(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   6014312,     102927]
NotebookOptionsPosition[   6007006,     102701]
NotebookOutlinePosition[   6007342,     102716]
CellTagsIndexPosition[   6007299,     102713]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"rawData", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\</Users/ccarter/People/Neri/Chair/testPatchData_01.csv\>\"", ",", 
     "\"\<CSV\>\""}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uvXYZ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rawData", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", 
          RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], ",", 
       RowBox[{"rawData", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", 
          RowBox[{"3", ";;", "5"}]}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "rawData", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataX", "=", 
  RowBox[{"Sort", "[", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"First", "[", "#", "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
     "uvXYZ"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "97.1861`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "97.2004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "97.1773`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "97.097`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "97.0838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "97.1193`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "97.1832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "97.1885`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "97.1824`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "120.46`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "120.542`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "120.777`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "120.607`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "120.503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "120.488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "120.664`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "121.229`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "121.475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "135.653`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "135.884`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "136.662`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "136.281`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "135.993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "135.905`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "136.408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "138.317`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "139.164`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "153.398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "153.799`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", "155.259`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", "155.125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", "155.004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "155.144`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "156.36`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "160.109`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "161.784`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "162.247`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "162.622`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "164.208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "164.926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "165.391`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "165.933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "167.498`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "171.494`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "173.302`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "dataX", "]"}]], "Input"],

Cell[BoxData["45"], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataY", "=", 
  RowBox[{"Sort", "[", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"First", "[", "#", "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
     "uvXYZ"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "102.864`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "90.7137`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "80.7641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "77.6724`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "76.1611`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "75.1881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "73.547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "67.506`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "58.0634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "93.1547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "87.9951`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "83.2523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "80.2942`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "76.9911`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "72.9454`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "67.0115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "59.8326`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "53.7425`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "89.117`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "87.7994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "85.0811`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "80.8805`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "77.319`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "73.7694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "68.4025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "59.871`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "53.251`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "88.7202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "87.4331`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", "82.7703`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", "78.0222`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", "75.5903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "74.2969`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "71.7762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "62.8241`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "54.4646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "88.6447`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "85.0431`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "77.8613`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "75.5694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "74.0301`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "72.3541`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "68.8526`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "60.6442`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "53.5795`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataZ", "=", 
  RowBox[{"Sort", "[", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"First", "[", "#", "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "3"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
     "uvXYZ"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "41.6068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "45.8971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "54.3323`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "51.8354`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "47.1568`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "40.4364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "27.7356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "9.33149`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "6.43248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "50.9005`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
      RowBox[{"dataZ", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
     RowBox[{"dataZ", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "dataZ", "]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", "41.6068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "1"}], "}"}], ",", "45.8971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "2"}], "}"}], ",", "54.3323`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "3"}], "}"}], ",", "51.8354`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "4"}], "}"}], ",", "47.1568`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", "40.4364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "6"}], "}"}], ",", "27.7356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "7"}], "}"}], ",", "9.33149`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "8"}], "}"}], ",", "6.43248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "8"}], "}"}], ",", "50.9005`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
        RowBox[{"dataZ", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"dataZ", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "dataZ", "]"}]}], "}"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "41.6068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "45.8971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "54.3323`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "51.8354`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "47.1568`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "40.4364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "27.7356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "9.33149`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "6.43248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", "50.9005`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"#", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
          RowBox[{"dataZ", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
         RowBox[{"dataZ", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "dataZ", "]"}]}], "}"}]}], "]"}]}], "]"}], 
   ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", "5"}], 
     ")"}], "&"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", "50.9005`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mdataX", "=", " ", 
  RowBox[{"(*", 
   RowBox[{"will", " ", "need", " ", "to", " ", "fix"}], "*)"}], 
  RowBox[{"Sort", "@", 
   RowBox[{"Join", "[", 
    RowBox[{"dataX", ",", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
              RowBox[{"dataX", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
             RowBox[{"dataX", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "dataX", "]"}]}], "}"}]}], "]"}]}], "]"}],
        ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", "5"}], 
         ")"}], "&"}]}], "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", "162.247`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "162.622`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", "164.208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", "164.926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "165.391`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", "165.933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", "167.498`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", "171.494`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", "173.302`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "153.398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", "153.799`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", "155.259`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", "155.125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", "155.004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", "155.144`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", "156.36`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", "160.109`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", "161.784`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "0"}], "}"}], ",", "135.653`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", "135.884`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", "136.662`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "136.281`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", "135.993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", "135.905`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", "136.408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", "138.317`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", "139.164`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", "120.46`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", "120.542`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", "120.777`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", "120.607`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "120.503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", "120.488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", "120.664`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", "121.229`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", "121.475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "97.1861`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "97.2004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "97.1773`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "97.097`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "97.0838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "97.1193`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "97.1832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "97.1885`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "97.1824`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "120.46`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "120.542`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "120.777`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "120.607`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "120.503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "120.488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "120.664`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "121.229`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "121.475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "135.653`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "135.884`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "136.662`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "136.281`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "135.993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "135.905`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "136.408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "138.317`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "139.164`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "153.398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "153.799`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", "155.259`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", "155.125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", "155.004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "155.144`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "156.36`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "160.109`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "161.784`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "162.247`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "162.622`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "164.208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "164.926`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "165.391`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "165.933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "167.498`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "171.494`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "173.302`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mdataY", "=", 
  RowBox[{"Sort", "@", 
   RowBox[{"Join", "[", 
    RowBox[{"dataY", ",", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
              RowBox[{"dataY", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
             RowBox[{"dataY", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "dataY", "]"}]}], "}"}]}], "]"}]}], "]"}],
        ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", "5"}], 
         ")"}], "&"}]}], "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", "88.6447`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "85.0431`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", "77.8613`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", "75.5694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "74.0301`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", "72.3541`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", "68.8526`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", "60.6442`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", "53.5795`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "88.7202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", "87.4331`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", "82.7703`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", "78.0222`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", "75.5903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", "74.2969`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", "71.7762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", "62.8241`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", "54.4646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "0"}], "}"}], ",", "89.117`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", "87.7994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", "85.0811`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "80.8805`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", "77.319`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", "73.7694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", "68.4025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", "59.871`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", "53.251`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", "93.1547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", "87.9951`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", "83.2523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", "80.2942`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "76.9911`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", "72.9454`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", "67.0115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", "59.8326`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", "53.7425`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "102.864`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "90.7137`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "80.7641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "77.6724`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "76.1611`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "75.1881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "73.547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "67.506`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "58.0634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "93.1547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "87.9951`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "83.2523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "80.2942`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "76.9911`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "72.9454`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "67.0115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "59.8326`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "53.7425`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "89.117`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "87.7994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "85.0811`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "80.8805`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "77.319`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "73.7694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "68.4025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "59.871`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "53.251`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "88.7202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "87.4331`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", "82.7703`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", "78.0222`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", "75.5903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "74.2969`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "71.7762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "62.8241`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "54.4646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "88.6447`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "85.0431`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "77.8613`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "75.5694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "74.0301`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "72.3541`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "68.8526`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "60.6442`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "53.5795`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mdataZ", "=", 
  RowBox[{"Sort", "@", 
   RowBox[{"Join", "[", 
    RowBox[{"dataZ", ",", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", "0"}], "}"}], "+", 
              RowBox[{"dataZ", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
             RowBox[{"dataZ", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "dataZ", "]"}]}], "}"}]}], "]"}]}], "]"}],
        ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[NotEqual]", " ", "5"}], 
         ")"}], "&"}]}], "]"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", "50.9005`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", "41.6068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", "45.8971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2"}], "}"}], ",", "54.3323`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}], ",", "51.8354`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", "47.1568`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "40.4364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", "27.7356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", "9.33149`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", "6.43248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "0"}], "}"}], ",", "40.1165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", "42.0426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}], ",", "42.7371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", "42.4683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "4"}], "}"}], ",", "41.5643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", "39.7766`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "35.1069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "7"}], "}"}], ",", "25.9881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", "23.8899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", "35.8198`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}], ",", "34.2214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", "14.8064`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "3"}], "}"}], ",", "9.56394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "4"}], "}"}], ",", "12.5321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}], ",", "20.8437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", "34.0101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "41.744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", "43.0672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}], ",", "27.5899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}], ",", "24.3169`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "0.519624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", 
     RowBox[{"-", "7.28118`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "2.028`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "5"}], "}"}], ",", "11.5838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}], ",", "34.3933`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", "52.8936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "57.5051`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", "22.9381`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}], ",", "22.7634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", "26.338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "3"}], "}"}], ",", "28.5938`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", "30.5746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "5"}], "}"}], ",", "32.9532`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}], ",", "37.755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "7"}], "}"}], ",", "46.8853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", "50.9005`"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}], "=", " ", 
  RowBox[{"Interpolation", "/@", 
   RowBox[{"{", 
    RowBox[{"dataX", ",", "dataY", ",", "dataZ"}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False], ",", 
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False], ",", 
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"mfx", ",", "mfy", ",", "mfz"}], "}"}], "=", " ", 
  RowBox[{"Interpolation", "/@", 
   RowBox[{"{", 
    RowBox[{"mdataX", ",", "mdataY", ",", "mdataZ"}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False], ",", 
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False], ",", 
   TagBox[
    RowBox[{"InterpolatingFunction", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.`", ",", "9.`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
     "]"}],
    False,
    Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"fx", "[", 
       RowBox[{"u", ",", "v"}], "]"}], " ", ",", " ", 
      RowBox[{"fy", "[", 
       RowBox[{"u", ",", "v"}], "]"}], ",", 
      RowBox[{"fz", "[", 
       RowBox[{"u", ",", "v"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "5", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"FaceForm", "[", 
        RowBox[{"Orange", ",", "Yellow"}], "]"}]}], ","}], "*)"}], 
    RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"RegionFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#3", " ", "#2"}], " ", "-", " ", 
               RowBox[{"#1", " ", 
                RowBox[{"#4", "/", "8"}]}]}], ")"}], "/", "350"}], "]"}], "^",
            "2"}], "<", ".5"}], "  ", "&"}], ")"}]}], ","}], "*)"}], 
    RowBox[{"MeshShading", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"RGBColor", "@@", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.1", ",", "0.2", ",", "1"}], "}"}], 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "3"}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", "10", "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Glow", "[", 
          RowBox[{"RGBColor", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.1", ",", "0.5", ",", "1"}], "}"}], 
             RowBox[{"RandomReal", "[", 
              RowBox[{
               RowBox[{"{", "}"}], ",", "3"}], "]"}]}], ")"}]}], "]"}], ",", 
         RowBox[{"{", "10", "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Lighting", "\[Rule]", " ", "\"\<Neutral\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"fX", ",", "fY", ",", "fZ"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJwUl3k01V8bxU2hpBCiFJExZCbjNs/Tnczude81RZEIpUxJNIhSKJpRCiUp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   "], {{
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1466, 1667, 292}, {640, 920, 477}, {640, 477, 292}, {
         1681, 1332, 560}, {793, 640, 294}, {794, 640, 292}, {920, 640, 1}, {
         641, 921, 294}, {794, 641, 294}, {2562, 2561, 641}, {640, 794, 
         294}, {640, 793, 1}, {641, 794, 292}},
         VertexColors->None], 
        Polygon3DBox[{{1633, 1466, 292, 477}, {3115, 2511, 560, 1332}, {2561, 
         2015, 921, 641}, {2511, 2443, 292, 560}, {1667, 1681, 560, 292}, {
         2443, 2562, 641, 292}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2940, 2301, 293}, {2443, 2511, 478}, {293, 318, 16}, {
         478, 293, 16}, {2562, 2443, 478}, {2015, 2561, 16}},
         VertexColors->None], 
        Polygon3DBox[{{2301, 2018, 318, 293}, {2511, 3115, 1211, 478}, {2561, 
         2562, 478, 16}, {3085, 2940, 293, 1467}, {1211, 1467, 293, 478}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2018, 2301, 31}, {2940, 3085, 1336}, {2943, 2910, 
         1178}, {2910, 2909, 1178}},
         VertexColors->None], 
        Polygon3DBox[{{2909, 2021, 31, 1178}, {3199, 2943, 1178, 2006}, {1228,
          2006, 1178, 31}},
         VertexColors->None], Polygon3DBox[{{2301, 2940, 1336, 1228, 31}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2021, 2909, 46}, {1179, 1180, 46}, {3146, 2241, 
         1425}, {2240, 2912, 1180}, {2943, 3199, 1343}},
         VertexColors->None], 
        Polygon3DBox[{{2912, 2338, 46, 1180}, {2911, 2240, 1180, 1179}, {2909,
          2910, 1179, 46}},
         VertexColors->None], 
        Polygon3DBox[{{2241, 2911, 1179, 1238, 1425}, {2910, 2943, 1343, 1238,
          1179}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2240, 2911, 245}, {340, 601, 245}, {628, 601, 340}, {
         651, 601, 61}, {603, 630, 61}, {2338, 2912, 341}, {2250, 2854, 
         603}, {2854, 2532, 603}, {1751, 1350, 703}, {603, 628, 340}, {601, 
         628, 61}, {703, 340, 245}, {1879, 1698, 604}, {601, 341, 245}, {1697,
          1879, 604}, {601, 651, 341}, {628, 603, 61}, {2911, 2241, 245}, {
         937, 604, 340}, {703, 937, 340}},
         VertexColors->None], 
        Polygon3DBox[{{1350, 1247, 937, 703}, {2532, 2373, 630, 603}, {2251, 
         2337, 340, 604}, {3138, 2251, 604, 1698}, {2912, 2240, 245, 341}, {
         1750, 1751, 703, 245}, {2337, 2250, 603, 340}, {1247, 1697, 604, 
         937}, {2241, 3146, 1750, 245}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1084, 1011, 76}, {2801, 2055, 76}, {1084, 1164, 
         1011}, {1085, 1084, 364}, {1083, 1164, 250}, {1164, 1083, 1011}, {
         2250, 2337, 250}, {1975, 1355, 1083}, {2373, 2532, 364}, {2337, 2251,
          250}, {1084, 1085, 250}, {364, 1084, 76}, {2903, 2802, 1011}, {3184,
          2902, 2002}, {1164, 1084, 250}},
         VertexColors->None], 
        Polygon3DBox[{{2802, 2801, 76, 1011}, {2854, 2250, 250, 1085}, {1532, 
         1975, 1083, 250}, {2251, 3138, 1532, 250}, {2532, 2854, 1085, 364}, {
         1355, 1253, 1011, 1083}},
         VertexColors->None], Polygon3DBox[{{2902, 2903, 1011, 1253, 2002}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2801, 2802, 1010}, {1956, 1358, 1010}, {2903, 2902, 
         1169}, {2821, 2070, 91}},
         VertexColors->None], 
        Polygon3DBox[{{2003, 1956, 1010, 1169}, {1358, 1261, 91, 1010}, {2055,
          2801, 1010, 91}, {2802, 2903, 1169, 1010}, {3049, 2821, 91, 1261}, {
         2902, 3184, 2003, 1169}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1958, 1362, 1045}, {1957, 1958, 1045}},
         VertexColors->None], 
        Polygon3DBox[{{3023, 2822, 1045, 1362}, {2821, 3049, 1957, 1045}},
         VertexColors->None], Polygon3DBox[{{2822, 2071, 2070, 2821, 1045}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2949, 2829, 1050}, {2071, 2822, 106}, {1959, 1960, 
         1050}},
         VertexColors->None], 
        Polygon3DBox[{{2829, 2088, 106, 1050}, {3185, 2949, 1050, 1960}, {
         2822, 3023, 1267, 106}, {1267, 1959, 1050, 106}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2949, 3185, 1367}, {2951, 2098, 121}, {2088, 2829, 
         121}},
         VertexColors->None], Polygon3DBox[{{3053, 2951, 121, 1275}},
         VertexColors->None], Polygon3DBox[{{2829, 2949, 1367, 1275, 121}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2951, 3053, 1373}, {2955, 2105, 136}},
         VertexColors->None], Polygon3DBox[{{3054, 2955, 136, 1284}},
         VertexColors->None], Polygon3DBox[{{2098, 2951, 1373, 1284, 136}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2955, 3054, 1381}, {2960, 2112, 151}},
         VertexColors->None], Polygon3DBox[{{3055, 2960, 151, 1294}},
         VertexColors->None], Polygon3DBox[{{2105, 2955, 1381, 1294, 151}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2963, 2126, 166}, {2960, 3055, 1388}},
         VertexColors->None], Polygon3DBox[{{3058, 2963, 166, 1302}},
         VertexColors->None], Polygon3DBox[{{2112, 2960, 1388, 1302, 166}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3172, 2431, 1611}, {2963, 3058, 1395}, {2430, 2432, 
         181}},
         VertexColors->None], 
        Polygon3DBox[{{2431, 2430, 181, 1310, 1611}, {2126, 2963, 1395, 1310, 
         181}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{911, 683, 527}, {683, 976, 446}, {974, 975, 527}, {
         1903, 1403, 974}, {527, 683, 444}, {2730, 2875, 196}, {2485, 2731, 
         527}, {683, 911, 196}, {2430, 2431, 444}, {974, 527, 444}, {2551, 
         2485, 527}, {683, 446, 444}, {976, 683, 196}},
         VertexColors->None], 
        Polygon3DBox[{{2432, 2430, 444, 446}, {2780, 2551, 527, 975}, {2731, 
         2739, 911, 527}, {2739, 2730, 196, 911}, {2431, 3172, 1902, 444}, {
         3140, 2780, 975, 1318}, {1902, 1903, 974, 444}, {1403, 1318, 975, 
         974}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1119, 883, 468}, {1686, 1407, 580}, {580, 467, 445}, {
         687, 882, 211}, {2551, 2780, 633}, {1712, 1713, 633}, {687, 998, 
         468}, {998, 687, 211}, {2739, 2731, 883}, {467, 687, 445}, {884, 883,
          445}, {883, 884, 468}, {882, 687, 467}, {687, 884, 445}, {2730, 
         2739, 883}, {884, 687, 468}},
         VertexColors->None], 
        Polygon3DBox[{{2485, 2551, 633, 445}, {2731, 2485, 445, 883}, {2780, 
         3140, 1712, 633}, {1407, 1323, 467, 580}, {1713, 1677, 445, 633}, {
         1677, 1686, 580, 445}, {2875, 2730, 883, 1119}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{541, 796, 295}, {1668, 561, 295}, {1468, 1668, 295}, {
         2167, 3115, 1332}, {796, 795, 295}, {3116, 2512, 561}, {795, 796, 
         2}, {1681, 1667, 541}, {1466, 1633, 2}, {796, 541, 2}, {2444, 2302, 
         295}},
         VertexColors->None], 
        Polygon3DBox[{{2512, 2444, 295, 561}, {1803, 1468, 295, 795}, {1667, 
         1466, 2, 541}, {2302, 2497, 541, 295}},
         VertexColors->None], Polygon3DBox[{{2497, 2167, 1332, 1681, 541}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1337, 2303, 296}, {2497, 2302, 17}, {1469, 1337, 
         296}, {1467, 1211, 17}, {479, 296, 17}, {2444, 2512, 479}, {2167, 
         2497, 17}},
         VertexColors->None], 
        Polygon3DBox[{{3115, 2167, 17, 1211}, {2017, 3085, 1467, 17}, {2512, 
         3116, 1212, 479}, {2303, 2017, 17, 296}, {2302, 2444, 479, 17}, {
         1212, 1469, 296, 479}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2006, 1228, 32}, {1228, 1336, 32}, {2914, 2913, 
         1181}, {2017, 2303, 32}, {2944, 2914, 1181}},
         VertexColors->None], 
        Polygon3DBox[{{3085, 2017, 32, 1336}, {2913, 2020, 32, 1181}, {2020, 
         3199, 2006, 32}, {1229, 2007, 1181, 32}, {3200, 2944, 1181, 2007}, {
         2303, 1337, 1229, 32}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1239, 1183, 1182}, {3201, 2340, 1183}, {2339, 2028, 
         47}, {1238, 1343, 47}, {2944, 3200, 1344}, {2020, 2913, 47}, {1425, 
         1238, 47}},
         VertexColors->None], 
        Polygon3DBox[{{2028, 3146, 1425, 47}, {2340, 2915, 1182, 1183}, {2913,
          2914, 1182, 47}, {2915, 2339, 47, 1182}, {3199, 2020, 47, 1343}},
         VertexColors->None], Polygon3DBox[{{2914, 2944, 1344, 1239, 1182}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2998, 3138, 1698}, {1751, 1750, 702}, {2915, 2340, 
         342}, {1504, 652, 342}, {2697, 2569, 655}, {2339, 2915, 342}, {1247, 
         1350, 62}, {820, 819, 344}, {819, 702, 342}, {702, 819, 62}, {655, 
         940, 62}, {655, 820, 344}, {652, 344, 342}, {652, 938, 344}, {820, 
         655, 62}, {1697, 1247, 62}, {819, 820, 62}, {344, 819, 342}, {938, 
         653, 344}, {2252, 2697, 655}, {2698, 2253, 653}},
         VertexColors->None], 
        Polygon3DBox[{{3146, 2028, 702, 1750}, {2028, 2339, 342, 702}, {2569, 
         2754, 940, 655}, {1350, 1751, 702, 62}, {2340, 3201, 1504, 342}, {
         1879, 1697, 62, 940}, {2341, 2252, 655, 344}, {2253, 2341, 344, 
         653}},
         VertexColors->None], Polygon3DBox[{{2754, 2998, 1698, 1879, 940}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2252, 2341, 251}, {363, 822, 77}, {551, 822, 251}, {
         823, 822, 363}, {1253, 1355, 77}, {822, 823, 251}, {2754, 2569, 
         363}, {2341, 2253, 251}, {1975, 1532, 363}, {2002, 1253, 77}, {575, 
         551, 251}, {822, 551, 77}, {2505, 2820, 551}, {2819, 2054, 77}, {575,
          1254, 551}, {2534, 2505, 551}, {824, 575, 251}, {2998, 2754, 363}},
         VertexColors->None], 
        Polygon3DBox[{{2697, 2252, 251, 823}, {2054, 3184, 2002, 77}, {3138, 
         2998, 363, 1532}, {1355, 1975, 363, 77}, {3139, 2534, 551, 1254}, {
         2569, 2697, 823, 363}, {2820, 2819, 77, 551}, {2253, 2698, 824, 
         251}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1956, 2003, 1043}, {2069, 3011, 92}, {2819, 2820, 
         1044}, {1648, 576, 252}, {576, 1262, 553}, {2824, 2069, 92}, {1043, 
         1044, 252}, {605, 1648, 252}, {576, 553, 252}, {1261, 1358, 92}, {
         2658, 2507, 553}, {2507, 2825, 553}, {1043, 252, 92}, {2534, 3139, 
         605}, {252, 553, 92}},
         VertexColors->None], 
        Polygon3DBox[{{3184, 2054, 1043, 2003}, {2054, 2819, 1044, 1043}, {
         3011, 3049, 1261, 92}, {2820, 2505, 252, 1044}, {2825, 2824, 92, 
         553}, {1358, 1956, 1043, 92}, {2505, 2534, 605, 252}, {3149, 2658, 
         553, 1262}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1046, 1047, 253}, {763, 1759, 253}, {3049, 3011, 
         1957}, {1759, 711, 253}, {2824, 2825, 1047}, {2658, 3149, 763}, {
         3134, 2617, 711}, {2193, 3023, 1362}, {2509, 2254, 253}},
         VertexColors->None], 
        Polygon3DBox[{{2825, 2507, 253, 1047}, {2507, 2658, 763, 253}, {2069, 
         2824, 1047, 1046}, {2254, 2823, 1046, 253}, {2617, 2509, 253, 711}},
         VertexColors->None], 
        Polygon3DBox[{{2823, 2193, 1362, 1958, 1046}, {3011, 2069, 1046, 1958,
          1957}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3178, 2906, 1171}, {1763, 1171, 258}, {1052, 1051, 
         107}, {555, 1052, 107}, {1431, 1763, 258}, {2193, 2823, 107}, {2823, 
         2254, 107}, {2509, 2617, 555}, {1052, 555, 258}, {2805, 2258, 258}, {
         1959, 1267, 107}, {1051, 1052, 258}},
         VertexColors->None], 
        Polygon3DBox[{{2617, 3134, 1268, 555}, {1268, 1431, 258, 555}, {3023, 
         2193, 107, 1267}, {1960, 1959, 107, 1051}, {2830, 3185, 1960, 
         1051}, {2906, 2805, 258, 1171}, {2254, 2509, 555, 107}, {2258, 2830, 
         1051, 258}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2830, 2258, 122}, {1275, 1367, 122}, {1016, 1172, 
         1015}, {2952, 2804, 1015}, {1016, 1015, 122}, {1172, 1961, 1015}, {
         1276, 1172, 1016}, {2805, 2906, 1016}},
         VertexColors->None], 
        Polygon3DBox[{{2258, 2805, 1016, 122}, {2097, 3053, 1275, 122}, {2906,
          3178, 1276, 1016}, {2804, 2097, 122, 1015}, {3177, 2952, 1015, 
         1961}, {3185, 2830, 122, 1367}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1284, 1373, 137}, {2952, 3177, 1374}, {2956, 2833, 
         1057}, {1962, 1963, 1057}, {2097, 2804, 137}},
         VertexColors->None], 
        Polygon3DBox[{{1285, 1962, 1057, 137}, {2104, 3054, 1284, 137}, {2833,
          2104, 137, 1057}, {3186, 2956, 1057, 1963}, {3053, 2097, 137, 
         1373}},
         VertexColors->None], Polygon3DBox[{{2804, 2952, 1374, 1285, 137}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2956, 3186, 1382}, {1294, 1381, 152}, {2104, 2833, 
         152}, {2961, 2111, 152}},
         VertexColors->None], 
        Polygon3DBox[{{3056, 2961, 152, 1295}, {3054, 2104, 152, 1381}, {2111,
          3055, 1294, 152}},
         VertexColors->None], Polygon3DBox[{{2833, 2956, 1382, 1295, 152}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2964, 2125, 167}, {1302, 1388, 167}, {2961, 3056, 
         1389}},
         VertexColors->None], 
        Polygon3DBox[{{2125, 3058, 1302, 167}, {3059, 2964, 167, 1303}, {3055,
          2111, 167, 1388}},
         VertexColors->None], Polygon3DBox[{{2111, 2961, 1389, 1303, 167}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2964, 3059, 1396}, {1310, 1395, 182}, {1611, 1310, 
         182}, {2433, 2139, 182}},
         VertexColors->None], 
        Polygon3DBox[{{3058, 2125, 182, 1395}, {3063, 2433, 182, 1311}, {2139,
          3172, 1611, 182}},
         VertexColors->None], Polygon3DBox[{{2125, 2964, 1396, 1311, 182}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2552, 2153, 197}, {1904, 978, 447}, {978, 979, 528}, {
         2153, 3001, 197}, {1151, 973, 447}, {2486, 2553, 528}, {1318, 1403, 
         197}, {528, 1151, 447}, {1612, 1904, 447}, {978, 528, 447}, {2555, 
         2486, 528}, {1151, 1152, 197}, {1903, 1902, 973}, {973, 1151, 197}, {
         1152, 1151, 528}},
         VertexColors->None], 
        Polygon3DBox[{{2896, 2552, 197, 1152}, {2553, 2896, 1152, 528}, {2433,
          3063, 1612, 447}, {2781, 2555, 528, 979}, {3172, 2139, 973, 1902}, {
         1403, 1903, 973, 197}, {2139, 2433, 447, 973}, {3001, 3140, 1318, 
         197}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{871, 737, 212}, {1686, 1677, 557}, {737, 871, 448}, {
         557, 634, 448}, {2896, 2553, 634}, {557, 871, 212}, {2555, 2781, 
         635}, {1678, 1032, 448}, {1032, 1324, 737}, {2552, 2896, 634}, {3140,
          3001, 1712}, {871, 557, 448}, {1323, 1407, 212}, {1032, 737, 448}, {
         635, 1678, 448}, {1677, 1713, 557}},
         VertexColors->None], 
        Polygon3DBox[{{2153, 2552, 634, 557}, {2486, 2555, 635, 448}, {1407, 
         1686, 557, 212}, {2553, 2486, 448, 634}},
         VertexColors->None], Polygon3DBox[{{3001, 2153, 557, 1713, 1712}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2168, 3116, 561}, {1468, 1803, 3}, {297, 542, 3}, {
         1470, 1333, 297}, {561, 1668, 542}, {2445, 2304, 297}},
         VertexColors->None], 
        Polygon3DBox[{{2304, 2498, 542, 297}, {3117, 2445, 297, 1333}, {1668, 
         1468, 3, 542}, {2498, 2168, 561, 542}, {1213, 1470, 297, 3}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{480, 298, 18}, {2168, 2498, 18}, {1471, 1779, 298}, {
         1469, 1212, 18}, {1779, 1338, 298}, {2498, 2304, 18}},
         VertexColors->None], 
        Polygon3DBox[{{2304, 2445, 480, 18}, {2019, 1337, 1469, 18}, {2305, 
         2019, 18, 298}, {3116, 2168, 18, 1212}, {2445, 3117, 1214, 480}, {
         1214, 1471, 298, 480}, {3015, 2305, 298, 1338}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2007, 1229, 33}, {1418, 1495, 238}, {2019, 2305, 33}, {
         1495, 1345, 238}, {1229, 1337, 33}, {2326, 2233, 238}, {1337, 2019, 
         33}},
         VertexColors->None], 
        Polygon3DBox[{{3089, 2326, 238, 1345}, {2305, 3015, 1230, 33}, {2022, 
         3200, 2007, 33}, {1230, 1418, 238, 33}, {2233, 2022, 33, 238}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3093, 2243, 1426}, {2916, 3201, 1183}, {2242, 2841, 
         818}, {1239, 1344, 48}, {2022, 2233, 48}, {331, 818, 48}, {2841, 
         2695, 818}, {1183, 1239, 48}},
         VertexColors->None], 
        Polygon3DBox[{{3200, 2022, 48, 1344}, {2695, 2029, 48, 818}, {2326, 
         3089, 1240, 331}, {2233, 2326, 331, 48}, {2327, 2242, 818, 331}, {
         2029, 2916, 1183, 48}},
         VertexColors->None], Polygon3DBox[{{2243, 2327, 331, 1240, 1426}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{652, 343, 63}, {938, 652, 63}, {1505, 1351, 246}, {817,
          1071, 246}, {899, 825, 63}, {1071, 817, 343}, {2855, 2699, 825}, {
         2566, 2698, 653}, {2327, 2243, 246}, {652, 1504, 343}, {2242, 2327, 
         246}, {2916, 2029, 343}, {485, 817, 246}, {2342, 2855, 825}, {343, 
         817, 63}, {899, 817, 485}, {825, 899, 485}, {2029, 2695, 343}, {653, 
         938, 63}, {817, 899, 63}},
         VertexColors->None], 
        Polygon3DBox[{{2699, 2042, 63, 825}, {3201, 2916, 343, 1504}, {2042, 
         2566, 653, 63}, {2243, 3093, 1505, 246}, {2695, 2841, 1071, 343}, {
         2841, 2242, 246, 1071}, {2450, 2342, 825, 485}, {3043, 2450, 485, 
         1248}, {1351, 1248, 485, 246}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{365, 629, 78}, {2566, 2042, 365}, {2506, 2549, 552}, {
         1756, 1757, 346}, {1758, 1255, 552}, {575, 824, 365}, {2042, 2699, 
         365}, {1254, 575, 78}, {1255, 1977, 552}, {629, 552, 78}, {629, 1086,
          346}, {2548, 2056, 78}, {575, 365, 78}, {1506, 1756, 346}, {1086, 
         629, 365}, {552, 629, 346}, {2056, 2533, 78}, {2342, 2450, 346}},
         VertexColors->None], 
        Polygon3DBox[{{2698, 2566, 365, 824}, {1757, 1758, 552, 346}, {2699, 
         2855, 1086, 365}, {2855, 2342, 346, 1086}, {3045, 2506, 552, 1977}, {
         2533, 3139, 1254, 78}, {2450, 3043, 1506, 346}, {2549, 2548, 78, 
         552}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1927, 1928, 377}, {2548, 2549, 631}, {377, 554, 93}, {
         505, 631, 377}, {2508, 2660, 554}, {505, 377, 93}, {576, 505, 93}, {
         1648, 605, 505}, {2659, 2072, 93}, {1262, 576, 93}, {576, 1648, 
         505}, {1929, 1263, 554}, {1543, 1927, 377}, {2072, 2657, 93}, {3139, 
         2533, 605}},
         VertexColors->None], 
        Polygon3DBox[{{2506, 3045, 1543, 377}, {1928, 1929, 554, 377}, {2056, 
         2548, 631, 505}, {2657, 3149, 1262, 93}, {2549, 2506, 377, 631}, {
         2660, 2659, 93, 554}, {3050, 2508, 554, 1263}, {2533, 2056, 505, 
         605}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{710, 764, 254}, {2659, 2660, 764}, {1430, 1760, 254}, {
         3149, 2657, 763}, {1759, 763, 710}, {2510, 2255, 254}, {711, 1759, 
         710}, {1760, 1761, 254}, {3135, 3003, 1762}, {2194, 3134, 711}},
         VertexColors->None], 
        Polygon3DBox[{{2508, 3050, 1430, 254}, {2660, 2508, 254, 764}, {2072, 
         2659, 764, 710}, {2616, 2194, 711, 710}, {2255, 2616, 710, 254}, {
         2657, 2072, 710, 763}},
         VertexColors->None], Polygon3DBox[{{3003, 2510, 254, 1761, 1762}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2621, 2259, 259}, {1431, 1268, 108}, {1171, 1763, 
         714}, {2207, 3178, 1171}, {2616, 2255, 108}, {768, 714, 108}, {556, 
         768, 108}, {2510, 3003, 556}, {1432, 1764, 259}, {768, 556, 259}, {
         2194, 2616, 108}, {1764, 1930, 259}, {714, 768, 259}},
         VertexColors->None], 
        Polygon3DBox[{{2619, 2207, 1171, 714}, {3134, 2194, 108, 1268}, {3003,
          3135, 1269, 556}, {2259, 2619, 714, 259}, {2255, 2510, 556, 108}, {
         3179, 2621, 259, 1930}, {1269, 1432, 259, 556}, {1763, 1431, 108, 
         714}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1054, 716, 264}, {2624, 2261, 264}, {1437, 1766, 
         264}, {1931, 1277, 716}, {716, 1054, 123}, {1054, 1053, 123}, {1766, 
         1932, 264}, {1053, 1054, 264}, {1053, 1172, 123}, {2619, 2259, 
         123}, {1172, 1276, 123}, {2207, 2619, 123}, {1961, 1172, 1053}},
         VertexColors->None], 
        Polygon3DBox[{{2259, 2621, 716, 123}, {3178, 2207, 123, 1276}, {2831, 
         3177, 1961, 1053}, {2261, 2831, 1053, 264}, {1277, 1437, 264, 716}, {
         2621, 3179, 1931, 716}, {3180, 2624, 264, 1932}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1768, 1934, 270}, {1443, 1768, 270}, {2632, 2266, 
         270}, {1962, 1285, 138}, {719, 1059, 138}, {1058, 1059, 270}, {1059, 
         719, 270}, {1059, 1058, 138}, {2831, 2261, 138}, {1285, 1374, 138}, {
         1933, 1286, 719}, {1934, 2632, 270}},
         VertexColors->None], 
        Polygon3DBox[{{2261, 2624, 719, 138}, {3177, 2831, 138, 1374}, {1286, 
         1443, 270, 719}, {2624, 3180, 1933, 719}, {2834, 3186, 1963, 1058}, {
         1963, 1962, 138, 1058}, {2266, 2834, 1058, 270}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1295, 1382, 153}, {2273, 2113, 153}, {2834, 2266, 
         153}, {1935, 1296, 725}, {3155, 2274, 1451}},
         VertexColors->None], 
        Polygon3DBox[{{3186, 2834, 153, 1382}, {2632, 1934, 1935, 725}, {2266,
          2632, 725, 153}, {2633, 2273, 153, 725}, {2113, 3056, 1295, 153}},
         VertexColors->None], Polygon3DBox[{{2274, 2633, 725, 1296, 1451}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2633, 2274, 277}, {1303, 1389, 168}, {2273, 2633, 
         277}, {1797, 1390, 277}, {2418, 2127, 168}},
         VertexColors->None], 
        Polygon3DBox[{{2113, 2273, 277, 168}, {1390, 1304, 168, 277}, {3060, 
         2418, 168, 1304}, {2274, 3155, 1797, 277}, {3056, 2113, 168, 1389}, {
         2127, 3059, 1303, 168}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2140, 2991, 183}, {434, 522, 183}, {1601, 1397, 434}, {
         1311, 1396, 183}, {2419, 2140, 183}},
         VertexColors->None], 
        Polygon3DBox[{{2127, 2418, 434, 183}, {2418, 3060, 1601, 434}, {1397, 
         1312, 522, 434}, {3064, 2482, 522, 1312}, {2991, 3063, 1311, 183}, {
         3059, 2127, 183, 1396}, {2482, 2419, 183, 522}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{529, 1153, 435}, {1602, 1905, 435}, {2487, 2557, 
         529}, {1908, 1846, 529}, {2154, 2554, 198}, {1905, 1906, 435}, {979, 
         978, 198}, {1153, 977, 435}, {3063, 2991, 1612}, {978, 977, 198}, {
         1846, 2487, 529}, {2556, 2154, 198}, {1153, 1154, 198}, {1907, 1908, 
         529}, {977, 1153, 198}, {1154, 1153, 529}, {2419, 2482, 435}, {978, 
         1904, 977}},
         VertexColors->None], 
        Polygon3DBox[{{2557, 2897, 1154, 529}, {2897, 2556, 198, 1154}, {1906,
          1907, 529, 435}, {2482, 3064, 1602, 435}, {2140, 2419, 435, 977}, {
         2554, 2781, 979, 198}},
         VertexColors->None], Polygon3DBox[{{2991, 2140, 977, 1904, 1612}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{558, 873, 213}, {873, 558, 449}, {739, 873, 449}, {
         2897, 2557, 636}, {1032, 558, 213}, {873, 739, 213}, {1324, 1032, 
         213}, {1774, 1945, 449}, {1946, 1325, 739}, {1032, 1678, 558}, {2556,
          2897, 636}, {558, 636, 449}, {1678, 635, 558}, {1613, 1774, 449}, {
         2781, 2554, 635}},
         VertexColors->None], 
        Polygon3DBox[{{2487, 1846, 1613, 449}, {2557, 2487, 449, 636}, {1945, 
         1946, 739, 449}, {2554, 2154, 558, 635}, {2154, 2556, 636, 558}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1215, 226, 4}, {2169, 3117, 1333}, {2306, 2231, 226}, {
         1470, 1213, 4}},
         VertexColors->None], Polygon3DBox[{{2231, 2016, 4, 226}},
         VertexColors->None], Polygon3DBox[{{2016, 2169, 1333, 1470, 4}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{231, 752, 19}, {2016, 2231, 19}, {2180, 3015, 1338}, {
         753, 752, 231}, {753, 2647, 752}, {1471, 1214, 19}, {2169, 2016, 
         19}, {299, 231, 19}, {2317, 753, 231}},
         VertexColors->None], 
        Polygon3DBox[{{2231, 2306, 299, 19}, {1779, 1471, 19, 752}, {3117, 
         2169, 19, 1214}},
         VertexColors->None], Polygon3DBox[{{2647, 2180, 1338, 1779, 752}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{595, 330, 34}, {1418, 1230, 34}, {2186, 3089, 1345}, {
         753, 2317, 320}, {753, 320, 34}, {595, 320, 239}, {330, 595, 239}, {
         2180, 2647, 34}, {2329, 2234, 239}, {2647, 753, 34}, {2529, 2325, 
         330}, {320, 595, 34}},
         VertexColors->None], 
        Polygon3DBox[{{1495, 1418, 34, 330}, {2234, 2529, 330, 239}, {3015, 
         2180, 34, 1230}},
         VertexColors->None], Polygon3DBox[{{2325, 2186, 1345, 1495, 330}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2186, 2325, 49}, {2244, 2531, 602}, {333, 602, 49}, {
         1426, 1240, 49}, {597, 333, 49}, {2529, 2234, 597}},
         VertexColors->None], 
        Polygon3DBox[{{3089, 2186, 49, 1240}, {2330, 2244, 602, 333}, {2030, 
         3093, 1426, 49}, {2325, 2529, 597, 49}, {2531, 2030, 49, 602}, {2234,
          2329, 333, 597}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2244, 2330, 247}, {2030, 2531, 345}, {2343, 2043, 
         64}, {2043, 2976, 64}, {1248, 1351, 64}, {247, 486, 64}, {345, 247, 
         64}},
         VertexColors->None], 
        Polygon3DBox[{{3093, 2030, 345, 1505}, {2531, 2244, 247, 345}, {1351, 
         1505, 345, 64}, {2976, 3043, 1248, 64}, {2451, 2343, 64, 486}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2859, 3045, 1977}, {1072, 1073, 347}, {2842, 2905, 
         1072}, {2904, 2057, 79}, {708, 1073, 79}, {1073, 1072, 79}, {1073, 
         708, 347}, {709, 708, 79}, {3043, 2976, 1506}, {2057, 2858, 79}, {
         2343, 2451, 347}, {1758, 1757, 709}},
         VertexColors->None], 
        Polygon3DBox[{{2043, 2343, 347, 708}, {2905, 2904, 79, 1072}, {1757, 
         1756, 708, 709}, {1255, 1758, 709, 79}},
         VertexColors->None], 
        Polygon3DBox[{{2976, 2043, 708, 1756, 1506}, {2858, 2859, 1977, 1255, 
         79}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2827, 2073, 94}, {2826, 2828, 1048}, {1014, 1013, 
         94}, {2859, 2858, 1091}, {2904, 2905, 1170}, {1929, 1928, 1014}, {
         2073, 2969, 94}, {1012, 1048, 94}, {1013, 1170, 1012}, {1013, 1012, 
         94}},
         VertexColors->None], 
        Polygon3DBox[{{2828, 2827, 94, 1048}, {2905, 2842, 1012, 1170}, {1928,
          1927, 1013, 1014}, {2969, 3050, 1263, 94}, {3045, 2859, 1091, 
         1543}, {2057, 2904, 1170, 1013}, {2858, 2057, 1013, 1091}, {1927, 
         1543, 1091, 1013}, {1263, 1929, 1014, 94}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3050, 2969, 1430}, {712, 1049, 255}, {2384, 2257, 
         255}, {1762, 1761, 713}, {2827, 2828, 1049}},
         VertexColors->None], 
        Polygon3DBox[{{2828, 2826, 255, 1049}, {1761, 1760, 712, 713}, {2618, 
         2195, 713, 712}, {2195, 3135, 1762, 713}, {2073, 2827, 1049, 712}, {
         2257, 2618, 712, 255}},
         VertexColors->None], Polygon3DBox[{{2969, 2073, 712, 1760, 1430}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2618, 2257, 109}, {2395, 2260, 260}, {260, 715, 109}, {
         2208, 2806, 1017}, {2195, 2618, 109}, {1432, 1269, 109}, {391, 260, 
         109}},
         VertexColors->None], 
        Polygon3DBox[{{2806, 3179, 1930, 1017}, {2260, 2620, 715, 260}, {1764,
          1432, 109, 715}, {1930, 1764, 715, 1017}, {2620, 2208, 1017, 715}, {
         3135, 2195, 109, 1269}, {2257, 2384, 391, 109}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2402, 2262, 265}, {2623, 2808, 718}, {1437, 1277, 
         124}, {769, 405, 265}, {2208, 2620, 124}, {718, 769, 265}, {769, 718,
          124}, {2807, 3180, 1932}, {2620, 2260, 124}, {3179, 2806, 1931}, {
         405, 769, 124}},
         VertexColors->None], 
        Polygon3DBox[{{1766, 1437, 124, 718}, {2262, 2623, 718, 265}, {2260, 
         2395, 405, 124}},
         VertexColors->None], 
        Polygon3DBox[{{2806, 2208, 124, 1277, 1931}, {2808, 2807, 1932, 1766, 
         718}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2623, 2262, 139}, {724, 777, 271}, {413, 777, 139}, {
         2631, 2809, 724}, {777, 724, 139}, {1443, 1286, 139}, {2807, 2808, 
         1018}, {777, 413, 271}, {2635, 2267, 271}},
         VertexColors->None], 
        Polygon3DBox[{{2267, 2631, 724, 271}, {2809, 1934, 1768, 724}, {1768, 
         1443, 139, 724}, {1286, 1933, 1018, 139}, {3180, 2807, 1018, 1933}, {
         2262, 2402, 413, 139}, {2808, 2623, 139, 1018}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{727, 1062, 154}, {1934, 2809, 1019}, {2275, 2836, 
         1062}, {2631, 2267, 154}, {1451, 1296, 154}, {1935, 1934, 1019}},
         VertexColors->None], 
        Polygon3DBox[{{2114, 3155, 1451, 154}, {2267, 2635, 727, 154}, {2836, 
         2114, 154, 1062}, {2636, 2275, 1062, 727}, {2809, 2631, 154, 1019}, {
         1296, 1935, 1019, 154}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2289, 2128, 169}, {2128, 2988, 169}, {782, 278, 169}, {
         278, 730, 169}, {2114, 2836, 782}, {2275, 2636, 278}, {1304, 1390, 
         169}},
         VertexColors->None], 
        Polygon3DBox[{{1390, 1797, 782, 169}, {2988, 3060, 1304, 169}, {2640, 
         2289, 169, 730}, {3155, 2114, 782, 1797}, {2836, 2275, 278, 782}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2141, 2989, 184}, {2420, 2141, 184}, {285, 523, 184}, {
         2289, 2640, 285}, {3060, 2988, 1601}, {1312, 1397, 184}},
         VertexColors->None], 
        Polygon3DBox[{{2483, 2420, 184, 523}, {2989, 3064, 1312, 184}, {2128, 
         2289, 285, 184}},
         VertexColors->None], Polygon3DBox[{{2988, 2128, 184, 1397, 1601}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{981, 980, 199}, {1907, 1906, 981}, {2725, 2155, 199}, {
         2155, 2724, 199}, {3064, 2989, 1602}, {980, 1155, 199}, {1155, 1156, 
         199}, {1155, 980, 436}, {2420, 2483, 436}, {1156, 1155, 530}, {530, 
         1155, 436}, {982, 981, 199}, {2488, 2726, 530}},
         VertexColors->None], 
        Polygon3DBox[{{2898, 2725, 199, 1156}, {2724, 2782, 982, 199}, {1908, 
         1907, 981, 982}, {2782, 1846, 1908, 982}, {2726, 2898, 1156, 530}, {
         2141, 2420, 436, 980}, {1906, 1905, 980, 981}},
         VertexColors->None], Polygon3DBox[{{2989, 2141, 980, 1905, 1602}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{741, 875, 450}, {1846, 2782, 872}, {738, 874, 450}, {
         2898, 2726, 874}, {1613, 1846, 872}, {2725, 2898, 874}, {875, 741, 
         214}, {1946, 1945, 1033}, {738, 875, 214}, {2782, 2724, 872}, {1033, 
         738, 214}, {875, 738, 450}},
         VertexColors->None], 
        Polygon3DBox[{{1774, 1613, 872, 738}, {2155, 2725, 874, 738}, {1945, 
         1774, 738, 1033}, {2726, 2488, 450, 874}, {2724, 2155, 738, 872}, {
         1325, 1946, 1033, 214}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{747, 226, 5}, {1953, 1411, 1040}, {2170, 2306, 226}, {
         1040, 747, 5}, {226, 1215, 5}, {1412, 1804, 797}, {2686, 2685, 797}},
         
         VertexColors->None], 
        Polygon3DBox[{{1411, 1778, 747, 1040}, {2646, 2170, 226, 747}, {1216, 
         1953, 1040, 5}, {3157, 2686, 797, 1804}, {1778, 1412, 797, 747}, {
         2685, 2646, 747, 797}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2170, 2646, 20}, {798, 586, 20}, {586, 319, 20}, {585, 
         319, 231}, {2646, 2685, 20}, {319, 585, 20}, {319, 568, 231}, {588, 
         2316, 319}, {568, 2317, 231}, {3016, 588, 1414}, {299, 585, 231}, {
         1689, 1413, 586}, {2316, 568, 319}, {585, 299, 20}},
         VertexColors->None], 
        Polygon3DBox[{{1487, 1414, 588, 319}, {2306, 2170, 20, 299}, {1472, 
         1689, 586, 798}, {2686, 3157, 1472, 798}, {2685, 2686, 798, 20}, {
         1413, 1487, 319, 586}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{320, 568, 35}, {596, 320, 35}, {588, 3016, 1690}, {568,
          2316, 35}, {320, 596, 239}, {1695, 1419, 598}, {2328, 2520, 332}, {
         332, 596, 35}, {2317, 568, 320}, {2316, 588, 35}, {598, 332, 35}, {
         2530, 2328, 332}, {596, 332, 239}, {2519, 2329, 239}},
         VertexColors->None], 
        Polygon3DBox[{{1488, 1695, 598, 35}, {1690, 1488, 35, 588}, {3137, 
         2530, 332, 1496}, {1419, 1496, 332, 598}, {2520, 2519, 239, 332}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2652, 2245, 759}, {759, 333, 50}, {2519, 2520, 571}, {
         1420, 1696, 599}, {1783, 1427, 760}, {333, 571, 50}},
         VertexColors->None], 
        Polygon3DBox[{{1696, 1498, 50, 599}, {2328, 2530, 599, 50}, {2329, 
         2519, 571, 333}, {2530, 3137, 1420, 599}, {2031, 2652, 759, 50}, {
         3073, 2653, 760, 1427}, {1498, 1783, 760, 50}, {2520, 2328, 50, 
         571}, {2245, 2330, 333, 759}, {2653, 2031, 50, 760}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1428, 1923, 65}, {2652, 2031, 758}, {486, 247, 65}, {
         2031, 2653, 758}, {247, 758, 65}, {2044, 2344, 65}, {1923, 1921, 
         65}, {2330, 2245, 247}},
         VertexColors->None], 
        Polygon3DBox[{{2344, 2451, 486, 65}, {2653, 3073, 1782, 758}, {1782, 
         1428, 65, 758}, {2245, 2652, 758, 247}, {3175, 2044, 65, 1921}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2451, 2344, 347}, {2948, 2058, 80}, {2058, 2803, 80}, {
         1072, 347, 80}, {1922, 1256, 80}},
         VertexColors->None], 
        Polygon3DBox[{{2044, 3175, 1922, 80}, {2803, 2842, 1072, 80}, {3046, 
         2948, 80, 1256}, {2344, 2044, 80, 347}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2984, 2074, 95}, {1048, 1012, 95}, {2842, 2803, 
         1012}, {2074, 2256, 95}, {2948, 3046, 1359}},
         VertexColors->None], 
        Polygon3DBox[{{2256, 2826, 1048, 95}, {2803, 2058, 95, 1012}, {3051, 
         2984, 95, 1264}},
         VertexColors->None], Polygon3DBox[{{2058, 2948, 1359, 1264, 95}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2826, 2256, 255}, {2984, 3051, 1557}, {3024, 2985, 
         1558}, {2196, 2384, 255}},
         VertexColors->None], Polygon3DBox[{{2075, 2196, 255, 2256, 2074}},
         VertexColors->None], 
        Polygon3DBox[{{2985, 2075, 2074, 2984, 1557, 1558}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2209, 2395, 260}, {2075, 2985, 110}, {260, 391, 110}, {
         1559, 1433, 110}, {3029, 2970, 1434}, {2196, 2075, 110}},
         VertexColors->None], 
        Polygon3DBox[{{2089, 2209, 260, 110}, {2985, 3024, 1559, 110}, {2384, 
         2196, 110, 391}},
         VertexColors->None], Polygon3DBox[{{2970, 2089, 110, 1433, 1434}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2209, 2089, 125}, {1574, 1438, 125}, {2666, 2625, 
         720}, {265, 405, 125}, {2626, 2402, 265}, {2625, 2627, 720}, {720, 
         265, 125}, {3036, 2972, 1439}, {2089, 2970, 125}},
         VertexColors->None], 
        Polygon3DBox[{{2970, 3029, 1574, 125}, {2627, 2626, 265, 720}, {2395, 
         2209, 125, 405}, {1438, 1767, 720, 125}},
         VertexColors->None], Polygon3DBox[{{2972, 2666, 720, 1767, 1439}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2672, 2634, 726}, {2810, 2635, 271}, {2626, 2627, 
         721}, {2634, 2811, 726}, {778, 726, 140}, {726, 271, 140}, {413, 721,
          140}, {2666, 2972, 770}, {271, 413, 140}, {1793, 1444, 778}},
         VertexColors->None], 
        Polygon3DBox[{{2811, 2810, 271, 726}, {2972, 3036, 1787, 770}, {1444, 
         1769, 726, 778}, {2627, 2625, 140, 721}, {1787, 1581, 140, 770}, {
         3154, 2672, 726, 1769}, {2625, 2666, 770, 140}, {1581, 1793, 778, 
         140}, {2402, 2626, 721, 413}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{783, 727, 155}, {727, 1020, 155}, {1705, 1452, 611}, {
         1445, 1794, 779}, {2810, 2811, 1020}, {2677, 2276, 783}},
         VertexColors->None], 
        Polygon3DBox[{{3078, 2537, 611, 1452}, {2276, 2636, 727, 783}, {2811, 
         2634, 155, 1020}, {2537, 2115, 155, 611}, {1794, 1587, 155, 779}, {
         2635, 2810, 1020, 727}, {2672, 3154, 1445, 779}, {1587, 1705, 611, 
         155}, {2634, 2672, 779, 155}, {2115, 2677, 783, 155}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{426, 1021, 278}, {1594, 1457, 170}, {1021, 730, 278}, {
         2129, 2290, 170}, {1453, 1706, 613}, {2115, 2537, 426}, {426, 613, 
         170}, {1457, 2129, 170}, {2677, 2115, 426}, {2636, 2276, 278}, {730, 
         1021, 170}, {1021, 426, 170}},
         VertexColors->None], 
        Polygon3DBox[{{1706, 1594, 170, 613}, {2537, 3078, 1593, 426}, {2290, 
         2640, 730, 170}, {2276, 2677, 426, 278}, {1593, 1453, 613, 426}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2990, 2142, 185}, {2142, 2421, 185}, {523, 285, 185}, {
         1458, 1658, 185}, {2640, 2290, 285}},
         VertexColors->None], 
        Polygon3DBox[{{2290, 2129, 185, 285}, {3128, 2990, 185, 1658}, {2421, 
         2483, 523, 185}, {2129, 1457, 1458, 185}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2784, 2488, 530}, {2992, 2156, 200}, {984, 986, 530}, {
         986, 984, 200}, {983, 984, 436}, {2990, 3128, 1604}, {1605, 1661, 
         200}, {984, 983, 200}, {2483, 2421, 436}, {984, 530, 436}, {2156, 
         2783, 200}},
         VertexColors->None], 
        Polygon3DBox[{{2421, 2142, 983, 436}, {2785, 2784, 530, 986}, {3129, 
         2992, 200, 1661}, {1909, 1605, 200, 983}, {2783, 2785, 986, 200}},
         VertexColors->None], Polygon3DBox[{{2142, 2990, 1604, 1909, 983}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1615, 1776, 215}, {741, 1034, 215}, {1034, 740, 215}, {
         2785, 2783, 985}, {985, 740, 450}, {1034, 741, 450}, {2992, 3129, 
         1614}, {2784, 2785, 985}, {740, 1034, 450}},
         VertexColors->None], 
        Polygon3DBox[{{2783, 2156, 740, 985}, {1775, 1615, 215, 740}, {2488, 
         2784, 985, 450}},
         VertexColors->None], Polygon3DBox[{{2156, 2992, 1614, 1775, 740}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{749, 543, 6}, {1669, 581, 543}, {2563, 2513, 562}, {
         1412, 1778, 227}, {543, 562, 227}, {1953, 1216, 746}, {1217, 749, 
         6}, {2540, 2525, 581}, {227, 746, 6}, {543, 227, 6}, {2171, 2563, 
         562}, {749, 1669, 543}, {3004, 3157, 1804}, {1778, 1411, 227}},
         VertexColors->None], 
        Polygon3DBox[{{2499, 2171, 562, 543}, {1411, 1953, 746, 227}, {2525, 
         2499, 543, 581}, {2513, 2307, 227, 562}},
         VertexColors->None], Polygon3DBox[{{2307, 3004, 1804, 1412, 227}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2499, 2525, 21}, {589, 321, 21}, {569, 626, 321}, {813,
          812, 321}, {2318, 569, 321}, {1414, 1487, 232}, {1689, 1472, 300}, {
         2307, 2513, 300}, {2171, 2499, 21}, {569, 2319, 232}, {3004, 2307, 
         300}, {626, 587, 321}, {589, 813, 321}, {642, 587, 300}, {587, 626, 
         232}, {812, 2318, 321}, {300, 587, 232}, {321, 587, 21}, {1487, 1413,
          232}, {617, 589, 21}, {626, 569, 232}, {587, 642, 21}},
         VertexColors->None], 
        Polygon3DBox[{{2513, 2563, 642, 300}, {2525, 2540, 617, 21}, {2563, 
         2171, 21, 642}, {1413, 1689, 300, 232}, {3157, 3004, 300, 1472}, {
         2319, 3016, 1414, 232}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1695, 1488, 322}, {334, 240, 36}, {1488, 1690, 322}, {
         2331, 2522, 334}, {322, 569, 36}, {569, 2318, 36}, {2319, 569, 
         322}, {2521, 2332, 240}, {240, 322, 36}, {1496, 1419, 240}, {1490, 
         600, 36}, {600, 334, 36}, {812, 1490, 36}, {2332, 2235, 240}, {2318, 
         812, 36}, {600, 1497, 334}},
         VertexColors->None], 
        Polygon3DBox[{{3016, 2319, 322, 1690}, {2522, 2521, 240, 334}, {2235, 
         3137, 1496, 240}, {3090, 2331, 334, 1497}, {1419, 1695, 322, 240}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2032, 2247, 51}, {1784, 762, 51}, {1421, 1784, 51}, {
         2246, 3073, 1427}, {3074, 2656, 762}, {1783, 1498, 335}, {1498, 1696,
          335}, {2521, 2522, 572}, {3137, 2235, 1420}, {335, 572, 51}},
         VertexColors->None], 
        Polygon3DBox[{{2331, 3090, 1421, 51}, {2247, 2333, 335, 51}, {2522, 
         2331, 51, 572}, {2656, 2032, 51, 762}, {2332, 2521, 572, 335}},
         VertexColors->None], 
        Polygon3DBox[{{2333, 2246, 1427, 1783, 335}, {2235, 2332, 335, 1696, 
         1420}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1428, 1782, 248}, {2923, 2796, 1195}, {1926, 1924, 
         66}, {2795, 3175, 1921}, {2246, 2333, 248}, {1195, 1007, 66}, {1167, 
         1007, 248}, {2333, 2247, 248}, {704, 1167, 248}, {1007, 1167, 66}, {
         1429, 1926, 66}, {1167, 704, 66}, {2032, 2656, 704}},
         VertexColors->None], 
        Polygon3DBox[{{1923, 1428, 248, 1007}, {1752, 1429, 66, 704}, {3073, 
         2246, 248, 1782}, {2656, 3074, 1752, 704}, {2045, 2923, 1195, 66}, {
         3176, 2045, 66, 1924}, {2247, 2032, 704, 248}, {2796, 2797, 1007, 
         1195}},
         VertexColors->None], Polygon3DBox[{{2797, 2795, 1921, 1923, 1007}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2797, 2796, 1006}, {1006, 1194, 81}, {2923, 2045, 
         1194}, {1925, 1257, 81}, {2795, 2797, 1006}, {1257, 1544, 81}, {1544,
          2059, 81}},
         VertexColors->None], 
        Polygon3DBox[{{3175, 2795, 1006, 1922}, {1256, 1922, 1006, 81}, {2045,
          3176, 2009, 1194}, {2796, 2923, 1194, 1006}, {2059, 3046, 1256, 
         81}, {2009, 1925, 81, 1194}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1264, 1359, 96}, {2979, 2076, 96}, {1545, 1649, 96}, {
         2076, 2385, 96}},
         VertexColors->None], 
        Polygon3DBox[{{2059, 1544, 1545, 96}, {3046, 2059, 96, 1359}, {2385, 
         3051, 1264, 96}, {3121, 2979, 96, 1649}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2979, 3121, 1546}, {1558, 1557, 392}, {2197, 2386, 
         392}, {3025, 2980, 1547}},
         VertexColors->None], 
        Polygon3DBox[{{2386, 3024, 1558, 392}, {3051, 2385, 392, 1557}},
         VertexColors->None], Polygon3DBox[{{2077, 2197, 392, 2385, 2076}},
         VertexColors->None], 
        Polygon3DBox[{{2980, 2077, 2076, 2979, 1546, 1547}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2210, 2396, 261}, {2197, 2077, 111}, {261, 393, 111}, {
         2077, 2980, 111}, {3030, 2986, 1561}, {1434, 1433, 261}, {1653, 1560,
          111}},
         VertexColors->None], 
        Polygon3DBox[{{2396, 3029, 1434, 261}, {3024, 2386, 393, 1559}, {1433,
          1559, 393, 261}, {2980, 3025, 1653, 111}, {2090, 2210, 261, 111}, {
         2386, 2197, 111, 393}},
         VertexColors->None], Polygon3DBox[{{2986, 2090, 111, 1560, 1561}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{773, 266, 126}, {1575, 1440, 126}, {2219, 2403, 266}, {
         1767, 1438, 266}, {2090, 2986, 126}, {2669, 2668, 773}, {1439, 1767, 
         266}, {2210, 2090, 126}, {266, 406, 126}},
         VertexColors->None], 
        Polygon3DBox[{{2668, 2219, 266, 773}, {3029, 2396, 406, 1574}, {1438, 
         1574, 406, 266}, {1440, 1789, 773, 126}, {3152, 2669, 773, 1789}, {
         2396, 2210, 126, 406}, {2403, 3036, 1439, 266}, {2986, 3030, 1575, 
         126}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{608, 419, 272}, {2407, 2524, 419}, {2523, 2408, 272}, {
         2408, 2268, 272}, {1581, 1787, 414}, {1582, 1446, 141}, {1769, 1444, 
         272}, {774, 1582, 141}, {2835, 2407, 419}, {608, 414, 141}, {1793, 
         1581, 414}, {414, 608, 272}, {419, 608, 141}, {2219, 2668, 141}, {
         2669, 3152, 774}},
         VertexColors->None], 
        Polygon3DBox[{{3036, 2403, 414, 1787}, {3187, 2835, 419, 1586}, {2668,
          2669, 774, 141}, {2268, 3154, 1769, 272}, {2403, 2219, 141, 414}, {
         1444, 1793, 414, 272}, {2524, 2523, 272, 419}, {1446, 1586, 419, 
         141}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2722, 2678, 784}, {420, 577, 156}, {2277, 3078, 
         1452}, {2523, 2524, 577}, {1795, 784, 156}, {612, 420, 156}, {1705, 
         1587, 420}, {1587, 1794, 420}, {3154, 2268, 1445}, {2835, 3187, 
         1060}, {2550, 2278, 612}, {2538, 2550, 612}, {1060, 1795, 156}},
         VertexColors->None], 
        Polygon3DBox[{{2407, 2835, 1060, 156}, {2524, 2407, 156, 577}, {2278, 
         2409, 420, 612}, {2408, 2523, 577, 420}, {2116, 2538, 612, 156}, {
         2678, 2116, 156, 784}},
         VertexColors->None], 
        Polygon3DBox[{{2409, 2277, 1452, 1705, 420}, {2268, 2408, 420, 1794, 
         1445}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{632, 578, 279}, {786, 1770, 171}, {1594, 1706, 428}, {
         2538, 2116, 427}, {615, 428, 171}, {578, 427, 171}, {578, 428, 
         279}, {428, 578, 171}, {1453, 1593, 279}, {2539, 2291, 615}, {866, 
         786, 427}, {2409, 2278, 279}, {427, 786, 171}, {578, 632, 427}, {
         2277, 2409, 279}, {1770, 789, 171}, {2116, 2678, 427}, {3082, 2681, 
         789}},
         VertexColors->None], 
        Polygon3DBox[{{2291, 2415, 428, 615}, {2415, 1457, 1594, 428}, {3078, 
         2277, 279, 1593}, {2278, 2550, 632, 279}, {2130, 2539, 615, 171}, {
         1706, 1453, 279, 428}, {2550, 2538, 427, 632}, {2678, 2722, 866, 
         427}, {2681, 2130, 171, 789}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2415, 2291, 286}, {2973, 2143, 186}, {2143, 2422, 
         186}, {2130, 2681, 437}, {1458, 1457, 286}, {286, 437, 186}, {616, 
         1607, 186}, {1457, 2415, 286}, {1603, 616, 437}, {524, 286, 186}, {
         2539, 2130, 437}, {437, 616, 186}},
         VertexColors->None], 
        Polygon3DBox[{{1658, 1458, 286, 524}, {2291, 2539, 437, 286}, {2422, 
         2484, 524, 186}, {2484, 3128, 1658, 524}, {3111, 2973, 186, 1607}, {
         2681, 3082, 1603, 437}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2484, 2422, 438}, {2908, 2489, 531}, {1909, 1604, 
         438}, {1462, 2011, 201}, {531, 438, 201}, {2931, 2157, 201}, {2973, 
         3111, 1461}, {1605, 1909, 438}, {2157, 2907, 201}},
         VertexColors->None], 
        Polygon3DBox[{{2907, 2908, 531, 201}, {3202, 2931, 201, 2011}, {2422, 
         2143, 201, 438}, {2489, 3129, 1661, 531}, {3128, 2484, 438, 1604}, {
         1661, 1605, 438, 531}},
         VertexColors->None], Polygon3DBox[{{2143, 2973, 1461, 1462, 201}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1037, 1036, 216}, {1947, 1326, 216}, {1203, 1948, 
         1036}, {1175, 1036, 451}, {1037, 742, 451}, {2931, 3202, 1203}, {
         1615, 1775, 451}, {1775, 1614, 451}, {742, 1037, 216}, {1036, 1037, 
         451}, {2908, 2907, 1175}},
         VertexColors->None], 
        Polygon3DBox[{{1948, 1947, 216, 1036}, {2907, 2157, 1036, 1175}, {
         1776, 1615, 451, 742}, {2157, 2931, 1203, 1036}, {2489, 2908, 1175, 
         451}, {3129, 2489, 451, 1614}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{581, 1669, 228}, {1669, 749, 228}, {544, 563, 228}, {
         2172, 2742, 563}, {749, 748, 228}, {228, 748, 7}, {2526, 2540, 
         581}, {544, 228, 7}, {1670, 1710, 544}, {2742, 2514, 563}, {1218, 
         1806, 7}, {1807, 1670, 544}, {749, 1217, 748}},
         VertexColors->None], 
        Polygon3DBox[{{1806, 1807, 544, 7}, {3131, 2500, 544, 1710}, {2308, 
         2526, 581, 228}, {2514, 2308, 228, 563}, {2500, 2172, 563, 544}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{643, 922, 22}, {323, 643, 22}, {1809, 1489, 323}, {
         2308, 2514, 301}, {589, 301, 233}, {301, 643, 233}, {643, 323, 
         233}, {813, 589, 233}, {2172, 2500, 22}, {2321, 812, 233}, {2181, 
         2321, 233}, {922, 643, 301}, {1966, 1808, 22}, {1709, 1966, 22}, {
         589, 617, 301}, {2526, 2308, 301}, {812, 813, 233}},
         VertexColors->None], 
        Polygon3DBox[{{2500, 3131, 1709, 22}, {2514, 2742, 922, 301}, {2540, 
         2526, 301, 617}, {1808, 1809, 323, 22}, {3088, 2320, 323, 1489}, {
         2742, 2172, 22, 922}, {2320, 2181, 233, 323}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1490, 812, 324}, {600, 1490, 324}, {1497, 600, 241}, {
         2654, 2236, 241}, {2181, 2320, 37}, {241, 324, 37}, {2187, 2654, 
         241}, {1231, 1967, 37}, {600, 324, 241}, {812, 2321, 324}, {1415, 
         1231, 37}},
         VertexColors->None], 
        Polygon3DBox[{{2023, 2187, 241, 37}, {2236, 3090, 1497, 241}, {3190, 
         2023, 37, 1967}, {2320, 3088, 1415, 37}, {2321, 2181, 37, 324}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2187, 2023, 52}, {1969, 1970, 52}, {2248, 3074, 762}, {
         1970, 1971, 52}, {2033, 2249, 52}, {762, 1784, 761}, {3094, 3012, 
         1972}, {3090, 2236, 1421}},
         VertexColors->None], 
        Polygon3DBox[{{2654, 2187, 52, 761}, {2655, 2248, 762, 761}, {2023, 
         3190, 1969, 52}, {2249, 2655, 761, 52}},
         VertexColors->None], 
        Polygon3DBox[{{2236, 2654, 761, 1784, 1421}, {3012, 2033, 52, 1971, 
         1972}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2798, 3176, 1924}, {1168, 705, 67}, {1009, 1168, 67}, {
         705, 1168, 249}, {1429, 1752, 249}, {1508, 1635, 67}, {2655, 2249, 
         249}, {2033, 3012, 705}, {1168, 1009, 249}, {1635, 1509, 67}, {2248, 
         2655, 249}, {2924, 2799, 1197}, {1197, 1009, 67}},
         VertexColors->None], 
        Polygon3DBox[{{1926, 1429, 249, 1009}, {2799, 2800, 1009, 1197}, {
         3095, 2046, 67, 1509}, {3074, 2248, 249, 1752}, {1753, 1508, 67, 
         705}, {3012, 3094, 1753, 705}, {2249, 2033, 705, 249}, {2046, 2924, 
         1197, 67}},
         VertexColors->None], Polygon3DBox[{{2800, 2798, 1924, 1926, 1009}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1511, 1644, 82}, {1644, 1533, 82}, {2924, 2046, 
         1196}, {2800, 2799, 1008}, {2798, 2800, 1008}, {1008, 1196, 82}, {
         1925, 2009, 1008}, {2060, 2377, 82}},
         VertexColors->None], 
        Polygon3DBox[{{2046, 3095, 2010, 1196}, {2799, 2924, 1196, 1008}, {
         1257, 1925, 1008, 82}, {2010, 1511, 82, 1196}, {3101, 2060, 82, 
         1533}, {2377, 1544, 1257, 82}, {3176, 2798, 1008, 2009}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1544, 2377, 378}, {2078, 2378, 97}, {1545, 1544, 
         378}, {1535, 1650, 97}, {506, 378, 97}, {1650, 1548, 97}},
         VertexColors->None], 
        Polygon3DBox[{{2060, 3101, 1535, 97}, {2378, 2466, 506, 97}, {2466, 
         3121, 1649, 506}, {1649, 1545, 378, 506}, {3102, 2078, 97, 1548}, {
         2377, 2060, 97, 378}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3026, 2981, 1550}, {2198, 2473, 379}, {2466, 2378, 
         379}, {1547, 1546, 379}},
         VertexColors->None], 
        Polygon3DBox[{{2473, 3025, 1547, 379}, {3121, 2466, 379, 1546}},
         VertexColors->None], 
        Polygon3DBox[{{2981, 2079, 2078, 3102, 1550}, {2079, 2198, 379, 2378, 
         2078}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1561, 1560, 394}, {394, 513, 112}, {2211, 2397, 394}, {
         2198, 2079, 112}, {1654, 1562, 112}, {2079, 2981, 112}},
         VertexColors->None], 
        Polygon3DBox[{{3025, 2473, 513, 1653}, {2397, 3030, 1561, 394}, {2091,
          2211, 394, 112}, {2473, 2198, 112, 513}, {1560, 1653, 513, 394}, {
         2981, 3026, 1654, 112}, {3104, 2091, 112, 1562}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1564, 1656, 127}, {1789, 1440, 267}, {772, 771, 267}, {
         771, 772, 127}, {2404, 2263, 267}, {1656, 1577, 127}, {2220, 2404, 
         267}, {407, 772, 267}, {772, 407, 127}, {1788, 1835, 771}, {2211, 
         2091, 127}},
         VertexColors->None], 
        Polygon3DBox[{{1577, 1788, 771, 127}, {3030, 2397, 407, 1575}, {2263, 
         3152, 1789, 267}, {3151, 2667, 771, 1835}, {2667, 2220, 267, 771}, {
         1440, 1575, 407, 267}, {2091, 3104, 1564, 127}, {2397, 2211, 127, 
         407}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2673, 2269, 273}, {2220, 2667, 142}, {1586, 1446, 
         273}, {609, 415, 142}, {1965, 2410, 421}, {1582, 774, 415}, {1584, 
         1447, 142}, {609, 421, 273}, {2226, 2673, 273}, {421, 609, 142}, {
         1588, 1965, 421}, {415, 609, 273}, {1834, 1584, 142}, {3152, 2263, 
         774}},
         VertexColors->None], 
        Polygon3DBox[{{2410, 2226, 273, 421}, {2269, 3187, 1586, 273}, {2404, 
         2220, 142, 415}, {1446, 1582, 415, 273}, {1447, 1588, 421, 142}, {
         2667, 3151, 1834, 142}, {2263, 2404, 415, 774}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3187, 2269, 1060}, {1964, 1796, 157}, {1795, 1060, 
         780}, {2866, 2280, 785}, {785, 780, 157}, {2226, 2410, 157}, {3079, 
         3006, 1842}, {784, 1795, 780}, {2679, 2866, 785}, {1796, 1841, 
         157}, {2279, 2722, 784}},
         VertexColors->None], 
        Polygon3DBox[{{2269, 2673, 780, 1060}, {2674, 2279, 784, 780}, {2280, 
         2674, 780, 785}, {2117, 2679, 785, 157}, {2410, 1965, 1964, 157}, {
         2673, 2226, 157, 780}},
         VertexColors->None], Polygon3DBox[{{3006, 2117, 157, 1841, 1842}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1108, 867, 280}, {867, 1108, 429}, {731, 786, 280}, {
         786, 866, 280}, {789, 1770, 731}, {1023, 867, 172}, {2679, 2117, 
         429}, {1770, 786, 731}, {2682, 2293, 790}, {1798, 1771, 172}, {1595, 
         1799, 429}, {1023, 790, 731}, {867, 1022, 172}, {2292, 3082, 789}, {
         1771, 1801, 172}, {867, 731, 280}, {1022, 867, 429}, {2674, 2280, 
         280}, {2117, 3006, 429}, {2279, 2674, 280}, {790, 1023, 172}, {867, 
         1023, 731}},
         VertexColors->None], 
        Polygon3DBox[{{1799, 1936, 1022, 429}, {2866, 2679, 429, 1108}, {3156,
          2131, 172, 1801}, {2641, 2292, 789, 731}, {1936, 1798, 172, 1022}, {
         2131, 2682, 790, 172}, {2280, 2866, 1108, 280}, {3006, 3079, 1595, 
         429}, {2293, 2641, 731, 790}, {2722, 2279, 280, 866}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1773, 1463, 187}, {1460, 1773, 187}, {2641, 2293, 
         287}, {439, 579, 287}, {1607, 616, 440}, {440, 579, 187}, {1802, 
         1606, 439}, {2682, 2131, 439}, {616, 1603, 287}, {579, 439, 187}, {
         579, 440, 287}, {2144, 2298, 187}, {440, 616, 287}, {2292, 2641, 
         287}},
         VertexColors->None], 
        Polygon3DBox[{{1606, 1460, 187, 439}, {2298, 2423, 440, 187}, {2423, 
         3111, 1607, 440}, {2293, 2682, 439, 287}, {3084, 2144, 187, 1463}, {
         2131, 3156, 1802, 439}, {3082, 2292, 287, 1603}},
         VertexColors->None]}]}, 
     {RGBColor[0.08331751058783775, 0.1845568253801357, 0.03814319078109296], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2930, 2932, 1202}, {1462, 1461, 290}, {1202, 290, 
         202}, {2158, 2816, 202}, {1465, 1319, 202}, {2967, 2158, 202}, {2423,
          2298, 290}},
         VertexColors->None], 
        Polygon3DBox[{{2144, 3084, 1465, 202}, {3068, 2967, 202, 1319}, {3111,
          2423, 290, 1461}, {2816, 2930, 1202, 202}, {2932, 3202, 2011, 
         1202}, {2011, 1462, 290, 1202}, {2298, 2144, 202, 290}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06625695380527119, 0.10765045255075645`, 0.9878503546984352]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1948, 1203, 1035}, {1947, 1948, 1035}, {2967, 3068, 
         1408}, {3202, 2932, 1203}, {2930, 2816, 1035}},
         VertexColors->None], 
        Polygon3DBox[{{2816, 2158, 217, 1035}, {1326, 1947, 1035, 217}, {2932,
          2930, 1035, 1203}},
         VertexColors->None], Polygon3DBox[{{2158, 2967, 1408, 1327, 217}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2939, 2744, 564}, {800, 799, 302}, {1807, 1806, 800}, {
         2542, 2838, 618}, {2838, 2541, 618}, {1473, 1671, 302}, {2744, 2515, 
         564}},
         VertexColors->None], 
        Polygon3DBox[{{1670, 1807, 800, 302}, {3136, 2939, 564, 1682}, {2515, 
         2309, 302, 564}, {1805, 1473, 302, 799}, {1671, 1682, 564, 302}, {
         2309, 2542, 618, 302}, {1710, 1670, 302, 618}, {2541, 3131, 1710, 
         618}, {1806, 1218, 799, 800}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1809, 1808, 801}, {2542, 2309, 303}, {303, 924, 234}, {
         1866, 1867, 924}, {925, 924, 303}, {2939, 3136, 1334}, {3131, 2541, 
         1709}, {801, 303, 234}, {2309, 2515, 303}, {2941, 2232, 234}, {801, 
         1064, 303}},
         VertexColors->None], 
        Polygon3DBox[{{1867, 1865, 234, 924}, {2515, 2744, 925, 303}, {1808, 
         1966, 1064, 801}, {2232, 3088, 1489, 234}, {2838, 2542, 303, 1064}, {
         1489, 1809, 801, 234}, {1219, 1866, 924, 925}, {3072, 2941, 234, 
         1865}},
         VertexColors->None], 
        Polygon3DBox[{{2744, 2939, 1334, 1219, 925}, {2541, 2838, 1064, 1966, 
         1709}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2941, 3072, 1339}, {2844, 2843, 1074}, {3088, 2232, 
         1415}, {2945, 2844, 1074}},
         VertexColors->None], 
        Polygon3DBox[{{3189, 2945, 1074, 1968}, {2843, 3190, 1967, 1074}},
         VertexColors->None], Polygon3DBox[{{1232, 1968, 1074, 1967, 1231}},
         VertexColors->None], 
        Polygon3DBox[{{2232, 2941, 1339, 1232, 1231, 1415}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1972, 1971, 1076}, {3190, 2843, 1969}, {3147, 2346, 
         1507}, {2945, 3189, 1346}},
         VertexColors->None], 
        Polygon3DBox[{{2845, 2345, 1076, 1075}, {1971, 1970, 1075, 1076}, {
         2345, 3094, 1972, 1076}},
         VertexColors->None], 
        Polygon3DBox[{{2346, 2845, 1075, 1241, 1507}, {2843, 2844, 1075, 1970,
          1969}, {2844, 2945, 1346, 1241, 1075}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2845, 2346, 348}, {3195, 2348, 1510}, {1755, 1352, 
         707}, {1508, 1753, 348}, {707, 487, 348}, {2347, 3095, 1509}, {2345, 
         2845, 348}},
         VertexColors->None], 
        Polygon3DBox[{{1635, 1508, 348, 487}, {1352, 1249, 487, 707}, {2346, 
         3147, 1754, 348}, {3094, 2345, 348, 1753}, {1754, 1755, 707, 348}},
         VertexColors->None], 
        Polygon3DBox[{{2348, 2452, 487, 1249, 1510}, {2452, 2347, 1509, 1635, 
         487}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3196, 2375, 1534}, {1992, 1356, 349}, {1511, 2010, 
         349}, {2452, 2348, 349}, {2347, 2452, 349}, {2374, 3101, 1533}},
         VertexColors->None], 
        Polygon3DBox[{{3095, 2347, 349, 2010}, {1356, 1258, 498, 349}, {1644, 
         1511, 349, 498}, {2348, 3195, 1992, 349}},
         VertexColors->None], 
        Polygon3DBox[{{2375, 2459, 498, 1258, 1534}, {2459, 2374, 1533, 1644, 
         498}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2379, 3102, 1548}, {1993, 1360, 366}, {3197, 2380, 
         1549}, {2459, 2375, 366}, {2374, 2459, 366}},
         VertexColors->None], 
        Polygon3DBox[{{1360, 1265, 507, 366}, {1650, 1535, 366, 507}, {3101, 
         2374, 366, 1535}, {2375, 3196, 1993, 366}},
         VertexColors->None], 
        Polygon3DBox[{{2467, 2379, 1548, 1650, 507}, {2380, 2467, 507, 1265, 
         1549}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2379, 2467, 380}, {2467, 2380, 380}, {1994, 1363, 
         380}},
         VertexColors->None], 
        Polygon3DBox[{{2474, 3026, 1550, 380}, {3102, 2379, 380, 1550}, {3123,
          2474, 380, 1363}, {2380, 3197, 1994, 380}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2950, 2479, 395}, {2479, 2387, 395}, {1563, 1576, 
         395}},
         VertexColors->None], 
        Polygon3DBox[{{3103, 2950, 395, 1576}, {2387, 3104, 1562, 395}, {1270,
          1563, 395, 514}, {3026, 2474, 514, 1654}, {1562, 1654, 514, 395}, {
         2474, 3123, 1270, 514}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1578, 1583, 409}, {2406, 2399, 409}, {1788, 1577, 
         409}, {2717, 3151, 1835}, {3104, 2387, 1564}, {2953, 2406, 409}, {
         2950, 3103, 1368}},
         VertexColors->None], 
        Polygon3DBox[{{1278, 1578, 409, 519}, {3105, 2953, 409, 1583}, {1577, 
         1656, 519, 409}},
         VertexColors->None], 
        Polygon3DBox[{{2479, 2950, 1368, 1278, 519}, {2387, 2479, 519, 1656, 
         1564}, {2399, 2717, 1835, 1788, 409}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2675, 2270, 274}, {2957, 2675, 274}, {1588, 1447, 
         274}, {1448, 1657, 274}, {2953, 3105, 1375}, {2717, 2399, 858}},
         VertexColors->None], 
        Polygon3DBox[{{2270, 1965, 1588, 274}, {3076, 2957, 274, 1657}, {2399,
          2406, 417, 858}, {1584, 1834, 858, 417}, {1447, 1584, 417, 274}, {
         3151, 2717, 858, 1834}, {1287, 1448, 274, 417}},
         VertexColors->None], Polygon3DBox[{{2406, 2953, 1375, 1287, 417}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1842, 1841, 868}, {1965, 2270, 1061}, {2957, 3076, 
         1383}, {3109, 2282, 1454}, {1964, 1965, 1061}, {2281, 2867, 868}},
         VertexColors->None], 
        Polygon3DBox[{{2676, 2281, 868, 781}, {2867, 3079, 1842, 868}, {1796, 
         1964, 1061, 781}, {1841, 1796, 781, 868}, {2270, 2675, 781, 1061}},
         VertexColors->None], 
        Polygon3DBox[{{2282, 2676, 781, 1297, 1454}, {2675, 2957, 1383, 1297, 
         781}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2676, 2282, 281}, {1798, 1936, 787}, {3148, 2295, 
         1459}, {2294, 2683, 791}, {787, 1109, 281}, {732, 787, 281}, {2281, 
         2676, 281}, {1936, 1799, 787}, {1024, 732, 281}, {1937, 1391, 1024}},
         
         VertexColors->None], 
        Polygon3DBox[{{1801, 1771, 732, 791}, {1771, 1798, 787, 732}, {2867, 
         2281, 281, 1109}, {2683, 3156, 1801, 791}, {3079, 2867, 1109, 
         1595}, {2642, 2294, 791, 732}, {1391, 1305, 732, 1024}, {1799, 1595, 
         1109, 787}, {1596, 1937, 1024, 281}, {2282, 3109, 1596, 281}},
         VertexColors->None], Polygon3DBox[{{2295, 2642, 732, 1305, 1459}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3083, 2300, 1464}, {2642, 2295, 288}, {1941, 1398, 
         1028}, {2294, 2642, 288}, {2299, 3084, 1463}, {3156, 2683, 1802}, {
         1460, 1606, 288}, {1028, 735, 288}},
         VertexColors->None], 
        Polygon3DBox[{{2295, 3148, 1772, 288}, {1772, 1941, 1028, 288}, {1398,
          1313, 735, 1028}, {1773, 1460, 288, 735}},
         VertexColors->None], 
        Polygon3DBox[{{2300, 2644, 735, 1313, 1464}, {2683, 2294, 288, 1606, 
         1802}, {2644, 2299, 1463, 1773, 735}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.056299753216095906`, 0.13411771020469399`, 0.19937848312595263`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2299, 2644, 291}, {2644, 2300, 291}},
         VertexColors->None], 
        Polygon3DBox[{{2300, 3083, 1404, 291}, {3069, 3068, 1319, 1320}, {
         3084, 2299, 291, 1465}},
         VertexColors->None], Polygon3DBox[{{1404, 1320, 1319, 1465, 291}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.08787291432574214, 0.4402411549333458, 0.3741576149158745]],
       GraphicsGroup3DBox[
       Polygon3DBox[{{3068, 3069, 1409, 1408}, {1409, 1328, 1327, 1408}},
        VertexColors->None]]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1474, 1740, 304}, {619, 545, 304}, {2876, 2543, 619}, {
         304, 545, 8}, {1473, 1805, 8}, {1682, 1671, 545}, {2544, 2876, 
         619}, {1741, 1335, 696}, {2746, 2611, 696}},
         VertexColors->None], 
        Polygon3DBox[{{3167, 2746, 696, 1335}, {2501, 3136, 1682, 545}, {2446,
          2544, 619, 304}, {2543, 2501, 545, 619}, {1740, 1741, 696, 304}, {
         2611, 2446, 304, 696}, {1671, 1473, 8, 545}, {1220, 1474, 304, 8}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1125, 1124, 23}, {1865, 1867, 923}, {2942, 2310, 
         305}, {1869, 1870, 927}, {1866, 1219, 23}, {928, 927, 481}, {2446, 
         2611, 481}, {1124, 923, 23}, {2501, 2543, 23}, {1124, 481, 305}, {
         2544, 2446, 481}, {1219, 1334, 23}, {481, 927, 305}, {1124, 1125, 
         481}, {923, 1124, 305}},
         VertexColors->None], 
        Polygon3DBox[{{2310, 2743, 923, 305}, {3136, 2501, 23, 1334}, {2743, 
         3072, 1865, 923}, {3086, 2942, 305, 1868}, {1867, 1866, 23, 923}, {
         1221, 1869, 927, 928}, {1870, 1868, 305, 927}, {2746, 3167, 1221, 
         928}, {2876, 2544, 481, 1125}, {2543, 2876, 1125, 23}, {2611, 2746, 
         928, 481}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2942, 3086, 1340}, {1232, 1339, 38}, {1968, 1232, 
         38}, {2946, 2847, 1077}, {2847, 2846, 1077}, {2743, 2310, 38}},
         VertexColors->None], 
        Polygon3DBox[{{2846, 2024, 38, 1077}, {2024, 3189, 1968, 38}, {1233, 
         1973, 1077, 38}, {3072, 2743, 38, 1339}, {3191, 2946, 1077, 1973}},
         VertexColors->None], Polygon3DBox[{{2310, 2942, 1340, 1233, 38}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3132, 2350, 1512}, {1241, 1346, 53}, {2946, 3191, 
         1347}, {1507, 1241, 53}, {2349, 2849, 1079}, {1078, 1079, 53}, {2024,
          2846, 53}},
         VertexColors->None], 
        Polygon3DBox[{{3189, 2024, 53, 1346}, {2848, 2349, 1079, 1078}, {2034,
          3147, 1507, 53}, {2846, 2847, 1078, 53}, {2849, 2034, 53, 1079}},
         VertexColors->None], 
        Polygon3DBox[{{2847, 2946, 1347, 1242, 1078}, {2350, 2848, 1078, 1242,
          1512}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{350, 488, 68}, {2349, 2848, 350}, {706, 350, 68}, {
         2351, 2047, 68}, {573, 488, 350}, {1755, 1754, 706}, {3168, 2352, 
         1513}, {1683, 1353, 573}, {2034, 2849, 706}, {2848, 2350, 350}, {
         1510, 1249, 68}, {1249, 1352, 68}},
         VertexColors->None], 
        Polygon3DBox[{{2849, 2349, 350, 706}, {1675, 1683, 573, 350}, {2047, 
         3195, 1510, 68}, {1352, 1755, 706, 68}, {1353, 1250, 488, 573}, {
         2350, 3132, 1675, 350}, {2453, 2351, 68, 488}, {3147, 2034, 706, 
         1754}},
         VertexColors->None], Polygon3DBox[{{2352, 2453, 488, 1250, 1513}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3159, 2755, 1882}, {1881, 1357, 942}, {2460, 2881, 
         499}, {2756, 2460, 499}, {1133, 499, 83}, {942, 944, 499}, {1534, 
         1258, 83}, {942, 499, 351}, {1133, 1132, 351}, {1132, 1133, 83}, {
         2351, 2453, 351}, {499, 1133, 351}, {2453, 2352, 351}, {2880, 2061, 
         83}, {1258, 1356, 83}},
         VertexColors->None], 
        Polygon3DBox[{{1356, 1992, 1132, 83}, {2881, 2880, 83, 499}, {2047, 
         2351, 351, 1132}, {1357, 1259, 944, 942}, {2757, 2756, 499, 944}, {
         2352, 3168, 1880, 351}, {3195, 2047, 1132, 1992}, {2061, 3196, 1534, 
         83}, {1880, 1881, 942, 351}},
         VertexColors->None], Polygon3DBox[{{2755, 2757, 944, 1259, 1882}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2880, 2881, 1135}, {1138, 1188, 367}, {1188, 1138, 
         1134}, {1135, 1188, 1134}, {2757, 2755, 943}, {950, 953, 508}, {1886,
          1361, 950}, {2764, 2468, 508}, {1187, 943, 367}, {2756, 2757, 
         943}, {1549, 1265, 98}, {1138, 508, 98}, {950, 508, 367}, {1188, 
         1135, 367}, {1135, 1187, 367}, {508, 1138, 367}, {2884, 2080, 98}, {
         2468, 2885, 508}, {1134, 1138, 98}, {1265, 1360, 98}},
         VertexColors->None], 
        Polygon3DBox[{{1819, 1886, 950, 367}, {1361, 1266, 953, 950}, {1883, 
         1819, 367, 943}, {2061, 2880, 1135, 1134}, {3169, 2765, 953, 1266}, {
         3196, 2061, 1134, 1993}, {1360, 1993, 1134, 98}, {2881, 2460, 1187, 
         1135}, {2885, 2884, 98, 508}, {2460, 2756, 943, 1187}, {2755, 3159, 
         1883, 943}, {2080, 3197, 1549, 98}, {2765, 2764, 508, 953}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2199, 3123, 1363}, {2884, 2885, 1140}, {1189, 952, 
         381}, {1206, 1205, 1139}, {2934, 2933, 1205}, {1888, 1889, 952}, {
         1140, 1189, 381}, {1205, 1206, 381}, {1206, 1140, 381}, {2764, 2765, 
         952}, {1887, 1364, 381}, {1140, 1206, 1139}},
         VertexColors->None], 
        Polygon3DBox[{{2080, 2884, 1140, 1139}, {3197, 2080, 1139, 1994}, {
         2885, 2468, 1189, 1140}, {2933, 2883, 1139, 1205}, {2475, 2934, 1205,
          381}, {2468, 2764, 952, 1189}, {3124, 2475, 381, 1364}, {1889, 1887,
          381, 952}, {2765, 3169, 1888, 952}},
         VertexColors->None], Polygon3DBox[{{2883, 2199, 1363, 1994, 1139}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2199, 2883, 113}, {2883, 2933, 113}, {1563, 1270, 
         113}, {1565, 1369, 396}, {396, 408, 113}, {2480, 2388, 396}, {2934, 
         2475, 515}, {515, 396, 113}},
         VertexColors->None], 
        Polygon3DBox[{{2933, 2934, 515, 113}, {2388, 2398, 408, 396}, {2475, 
         3124, 1271, 515}, {3123, 2199, 113, 1270}, {1576, 1563, 113, 408}, {
         2398, 3103, 1576, 408}, {3127, 2480, 396, 1369}, {1271, 1565, 396, 
         515}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1278, 1368, 128}, {410, 416, 128}, {2954, 2400, 410}, {
         520, 410, 128}, {2398, 2388, 128}, {1578, 1278, 128}},
         VertexColors->None], 
        Polygon3DBox[{{1279, 1579, 410, 520}, {2480, 3127, 1279, 520}, {2400, 
         2405, 416, 410}, {2405, 3105, 1583, 416}, {3106, 2954, 410, 1579}, {
         2388, 2480, 520, 128}, {1583, 1578, 128, 416}, {3103, 2398, 128, 
         1368}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2926, 2411, 422}, {2405, 2400, 143}, {422, 521, 143}, {
         1448, 1287, 143}, {2958, 2926, 422}, {2954, 3106, 1376}, {1287, 1375,
          143}},
         VertexColors->None], 
        Polygon3DBox[{{3105, 2405, 143, 1375}, {1657, 1448, 143, 521}, {2481, 
         3076, 1657, 521}, {3107, 2958, 422, 1589}, {1288, 1589, 422, 143}, {
         2411, 2481, 521, 422}},
         VertexColors->None], Polygon3DBox[{{2400, 2954, 1376, 1288, 143}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2481, 2411, 158}, {2958, 3107, 1384}, {1297, 1383, 
         158}, {1454, 1297, 158}, {2283, 2118, 158}, {2012, 2013, 1207}},
         VertexColors->None], 
        Polygon3DBox[{{1298, 2012, 1207, 1199}, {2927, 2283, 158, 1199}, {
         2411, 2926, 1199, 158}, {2284, 2927, 1199, 1207}, {3203, 2284, 1207, 
         2013}, {3076, 2481, 158, 1383}, {2118, 3109, 1454, 158}},
         VertexColors->None], Polygon3DBox[{{2926, 2958, 1384, 1298, 1199}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2927, 2284, 282}, {282, 733, 173}, {1940, 1392, 
         1027}, {1027, 733, 282}, {1305, 1391, 173}, {2296, 2684, 792}, {430, 
         282, 173}, {2005, 2297, 1174}, {733, 792, 173}, {2283, 2927, 282}, {
         2004, 2005, 1174}, {1459, 1305, 173}, {1937, 1596, 430}},
         VertexColors->None], 
        Polygon3DBox[{{1939, 1940, 1027, 282}, {2297, 2643, 733, 1174}, {1306,
          2004, 1174, 733}, {2643, 2296, 792, 733}, {2132, 3148, 1459, 173}, {
         2684, 2132, 173, 792}, {1391, 1937, 430, 173}, {2284, 3203, 1939, 
         282}, {1392, 1306, 733, 1027}, {2118, 2283, 282, 430}, {3109, 2118, 
         430, 1596}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{734, 289, 188}, {1941, 1772, 734}, {1464, 1313, 188}, {
         289, 736, 188}, {2643, 2297, 289}, {2434, 2145, 188}, {3114, 2435, 
         1616}, {1313, 1398, 188}, {1031, 736, 289}, {2132, 2684, 734}, {2296,
          2643, 289}, {1944, 1399, 1031}},
         VertexColors->None], 
        Polygon3DBox[{{1943, 1944, 1031, 289}, {1398, 1941, 734, 188}, {3148, 
         2132, 734, 1772}, {2145, 3083, 1464, 188}, {2684, 2296, 289, 734}, {
         1399, 1314, 736, 1031}, {2645, 2434, 188, 736}, {2297, 2005, 1943, 
         289}},
         VertexColors->None], Polygon3DBox[{{2435, 2645, 736, 1314, 1616}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.025316370842486058`, 0.18326080676813034`, 0.14541335214408857`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2434, 2645, 452}, {1320, 1404, 203}, {452, 532, 203}, {
         2645, 2435, 452}, {2436, 2159, 203}},
         VertexColors->None], 
        Polygon3DBox[{{3083, 2145, 203, 1404}, {2490, 2436, 203, 532}, {2145, 
         2434, 452, 203}, {1405, 1321, 532, 452}, {2435, 3114, 1405, 452}, {
         2159, 3069, 1320, 203}, {3070, 2490, 532, 1321}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.03631403327375191, 0.4212929435864098, 0.8464199488160782]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1847, 1410, 453}, {1617, 1847, 453}, {1328, 1409, 
         218}, {2436, 2490, 453}},
         VertexColors->None], 
        Polygon3DBox[{{2159, 2436, 453, 218}, {2490, 3070, 1617, 453}, {3069, 
         2159, 218, 1409}, {1410, 1329, 218, 453}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{306, 695, 9}, {1742, 1743, 306}, {2877, 2687, 802}, {
         2688, 2877, 802}, {802, 695, 306}, {3118, 3002, 1744}, {1475, 1742, 
         306}, {2173, 3167, 1335}, {1474, 1220, 9}, {1741, 1740, 695}},
         VertexColors->None], 
        Polygon3DBox[{{1222, 1475, 306, 9}, {1740, 1474, 9, 695}, {2447, 2688,
          802, 306}, {2687, 2610, 695, 802}},
         VertexColors->None], 
        Polygon3DBox[{{2610, 2173, 1335, 1741, 695}, {3002, 2447, 306, 1743, 
         1744}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1868, 1870, 926}, {1126, 1127, 482}, {1476, 1871, 
         307}, {926, 1126, 307}, {2688, 2447, 482}, {1126, 926, 24}, {1873, 
         1872, 482}, {1869, 1221, 24}, {2447, 3002, 482}, {2610, 2687, 24}, {
         1126, 482, 307}, {2173, 2610, 24}, {1127, 1126, 24}, {1871, 1341, 
         307}},
         VertexColors->None], 
        Polygon3DBox[{{3002, 3118, 1873, 482}, {3167, 2173, 24, 1221}, {2745, 
         3086, 1868, 926}, {2877, 2688, 482, 1127}, {2311, 2745, 926, 307}, {
         1872, 1476, 307, 482}, {2687, 2877, 1127, 24}, {1870, 1869, 24, 
         926}, {3017, 2311, 307, 1341}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1973, 1233, 39}, {2947, 2851, 1080}, {2745, 2311, 
         39}, {2851, 2850, 1080}, {1233, 1340, 39}},
         VertexColors->None], 
        Polygon3DBox[{{2025, 3191, 1973, 39}, {3086, 2745, 39, 1340}, {2311, 
         3017, 1234, 39}, {3192, 2947, 1080, 1974}, {1234, 1974, 1080, 39}, {
         2850, 2025, 39, 1080}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1242, 1347, 54}, {3133, 2354, 1514}, {2353, 2853, 
         1082}, {2947, 3192, 1348}, {2025, 2850, 54}, {1081, 1082, 54}, {1512,
          1242, 54}},
         VertexColors->None], 
        Polygon3DBox[{{2852, 2353, 1082, 1081}, {3191, 2025, 54, 1347}, {2853,
          2035, 54, 1082}, {2850, 2851, 1081, 54}, {2035, 3132, 1512, 54}},
         VertexColors->None], 
        Polygon3DBox[{{2354, 2852, 1081, 1243, 1514}, {2851, 2947, 1348, 1243,
          1081}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1250, 1353, 69}, {549, 352, 69}, {1251, 1817, 489}, {
         1513, 1250, 69}, {1685, 1251, 489}, {1676, 1684, 352}, {1683, 1675, 
         549}, {2353, 2852, 352}, {2355, 2048, 69}, {352, 489, 69}, {2035, 
         2853, 549}, {2852, 2354, 352}, {3158, 2356, 1515}},
         VertexColors->None], 
        Polygon3DBox[{{2853, 2353, 352, 549}, {3132, 2035, 549, 1675}, {2354, 
         3133, 1676, 352}, {2048, 3168, 1513, 69}, {1684, 1685, 489, 352}, {
         2454, 2355, 69, 489}, {1353, 1683, 549, 69}},
         VertexColors->None], Polygon3DBox[{{2356, 2454, 489, 1817, 1515}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1818, 1720, 353}, {1882, 1259, 84}, {2461, 2734, 
         500}, {1884, 1722, 500}, {1721, 1884, 500}, {1137, 1136, 500}, {2355,
          2454, 353}, {500, 1136, 353}, {941, 1136, 84}, {1881, 1880, 941}, {
         1136, 941, 353}, {2454, 2356, 353}, {1136, 1137, 84}, {1259, 1357, 
         84}, {2733, 2062, 84}},
         VertexColors->None], 
        Polygon3DBox[{{1720, 1721, 500, 353}, {3047, 2461, 500, 1722}, {2356, 
         3158, 1818, 353}, {3168, 2048, 941, 1880}, {1357, 1881, 941, 84}, {
         2048, 2355, 353, 941}, {2062, 3159, 1882, 84}, {2882, 2733, 84, 
         1137}, {2734, 2882, 1137, 500}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{831, 1142, 99}, {830, 831, 99}, {2469, 2887, 509}, {
         1819, 1883, 830}, {1886, 1819, 830}, {1826, 1727, 369}, {1266, 1361, 
         99}, {1728, 1892, 509}, {2882, 2734, 900}, {2081, 3009, 99}, {1536, 
         1826, 369}, {2733, 2882, 900}, {3010, 2469, 509}, {509, 831, 369}, {
         831, 830, 369}, {1142, 831, 509}, {2886, 2081, 99}, {830, 900, 369}},
         
         VertexColors->None], 
        Polygon3DBox[{{2887, 2888, 1142, 509}, {1727, 1728, 509, 369}, {3159, 
         2062, 830, 1883}, {1361, 1886, 830, 99}, {3170, 3010, 509, 1892}, {
         2734, 2461, 369, 900}, {2062, 2733, 900, 830}, {2888, 2886, 99, 
         1142}, {3009, 3169, 1266, 99}, {2461, 3047, 1536, 369}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1890, 1365, 383}, {2200, 3124, 1364}, {2886, 2888, 
         1141}, {1551, 1890, 383}, {951, 1141, 383}, {3169, 3009, 1888}, {
         1887, 1889, 951}, {3010, 3170, 1891}, {2476, 2381, 383}, {2888, 2887,
          1141}},
         VertexColors->None], 
        Polygon3DBox[{{3125, 2476, 383, 1365}, {2381, 2763, 951, 383}, {2081, 
         2886, 1141, 951}, {2887, 2469, 383, 1141}},
         VertexColors->None], 
        Polygon3DBox[{{2469, 3010, 1891, 1551, 383}, {2763, 2200, 1364, 1887, 
         951}, {3009, 2081, 951, 1889, 1888}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1565, 1271, 114}, {2763, 2381, 114}, {2212, 3127, 
         1369}, {516, 397, 114}, {1566, 1370, 397}, {2200, 2763, 114}},
         VertexColors->None], 
        Polygon3DBox[{{3031, 2389, 397, 1370}, {1272, 1566, 397, 516}, {2381, 
         2476, 516, 114}, {2389, 2092, 114, 397}, {3124, 2200, 114, 1271}, {
         2476, 3125, 1272, 516}},
         VertexColors->None], Polygon3DBox[{{2092, 2212, 1369, 1565, 114}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1280, 1377, 129}, {2212, 2092, 129}, {2092, 2389, 
         129}, {1579, 1279, 129}},
         VertexColors->None], 
        Polygon3DBox[{{3127, 2212, 129, 1279}, {2099, 3106, 1579, 129}, {3037,
          2099, 129, 1377}, {2389, 3031, 1280, 129}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1288, 1376, 144}, {2936, 2935, 1208}, {1589, 1288, 
         144}, {2959, 2936, 1208}},
         VertexColors->None], 
        Polygon3DBox[{{1289, 2014, 1208, 144}, {2106, 3107, 1589, 144}, {2099,
          3037, 1289, 144}, {3106, 2099, 144, 1376}, {2935, 2106, 144, 
         1208}, {3204, 2959, 1208, 2014}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2812, 2938, 1210}, {2959, 3204, 1385}, {3013, 3203, 
         2013}, {1209, 1210, 159}, {3181, 2813, 1938}, {2106, 2935, 159}, {
         2012, 1298, 159}, {1298, 1384, 159}},
         VertexColors->None], 
        Polygon3DBox[{{2938, 2119, 159, 1210}, {3107, 2106, 159, 1384}, {2935,
          2936, 1209, 159}, {2937, 2812, 1210, 1209}},
         VertexColors->None], 
        Polygon3DBox[{{2119, 3013, 2013, 2012, 159}, {2936, 2959, 1385, 1299, 
         1209}, {2813, 2937, 1209, 1299, 1938}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1200, 1201, 174}, {3013, 2119, 1026}, {1306, 1392, 
         174}, {1026, 1025, 174}, {2937, 2813, 1025}, {2812, 2937, 1025}, {
         3182, 2815, 1942}, {1940, 1939, 1026}, {2814, 2929, 1201}, {2119, 
         2938, 1026}, {1025, 1200, 174}, {2004, 1306, 174}},
         VertexColors->None], 
        Polygon3DBox[{{2133, 2005, 2004, 174}, {1393, 1307, 1200, 1025}, {
         2929, 2133, 174, 1201}, {2938, 2812, 1025, 1026}, {2813, 3181, 1393, 
         1025}, {3203, 3013, 1026, 1939}, {1392, 1940, 1026, 174}, {2928, 
         2814, 1201, 1200}},
         VertexColors->None], Polygon3DBox[{{2815, 2928, 1200, 1307, 1942}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2133, 2929, 1030}, {1314, 1399, 189}, {2005, 2133, 
         1030}, {2814, 2928, 1029}, {1030, 1029, 189}, {2928, 2815, 1029}, {
         1616, 1314, 189}, {1944, 1943, 1030}, {2437, 2146, 189}, {1943, 2005,
          1030}},
         VertexColors->None], 
        Polygon3DBox[{{2815, 3182, 1400, 1029}, {3065, 2437, 189, 1315}, {
         1400, 1315, 189, 1029}, {1399, 1944, 1030, 189}, {2146, 3114, 1616, 
         189}, {2929, 2814, 1029, 1030}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.03311076485144617, 0.05802313806379229, 0.37959445391788615`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2160, 2993, 204}, {1321, 1405, 204}, {2438, 2160, 
         204}, {1618, 1999, 454}, {1999, 1406, 454}, {454, 533, 204}},
         VertexColors->None], 
        Polygon3DBox[{{1406, 1322, 533, 454}, {2437, 3065, 1618, 454}, {3071, 
         2491, 533, 1322}, {2993, 3070, 1321, 204}, {2491, 2438, 204, 533}, {
         3114, 2146, 204, 1405}, {2146, 2437, 454, 204}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09584526846384192, 0.04747216165985335, 0.3890803193107595]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1619, 1777, 455}, {744, 877, 455}, {876, 877, 219}, {
         877, 744, 219}, {2438, 2491, 455}, {1777, 1949, 455}, {3070, 2993, 
         1617}, {1950, 1330, 744}, {1329, 1410, 219}, {877, 876, 455}},
         VertexColors->None], 
        Polygon3DBox[{{2491, 3071, 1619, 455}, {1949, 1950, 744, 455}, {2160, 
         2438, 455, 876}, {1410, 1847, 876, 219}},
         VertexColors->None], Polygon3DBox[{{2993, 2160, 876, 1847, 1617}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{308, 697, 10}, {1475, 1222, 10}, {1744, 1743, 698}, {
         803, 697, 308}, {2690, 2878, 803}, {1477, 1745, 308}, {2878, 2689, 
         803}, {2174, 2748, 698}, {1745, 1747, 308}},
         VertexColors->None], 
        Polygon3DBox[{{1742, 1475, 10, 697}, {2612, 2174, 698, 697}, {2448, 
         2690, 803, 308}, {2689, 2612, 697, 803}, {3145, 2448, 308, 1747}, {
         1743, 1742, 697, 698}, {2748, 3118, 1744, 698}, {1223, 1477, 308, 
         10}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1478, 1874, 309}, {929, 930, 25}, {1476, 1872, 930}, {
         2174, 2612, 25}, {930, 931, 25}, {1129, 1128, 25}, {2612, 2689, 
         25}, {1748, 1877, 483}, {1128, 1129, 483}, {2690, 2448, 483}, {2182, 
         3017, 1341}, {1877, 1876, 483}, {1128, 483, 309}, {1874, 1342, 
         309}, {1128, 929, 25}, {929, 1128, 309}},
         VertexColors->None], 
        Polygon3DBox[{{2448, 3145, 1748, 483}, {2878, 2690, 483, 1129}, {1872,
          1873, 931, 930}, {1871, 1476, 930, 929}, {2748, 2174, 25, 931}, {
         3118, 2748, 931, 1873}, {1876, 1478, 309, 483}, {2312, 2747, 929, 
         309}, {2689, 2878, 1129, 25}, {3018, 2312, 309, 1342}},
         VertexColors->None], Polygon3DBox[{{2747, 2182, 1341, 1871, 929}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2182, 2747, 40}, {2747, 2312, 40}, {1974, 1234, 40}, {
         1235, 1349, 40}},
         VertexColors->None], 
        Polygon3DBox[{{3021, 2026, 40, 1349}, {2026, 3192, 1974, 40}, {3017, 
         2182, 40, 1234}, {2312, 3018, 1235, 40}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3119, 2358, 1516}, {2357, 2036, 55}, {1243, 1348, 
         55}, {1514, 1243, 55}},
         VertexColors->None], 
        Polygon3DBox[{{3192, 2026, 55, 1348}, {2026, 3021, 1244, 55}, {2036, 
         3133, 1514, 55}},
         VertexColors->None], Polygon3DBox[{{2358, 2357, 55, 1244, 1516}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1252, 1821, 491}, {1685, 1684, 574}, {2357, 2358, 
         354}, {1515, 1817, 826}, {2700, 2701, 826}, {491, 829, 70}, {2361, 
         2856, 829}, {354, 491, 70}, {2856, 2702, 829}, {1636, 1354, 354}, {
         574, 550, 70}, {550, 354, 70}},
         VertexColors->None], 
        Polygon3DBox[{{2701, 3158, 1515, 826}, {2036, 2357, 354, 550}, {1817, 
         1251, 70, 826}, {2358, 3119, 1636, 354}, {3044, 2455, 491, 1821}, {
         2702, 2049, 70, 829}, {1684, 1676, 550, 574}, {3133, 2036, 550, 
         1676}, {1354, 1252, 491, 354}, {2455, 2361, 829, 491}, {2049, 2700, 
         826, 70}, {1251, 1685, 574, 70}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1721, 1720, 656}, {1519, 1822, 356}, {2700, 2049, 
         368}, {501, 828, 356}, {828, 1087, 356}, {2462, 2709, 501}, {2049, 
         2702, 368}, {656, 368, 85}, {2361, 2455, 356}, {2571, 3047, 1722}, {
         368, 828, 85}, {656, 827, 368}, {901, 828, 501}, {1724, 1885, 501}, {
         2708, 2063, 85}, {1822, 1723, 356}, {1087, 828, 368}, {1885, 1725, 
         501}, {945, 656, 85}, {828, 901, 85}, {2063, 2570, 85}},
         VertexColors->None], 
        Polygon3DBox[{{2701, 2700, 368, 827}, {2735, 2708, 85, 901}, {2702, 
         2856, 1087, 368}, {3048, 2462, 501, 1725}, {1723, 1724, 501, 356}, {
         2709, 2735, 901, 501}, {1884, 1721, 656, 945}, {3158, 2701, 827, 
         1818}, {1720, 1818, 827, 656}, {2856, 2361, 356, 1087}, {2455, 3044, 
         1519, 356}, {2570, 2758, 945, 85}},
         VertexColors->None], Polygon3DBox[{{2758, 2571, 1722, 1884, 945}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{840, 1144, 100}, {841, 1092, 382}, {2889, 2082, 100}, {
         1896, 1895, 510}, {2571, 2758, 657}, {1092, 840, 382}, {666, 839, 
         382}, {2082, 2767, 100}, {2735, 2709, 841}, {2470, 2890, 510}, {1728,
          1727, 666}, {840, 1092, 371}, {839, 657, 382}, {2758, 2570, 657}, {
         2708, 2735, 841}, {666, 382, 100}, {1144, 840, 510}, {1092, 841, 
         371}, {382, 840, 100}, {956, 666, 100}, {1827, 1730, 371}, {1731, 
         1896, 510}, {510, 840, 371}, {1537, 1827, 371}},
         VertexColors->None], 
        Polygon3DBox[{{2570, 2063, 382, 657}, {2063, 2708, 841, 382}, {2709, 
         2462, 371, 841}, {1727, 1826, 839, 666}, {2767, 2768, 956, 100}, {
         1730, 1731, 510, 371}, {2462, 3048, 1537, 371}, {2890, 2891, 1144, 
         510}, {1826, 1536, 657, 839}, {3052, 2470, 510, 1895}, {2768, 3170, 
         1892, 956}, {3047, 2571, 657, 1536}, {2891, 2889, 100, 1144}, {1892, 
         1728, 666, 956}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2891, 2890, 1143}, {2889, 2891, 1143}, {2201, 3125, 
         1365}, {1551, 1891, 955}, {954, 1143, 385}, {2477, 2382, 385}, {1893,
          1366, 385}, {1552, 1893, 385}, {2768, 2767, 955}},
         VertexColors->None], 
        Polygon3DBox[{{3126, 2477, 385, 1366}, {1890, 1551, 955, 954}, {2767, 
         2082, 954, 955}, {2082, 2889, 1143, 954}, {3170, 2768, 955, 1891}, {
         2890, 2470, 385, 1143}, {2470, 3052, 1552, 385}, {2382, 2766, 954, 
         385}},
         VertexColors->None], Polygon3DBox[{{2766, 2201, 1365, 1890, 954}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2201, 2766, 115}, {517, 398, 115}, {1567, 1371, 398}, {
         2213, 3031, 1370}, {2766, 2382, 115}, {1566, 1272, 115}},
         VertexColors->None], 
        Polygon3DBox[{{2477, 3126, 1273, 517}, {2390, 2093, 115, 398}, {1273, 
         1567, 398, 517}, {3125, 2201, 115, 1272}, {2382, 2477, 517, 115}, {
         3032, 2390, 398, 1371}},
         VertexColors->None], Polygon3DBox[{{2093, 2213, 1370, 1566, 115}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1281, 1378, 130}, {2213, 2093, 130}, {2221, 3037, 
         1377}, {2093, 2390, 130}},
         VertexColors->None], 
        Polygon3DBox[{{3031, 2213, 130, 1280}, {3038, 2100, 130, 1378}, {2390,
          3032, 1281, 130}},
         VertexColors->None], Polygon3DBox[{{2100, 2221, 1377, 1280, 130}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1290, 1386, 145}, {2221, 2100, 145}, {2014, 1289, 
         145}},
         VertexColors->None], 
        Polygon3DBox[{{2107, 3204, 2014, 145}, {3041, 2107, 145, 1386}, {2100,
          3038, 1290, 145}, {3037, 2221, 145, 1289}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1299, 1385, 160}, {2962, 2120, 160}, {1938, 1299, 
         160}},
         VertexColors->None], 
        Polygon3DBox[{{2120, 3181, 1938, 160}, {3057, 2962, 160, 1300}, {2107,
          3041, 1300, 160}, {3204, 2107, 160, 1385}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1307, 1393, 175}, {1942, 1307, 175}, {2962, 3057, 
         1394}, {2965, 2134, 175}},
         VertexColors->None], 
        Polygon3DBox[{{3061, 2965, 175, 1308}, {3181, 2120, 175, 1393}, {2134,
          3182, 1942, 175}},
         VertexColors->None], Polygon3DBox[{{2120, 2962, 1394, 1308, 175}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2439, 2147, 190}, {1315, 1400, 190}, {2147, 2994, 
         190}, {2965, 3061, 1401}},
         VertexColors->None], 
        Polygon3DBox[{{2994, 3065, 1315, 190}, {3066, 2439, 190, 1316}, {3182,
          2134, 190, 1400}},
         VertexColors->None], Polygon3DBox[{{2134, 2965, 1401, 1316, 190}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.09191554322824749, 0.018042890203487216`, 0.21429607617725055`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3065, 2994, 1618}, {2161, 2995, 205}, {1910, 1912, 
         456}, {1158, 1157, 456}, {534, 1158, 456}, {1158, 1159, 205}, {1157, 
         1158, 205}, {2727, 2161, 205}, {1322, 1406, 205}, {1913, 1914, 
         534}, {2492, 2728, 534}, {1159, 1158, 534}, {1620, 1910, 456}, {1714,
          2492, 534}, {1914, 1714, 534}},
         VertexColors->None], 
        Polygon3DBox[{{2899, 2727, 205, 1159}, {1406, 1999, 1157, 205}, {2995,
          3071, 1322, 205}, {2728, 2899, 1159, 534}, {2439, 3066, 1620, 
         456}, {1912, 1913, 534, 456}, {2147, 2439, 456, 1157}},
         VertexColors->None], Polygon3DBox[{{2994, 2147, 1157, 1999, 1618}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.09215026702074734, 0.15332215854040954`, 0.7602325260144172]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3071, 2995, 1619}, {2899, 2728, 878}, {743, 879, 
         220}, {1679, 1951, 457}, {745, 879, 457}, {2727, 2899, 878}, {743, 
         878, 457}, {1038, 743, 220}, {879, 743, 457}, {1621, 1679, 457}, {
         1952, 1331, 745}, {1950, 1949, 1038}, {879, 745, 220}},
         VertexColors->None], 
        Polygon3DBox[{{2728, 2492, 457, 878}, {1330, 1950, 1038, 220}, {2161, 
         2727, 878, 743}, {1951, 1952, 745, 457}, {2492, 1714, 1621, 457}, {
         1949, 1777, 743, 1038}},
         VertexColors->None], Polygon3DBox[{{2995, 2161, 743, 1777, 1619}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2879, 2691, 805}, {2692, 2879, 805}, {1224, 1479, 
         11}, {2175, 2750, 700}, {2750, 2614, 700}, {1477, 1223, 11}},
         VertexColors->None], 
        Polygon3DBox[{{1746, 1480, 805, 699}, {2691, 2613, 699, 805}, {1747, 
         1745, 699, 700}, {3014, 2692, 805, 1480}, {1479, 1746, 699, 11}, {
         2613, 2175, 700, 699}, {1745, 1477, 11, 699}, {2614, 3145, 1747, 
         700}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2175, 2613, 26}, {2183, 3018, 1342}, {1130, 932, 26}, {
         3019, 2974, 1482}, {2613, 2691, 26}, {3145, 2614, 1748}, {932, 933, 
         26}, {1991, 1481, 1130}, {1478, 1876, 933}, {933, 934, 26}, {1131, 
         1130, 26}, {2692, 3014, 1810}},
         VertexColors->None], 
        Polygon3DBox[{{1481, 1875, 932, 1130}, {1634, 1991, 1130, 1131}, {
         1874, 1478, 933, 932}, {1876, 1877, 934, 933}, {2750, 2175, 26, 
         934}, {2691, 2879, 1131, 26}},
         VertexColors->None], 
        Polygon3DBox[{{2879, 2692, 1810, 1634, 1131}, {2974, 2749, 932, 1875, 
         1482}, {2749, 2183, 1342, 1874, 932}, {2614, 2750, 934, 1877, 1748}},
         
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2188, 3021, 1349}, {3022, 2975, 1500}, {2749, 2974, 
         41}, {1236, 1499, 41}, {2183, 2749, 41}},
         VertexColors->None], 
        Polygon3DBox[{{3018, 2183, 41, 1235}, {2974, 3019, 1236, 41}},
         VertexColors->None], 
        Polygon3DBox[{{2975, 2027, 41, 1499, 1500}, {2027, 2188, 1349, 1235, 
         41}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2188, 2027, 56}, {1245, 1517, 56}, {1516, 1244, 56}, {
         2027, 2975, 56}},
         VertexColors->None], 
        Polygon3DBox[{{3021, 2188, 56, 1244}, {2975, 3022, 1245, 56}, {3096, 
         2037, 56, 1517}, {2037, 3119, 1516, 56}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2978, 2857, 835}, {2857, 2705, 835}, {1518, 1639, 
         71}, {2703, 2704, 833}, {2704, 2977, 833}, {1252, 1354, 71}},
         VertexColors->None], 
        Polygon3DBox[{{2050, 2703, 833, 71}, {2037, 3096, 1637, 490}, {2977, 
         3044, 1821, 833}, {2705, 2050, 71, 835}, {1354, 1636, 490, 71}, {
         3119, 2037, 490, 1636}, {1639, 1823, 835, 71}, {1637, 1518, 71, 
         490}, {3160, 2978, 835, 1823}, {1821, 1252, 71, 833}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2064, 2572, 86}, {1088, 832, 86}, {658, 834, 370}, {
         1088, 658, 370}, {3165, 2581, 1729}, {1089, 832, 370}, {2580, 2064, 
         86}, {2703, 2050, 370}, {832, 902, 86}, {3044, 2977, 1519}, {2050, 
         2705, 370}, {1724, 1723, 658}, {832, 1088, 370}, {946, 658, 86}, {
         2978, 3160, 1522}, {2573, 3048, 1725}, {658, 1088, 86}, {1523, 1855, 
         832}, {1855, 1820, 832}},
         VertexColors->None], 
        Polygon3DBox[{{1885, 1724, 658, 946}, {1976, 1523, 832, 1089}, {2704, 
         2703, 370, 834}, {1723, 1822, 834, 658}, {2736, 2580, 86, 902}, {
         2572, 2759, 946, 86}, {1820, 1645, 902, 832}, {2705, 2857, 1089, 
         370}},
         VertexColors->None], 
        Polygon3DBox[{{2977, 2704, 834, 1822, 1519}, {2857, 2978, 1522, 1976, 
         1089}, {2759, 2573, 1725, 1885, 946}, {2581, 2736, 902, 1645, 1729}},
         
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2736, 2581, 667}, {667, 844, 384}, {1539, 1859, 843}, {
         844, 843, 384}, {668, 842, 384}, {957, 667, 384}, {668, 384, 101}, {
         659, 957, 384}, {2573, 2759, 659}, {2580, 2736, 667}, {960, 668, 
         101}, {384, 843, 101}, {842, 659, 384}, {1856, 1538, 667}, {1731, 
         1730, 668}, {843, 1146, 101}, {3198, 2893, 1995}, {2771, 3052, 
         1895}, {2892, 2083, 101}, {2083, 2770, 101}, {1859, 1828, 843}, {
         2759, 2572, 659}},
         VertexColors->None], 
        Polygon3DBox[{{1896, 1731, 668, 960}, {2581, 3165, 1856, 667}, {1827, 
         1537, 659, 842}, {2064, 2580, 667, 957}, {3048, 2573, 659, 1537}, {
         2894, 2892, 101, 1146}, {1538, 1829, 844, 667}, {1730, 1827, 842, 
         668}, {2572, 2064, 957, 659}, {1829, 1539, 843, 844}, {1828, 1651, 
         1146, 843}, {2770, 2772, 960, 101}},
         VertexColors->None], 
        Polygon3DBox[{{2893, 2894, 1146, 1651, 1995}, {2772, 2771, 1895, 1896,
          960}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3027, 2982, 1554}, {2894, 2893, 1145}, {2771, 2772, 
         959}, {2772, 2770, 959}, {2892, 2894, 1145}, {2202, 3126, 1366}},
         VertexColors->None], 
        Polygon3DBox[{{2893, 3198, 1553, 1145}, {1553, 1894, 958, 1145}, {
         1893, 1552, 959, 958}, {2770, 2083, 958, 959}, {2083, 2892, 1145, 
         958}, {3052, 2771, 959, 1552}},
         VertexColors->None], 
        Polygon3DBox[{{2769, 2202, 1366, 1893, 958}, {2982, 2769, 958, 1894, 
         1554}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1274, 1372, 116}, {2214, 3032, 1371}, {1567, 1273, 
         116}, {2202, 2769, 116}, {2769, 2982, 116}},
         VertexColors->None], 
        Polygon3DBox[{{2982, 3027, 1274, 116}, {3033, 2094, 116, 1372}, {3126,
          2202, 116, 1273}},
         VertexColors->None], Polygon3DBox[{{2094, 2214, 1371, 1567, 116}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2214, 2094, 131}, {2222, 3038, 1378}, {1282, 1379, 
         131}},
         VertexColors->None], 
        Polygon3DBox[{{2094, 3033, 1282, 131}, {3039, 2101, 131, 1379}, {3032,
          2214, 131, 1281}},
         VertexColors->None], Polygon3DBox[{{2101, 2222, 1378, 1281, 131}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2227, 3041, 1386}, {2222, 2101, 146}, {1291, 1387, 
         146}},
         VertexColors->None], 
        Polygon3DBox[{{3038, 2222, 146, 1290}, {2101, 3039, 1291, 146}, {3042,
          2108, 146, 1387}},
         VertexColors->None], Polygon3DBox[{{2108, 2227, 1386, 1290, 146}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1982, 2121, 161}, {2227, 2108, 161}, {1301, 1982, 
         161}},
         VertexColors->None], 
        Polygon3DBox[{{3041, 2227, 161, 1300}, {2121, 3057, 1300, 161}, {2108,
          3042, 1301, 161}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2966, 2135, 176}, {1308, 1394, 176}, {1983, 1309, 
         176}},
         VertexColors->None], 
        Polygon3DBox[{{3062, 2966, 176, 1309}, {3057, 2121, 176, 1394}, {2135,
          3061, 1308, 176}, {2121, 1982, 1983, 176}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2148, 2996, 191}, {2997, 2148, 191}, {2966, 3062, 
         1402}, {1316, 1401, 191}},
         VertexColors->None], 
        Polygon3DBox[{{3061, 2135, 191, 1401}, {3067, 2997, 191, 1317}, {2996,
          3066, 1316, 191}},
         VertexColors->None], Polygon3DBox[{{2135, 2966, 1402, 1317, 191}},
         VertexColors->None]}]}, 
     {RGBColor[0.07726862411747625, 0.02754298720193811, 0.445864243150899], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1913, 1912, 988}, {2162, 2558, 206}, {3066, 2996, 
         1620}, {1160, 1161, 206}, {2559, 2162, 206}, {988, 987, 206}, {1623, 
         2000, 1160}, {3141, 2560, 1715}, {2997, 3067, 1622}, {989, 988, 
         206}, {987, 1160, 206}},
         VertexColors->None], 
        Polygon3DBox[{{1911, 1623, 1160, 987}, {1914, 1913, 988, 989}, {1912, 
         1910, 987, 988}, {2000, 1662, 1161, 1160}, {2786, 1714, 1914, 989}, {
         2900, 2559, 206, 1161}, {2558, 2786, 989, 206}},
         VertexColors->None], 
        Polygon3DBox[{{2996, 2148, 987, 1910, 1620}, {2560, 2900, 1161, 1662, 
         1715}, {2148, 2997, 1622, 1911, 987}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.02018434659100612, 0.42308670015047856`, 0.6824819334284054]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1952, 1951, 1039}, {559, 639, 221}, {1714, 2786, 
         637}, {2900, 2560, 638}, {1621, 1714, 637}, {2559, 2900, 638}, {1039,
          559, 221}, {1625, 1716, 639}, {2786, 2558, 637}},
         VertexColors->None], 
        Polygon3DBox[{{1331, 1952, 1039, 221}, {2558, 2162, 559, 637}, {1679, 
         1621, 637, 559}, {1716, 1630, 221, 639}, {2560, 3141, 1624, 638}, {
         2162, 2559, 638, 559}, {1680, 1625, 639, 559}, {1624, 1680, 559, 
         638}, {1951, 1679, 559, 1039}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1065, 804, 12}, {1225, 1483, 12}, {2751, 2516, 565}, {
         1484, 1711, 620}, {2176, 2751, 565}, {546, 1065, 12}, {546, 565, 
         310}, {2839, 2545, 620}, {1065, 546, 310}, {1480, 1746, 310}, {1746, 
         1479, 310}, {804, 1065, 310}},
         VertexColors->None], 
        Polygon3DBox[{{1483, 1672, 546, 12}, {2545, 2502, 546, 620}, {3188, 
         2839, 620, 1711}, {1672, 1484, 620, 546}, {1479, 1224, 804, 310}, {
         2502, 2176, 565, 546}, {2516, 2449, 310, 565}, {2449, 3014, 1480, 
         310}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1634, 1810, 484}, {1875, 1481, 311}, {325, 644, 27}, {
         484, 644, 311}, {1811, 1416, 807}, {935, 644, 484}, {2502, 2545, 
         27}, {807, 325, 27}, {1991, 1634, 484}, {644, 325, 311}, {2449, 2516,
          484}, {2176, 2502, 27}, {1067, 807, 27}, {3020, 2968, 1417}, {1482, 
         1875, 311}, {644, 935, 27}},
         VertexColors->None], 
        Polygon3DBox[{{2751, 2176, 27, 935}, {2839, 3188, 1485, 1067}, {2545, 
         2839, 1067, 27}, {2322, 2184, 311, 325}, {1416, 1491, 325, 807}, {
         2184, 3019, 1482, 311}, {1485, 1811, 807, 1067}, {2516, 2751, 935, 
         484}, {1481, 1991, 484, 311}, {3014, 2449, 484, 1810}},
         VertexColors->None], Polygon3DBox[{{2968, 2322, 325, 1491, 1417}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2322, 2968, 42}, {1500, 1499, 336}, {1237, 1422, 42}, {
         337, 336, 42}, {2184, 2322, 42}},
         VertexColors->None], 
        Polygon3DBox[{{1422, 1501, 337, 42}, {3091, 2334, 337, 1501}, {2334, 
         2189, 336, 337}, {2968, 3020, 1237, 42}, {2189, 3022, 1500, 336}, {
         1499, 1236, 42, 336}, {3019, 2184, 42, 1236}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1246, 1520, 57}, {2359, 3096, 1517}, {2038, 2360, 
         57}, {1423, 1246, 57}, {2189, 2334, 57}},
         VertexColors->None], 
        Polygon3DBox[{{3097, 2038, 57, 1520}, {3022, 2189, 57, 1245}, {2334, 
         3091, 1423, 57}},
         VertexColors->None], Polygon3DBox[{{2360, 2359, 1517, 1245, 57}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1518, 1637, 355}, {355, 492, 72}, {660, 493, 72}, {
         2707, 2575, 661}, {1823, 1639, 493}, {947, 660, 72}, {2359, 2360, 
         355}, {1521, 1641, 72}, {1726, 1526, 661}, {493, 355, 72}, {2574, 
         2706, 660}, {661, 947, 72}, {2706, 2364, 660}},
         VertexColors->None], 
        Polygon3DBox[{{3096, 2359, 355, 1637}, {2456, 3160, 1823, 493}, {1641,
          1726, 661, 72}, {2364, 2456, 493, 660}, {2360, 2038, 492, 355}, {
         2760, 2574, 660, 947}, {1639, 1518, 355, 493}, {3161, 2707, 661, 
         1526}, {2038, 3097, 1638, 492}, {1638, 1521, 72, 492}, {2575, 2760, 
         947, 661}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{662, 837, 372}, {948, 662, 87}, {662, 948, 502}, {2065,
          2576, 87}, {837, 662, 358}, {1729, 1645, 502}, {1857, 1824, 836}, {
         3166, 2583, 1732}, {662, 1090, 87}, {2456, 2364, 358}, {836, 1090, 
         372}, {1523, 1976, 358}, {2582, 2065, 87}, {662, 903, 358}, {2574, 
         2760, 372}, {1976, 1522, 358}, {1090, 662, 372}, {838, 836, 372}, {
         836, 905, 87}, {1090, 836, 87}, {2577, 2463, 502}, {1645, 1820, 
         502}, {1527, 1857, 836}, {2760, 2575, 372}, {903, 662, 502}},
         VertexColors->None], 
        Polygon3DBox[{{2463, 3165, 1729, 502}, {1825, 1527, 836, 838}, {2575, 
         2707, 838, 372}, {2761, 2577, 502, 948}, {1820, 1855, 903, 502}, {
         1855, 1523, 358, 903}, {2706, 2574, 372, 837}, {1824, 1646, 905, 
         836}, {3160, 2456, 358, 1522}, {2364, 2706, 837, 358}, {2576, 2761, 
         948, 87}, {2707, 3161, 1825, 838}, {2737, 2582, 87, 905}},
         VertexColors->None], Polygon3DBox[{{2583, 2737, 905, 1646, 1732}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2084, 2584, 102}, {669, 847, 386}, {2577, 2761, 663}, {
         663, 961, 386}, {1093, 845, 102}, {2761, 2576, 663}, {670, 908, 
         373}, {1542, 1861, 845}, {908, 670, 511}, {2737, 2583, 669}, {670, 
         1093, 102}, {670, 962, 511}, {1651, 1828, 511}, {1858, 1541, 669}, {
         1861, 1830, 845}, {845, 1093, 386}, {1093, 670, 386}, {670, 846, 
         386}, {961, 669, 386}, {1995, 1651, 511}, {904, 663, 373}, {2585, 
         2471, 511}, {847, 845, 386}, {846, 670, 373}, {663, 846, 373}, {962, 
         670, 102}, {2582, 2737, 669}, {1829, 1538, 373}, {846, 663, 386}, {
         845, 1147, 102}, {1539, 1829, 373}, {2738, 2084, 102}},
         VertexColors->None], 
        Polygon3DBox[{{1538, 1856, 904, 373}, {2463, 2577, 663, 904}, {1831, 
         1542, 845, 847}, {1859, 1539, 373, 908}, {2584, 2773, 962, 102}, {
         3165, 2463, 904, 1856}, {2576, 2065, 961, 663}, {2773, 2585, 511, 
         962}, {1830, 1652, 1147, 845}, {3122, 2895, 1147, 1652}, {2065, 2582,
          669, 961}, {2895, 2738, 102, 1147}, {1541, 1831, 847, 669}, {2583, 
         3166, 1858, 669}, {1828, 1859, 908, 511}, {2471, 3198, 1995, 511}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1860, 1555, 909}, {2585, 2773, 671}, {1894, 1553, 
         387}, {671, 399, 387}, {3028, 2983, 1556}, {1554, 1894, 387}, {2738, 
         2895, 909}, {2773, 2584, 671}},
         VertexColors->None], 
        Polygon3DBox[{{3198, 2471, 387, 1553}, {2471, 2585, 671, 387}, {2203, 
         3027, 1554, 387}, {2895, 3122, 1860, 909}, {2584, 2084, 399, 671}, {
         2084, 2738, 909, 399}, {1555, 1568, 399, 909}, {2391, 2203, 387, 
         399}},
         VertexColors->None], Polygon3DBox[{{2983, 2391, 399, 1568, 1556}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2391, 2983, 117}, {3034, 2987, 1570}, {1655, 1569, 
         117}, {2215, 3033, 1372}, {2203, 2391, 117}},
         VertexColors->None], 
        Polygon3DBox[{{3027, 2203, 117, 1274}, {2983, 3028, 1655, 117}},
         VertexColors->None], 
        Polygon3DBox[{{2987, 2095, 117, 1569, 1570}, {2095, 2215, 1372, 1274, 
         117}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2215, 2095, 132}, {2223, 3039, 1379}, {1283, 1380, 
         132}, {2095, 2987, 132}},
         VertexColors->None], 
        Polygon3DBox[{{2987, 3034, 1283, 132}, {3040, 2102, 132, 1380}, {3033,
          2215, 132, 1282}},
         VertexColors->None], Polygon3DBox[{{2102, 2223, 1379, 1282, 132}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2223, 2102, 147}, {1292, 1979, 147}, {2228, 3042, 
         1387}},
         VertexColors->None], 
        Polygon3DBox[{{2102, 3040, 1292, 147}, {3039, 2223, 147, 1291}, {3193,
          2109, 147, 1979}},
         VertexColors->None], Polygon3DBox[{{2109, 2228, 1387, 1291, 147}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1985, 1597, 1114}, {2122, 2871, 162}, {1980, 1981, 
         162}, {2228, 2109, 162}},
         VertexColors->None], 
        Polygon3DBox[{{1981, 1985, 1114, 162}, {3042, 2228, 162, 1301}, {3110,
          2872, 1114, 1597}, {2109, 3193, 1980, 162}, {2871, 1982, 1301, 
         162}, {2872, 2122, 162, 1114}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2122, 2872, 1113}, {1983, 1982, 1112}, {1113, 1115, 
         177}, {1843, 1608, 177}, {1982, 2871, 1112}, {1112, 1113, 177}, {
         1598, 1986, 1115}},
         VertexColors->None], 
        Polygon3DBox[{{1309, 1983, 1112, 177}, {2136, 3062, 1309, 177}, {2871,
          2122, 1113, 1112}, {3112, 2136, 177, 1608}, {1986, 1843, 177, 
         1115}, {2872, 3110, 1984, 1113}, {1984, 1598, 1115, 1113}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2873, 2149, 192}, {3194, 2874, 1988}, {1609, 1848, 
         192}, {2149, 2440, 192}, {1317, 1402, 192}},
         VertexColors->None], 
        Polygon3DBox[{{3062, 2136, 192, 1402}, {2136, 3112, 1609, 192}, {2440,
          3067, 1317, 192}},
         VertexColors->None], Polygon3DBox[{{2874, 2873, 192, 1848, 1988}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.016658504648912588`, 0.019081448017757685`, 0.5527867253335474], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1623, 1911, 458}, {2599, 2493, 535}, {1911, 1622, 
         458}, {990, 881, 207}, {990, 991, 535}, {2732, 2163, 207}, {1715, 
         1662, 535}, {1662, 2000, 535}, {2873, 2874, 1118}, {881, 990, 458}, {
         991, 990, 207}, {2163, 2598, 207}, {913, 914, 207}, {1627, 1862, 
         913}, {881, 913, 207}, {990, 535, 458}},
         VertexColors->None], 
        Polygon3DBox[{{1862, 1664, 914, 913}, {1849, 1627, 913, 881}, {2740, 
         2732, 207, 914}, {2000, 1623, 458, 535}, {3067, 2440, 458, 1622}, {
         2598, 2787, 991, 207}, {2874, 3194, 1626, 1118}, {2440, 2149, 881, 
         458}, {3130, 2740, 914, 1664}, {1626, 1849, 881, 1118}, {2493, 3141, 
         1715, 535}, {2787, 2599, 535, 991}, {2149, 2873, 1118, 881}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06327278511239352, 0.29275053129159645`, 0.771187233893522]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1630, 1716, 470}, {1851, 1628, 887}, {470, 885, 222}, {
         2787, 2598, 684}, {885, 469, 222}, {2732, 2740, 887}, {885, 470, 
         459}, {2599, 2787, 684}, {469, 886, 222}, {1680, 1624, 459}, {1625, 
         1680, 459}, {885, 1120, 469}, {1121, 886, 469}, {1120, 885, 459}, {
         1120, 684, 469}, {887, 1121, 469}, {1629, 1850, 886}, {684, 1120, 
         459}},
         VertexColors->None], 
        Polygon3DBox[{{2740, 3130, 1851, 887}, {2493, 2599, 684, 459}, {3141, 
         2493, 459, 1624}, {2598, 2163, 469, 684}, {1628, 1989, 1121, 887}, {
         1989, 1629, 886, 1121}, {1716, 1625, 459, 470}, {1850, 1631, 222, 
         886}, {2163, 2732, 887, 469}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{547, 1066, 13}, {751, 1673, 547}, {3000, 3188, 1711}, {
         2752, 2517, 566}, {1672, 1483, 312}, {2546, 2527, 582}, {1673, 582, 
         547}, {1484, 1672, 312}, {1066, 806, 13}, {547, 566, 312}, {2177, 
         2752, 566}, {1226, 751, 13}, {751, 547, 13}, {806, 1066, 312}, {1066,
          547, 312}},
         VertexColors->None], 
        Polygon3DBox[{{2527, 2503, 547, 582}, {1483, 1225, 806, 312}, {2503, 
         2177, 566, 547}, {2517, 2313, 312, 566}},
         VertexColors->None], Polygon3DBox[{{2313, 3000, 1711, 1484, 312}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{645, 936, 28}, {936, 645, 313}, {326, 645, 28}, {1417, 
         1491, 235}, {313, 645, 235}, {645, 326, 235}, {1491, 1416, 235}, {
         3000, 2313, 313}, {621, 590, 28}, {1492, 754, 326}, {1811, 1485, 
         313}, {590, 1492, 326}, {2503, 2527, 28}, {754, 2323, 326}, {2313, 
         2517, 313}, {590, 326, 28}, {2177, 2503, 28}},
         VertexColors->None], 
        Polygon3DBox[{{2185, 3020, 1417, 235}, {2517, 2752, 936, 313}, {3188, 
         3000, 313, 1485}, {1416, 1811, 313, 235}, {2323, 2185, 235, 326}, {
         2527, 2546, 621, 28}, {2752, 2177, 28, 936}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2190, 2237, 242}, {1749, 1424, 43}, {754, 1749, 43}, {
         2323, 754, 43}, {1501, 1422, 242}, {2817, 2335, 338}, {2185, 2323, 
         43}, {338, 242, 43}},
         VertexColors->None], 
        Polygon3DBox[{{2335, 2190, 242, 338}, {2237, 3091, 1501, 242}, {3020, 
         2185, 43, 1237}, {3183, 2817, 338, 1502}, {1424, 1502, 338, 43}, {
         1422, 1237, 43, 242}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2362, 3097, 1520}, {2190, 2335, 58}, {2817, 3183, 
         1041}, {1041, 1780, 58}, {2039, 2363, 58}, {3091, 2237, 1423}, {1780,
          1524, 58}},
         VertexColors->None], 
        Polygon3DBox[{{3098, 2039, 58, 1524}, {2335, 2817, 1041, 58}},
         VertexColors->None], 
        Polygon3DBox[{{2363, 2362, 1520, 1246, 58}, {2237, 2190, 58, 1246, 
         1423}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1643, 1530, 73}, {2362, 2363, 357}, {2051, 2368, 73}, {
         2367, 3161, 1526}, {1521, 1638, 357}, {357, 494, 73}, {1726, 1641, 
         495}, {1525, 1643, 73}, {495, 357, 73}},
         VertexColors->None], 
        Polygon3DBox[{{3097, 2362, 357, 1638}, {3100, 2051, 73, 1530}, {2368, 
         2457, 495, 73}, {1641, 1521, 357, 495}, {2363, 2039, 494, 357}, {
         2039, 3098, 1640, 494}, {1640, 1525, 73, 494}},
         VertexColors->None], Polygon3DBox[{{2457, 2367, 1526, 1726, 495}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{906, 664, 503}, {949, 664, 88}, {1531, 1647, 88}, {
         2367, 2457, 360}, {374, 664, 360}, {2066, 2578, 88}, {664, 949, 
         503}, {2710, 2066, 88}, {2457, 2368, 360}, {1732, 1646, 503}, {664, 
         906, 360}, {664, 374, 88}, {1646, 1824, 503}, {2579, 2464, 503}, {
         1527, 1825, 360}},
         VertexColors->None], 
        Polygon3DBox[{{2762, 2579, 503, 949}, {3120, 2710, 88, 1647}, {2051, 
         3100, 1540, 374}, {2464, 3166, 1732, 503}, {1540, 1531, 88, 374}, {
         3161, 2367, 360, 1825}, {2368, 2051, 374, 360}, {1824, 1857, 906, 
         503}, {2578, 2762, 949, 88}, {1857, 1527, 360, 906}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{850, 1095, 388}, {1094, 672, 388}, {2587, 2472, 512}, {
         672, 910, 375}, {672, 1094, 103}, {2472, 3008, 512}, {2593, 2085, 
         103}, {849, 672, 375}, {2085, 2586, 103}, {2762, 2578, 665}, {907, 
         665, 375}, {1831, 1541, 375}, {963, 672, 103}, {910, 672, 512}, {
         1094, 848, 103}, {848, 1094, 388}, {849, 665, 388}, {1095, 848, 
         388}, {2710, 3120, 850}, {672, 849, 388}, {665, 849, 375}, {672, 963,
          512}, {1542, 1831, 375}, {1652, 1830, 512}, {2579, 2762, 665}, {848,
          851, 103}},
         VertexColors->None], 
        Polygon3DBox[{{1861, 1542, 375, 910}, {3166, 2464, 907, 1858}, {3008, 
         3122, 1652, 512}, {1830, 1861, 910, 512}, {2578, 2066, 388, 665}, {
         2464, 2579, 665, 907}, {1541, 1858, 907, 375}, {2774, 2587, 512, 
         963}, {2586, 2774, 963, 103}, {2066, 2710, 850, 388}, {2712, 2593, 
         103, 851}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1556, 1568, 389}, {2774, 2586, 673}, {2204, 2713, 
         853}, {967, 677, 400}, {673, 967, 400}, {1096, 853, 389}, {673, 1096,
          389}, {2593, 2712, 677}, {3122, 3008, 1860}, {855, 854, 400}, {1568,
          1555, 389}, {3162, 2714, 854}, {2587, 2774, 673}, {853, 1096, 
         400}, {1096, 673, 400}, {677, 855, 400}},
         VertexColors->None], 
        Polygon3DBox[{{2392, 2204, 853, 400}, {2472, 2587, 673, 389}, {2478, 
         3028, 1556, 389}, {2586, 2085, 967, 673}, {2085, 2593, 677, 967}, {
         2713, 2478, 389, 853}, {2714, 2392, 400, 854}},
         VertexColors->None], Polygon3DBox[{{3008, 2472, 389, 1555, 1860}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2392, 2714, 118}, {1570, 1569, 401}, {3035, 2971, 
         1436}, {401, 518, 118}, {2478, 2713, 518}, {2204, 2392, 118}, {1572, 
         1435, 118}},
         VertexColors->None], 
        Polygon3DBox[{{2713, 2204, 118, 518}, {2714, 3162, 1572, 118}, {2216, 
         3034, 1570, 401}, {1569, 1655, 518, 401}, {3028, 2478, 518, 1655}, {
         2096, 2216, 401, 118}},
         VertexColors->None], Polygon3DBox[{{2971, 2096, 118, 1435, 1436}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2096, 2971, 133}, {2216, 2096, 133}, {1765, 1441, 
         133}, {2224, 3040, 1380}},
         VertexColors->None], 
        Polygon3DBox[{{3034, 2216, 133, 1283}, {2971, 3035, 1765, 133}, {3075,
          2103, 133, 1441}},
         VertexColors->None], Polygon3DBox[{{2103, 2224, 1380, 1283, 133}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2229, 2869, 1110}, {1293, 1449, 148}, {1442, 1293, 
         148}, {2224, 2103, 148}, {2869, 2868, 1110}},
         VertexColors->None], 
        Polygon3DBox[{{2868, 3193, 1979, 1110}, {2110, 2229, 1110, 148}, {
         1979, 1292, 148, 1110}, {2103, 3075, 1442, 148}, {3077, 2110, 148, 
         1449}, {3040, 2224, 148, 1292}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1985, 1981, 1111}, {2123, 2417, 163}, {1591, 1455, 
         163}, {2416, 3110, 1597}, {3193, 2868, 1980}, {2229, 2110, 163}, {
         1450, 1591, 163}},
         VertexColors->None], 
        Polygon3DBox[{{3080, 2123, 163, 1455}, {2417, 2870, 1111, 163}, {2869,
          2229, 163, 1111}, {2110, 3077, 1450, 163}},
         VertexColors->None], 
        Polygon3DBox[{{2870, 2416, 1597, 1985, 1111}, {2868, 2869, 1111, 1981,
          1980}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1456, 1898, 178}, {1898, 1190, 178}, {2137, 2425, 
         178}, {1598, 1984, 431}, {2416, 2870, 431}, {431, 432, 178}, {2424, 
         3112, 1608}, {2870, 2417, 431}, {869, 431, 178}, {3113, 2919, 
         1190}, {1843, 1986, 869}},
         VertexColors->None], 
        Polygon3DBox[{{1986, 1598, 431, 869}, {1599, 1456, 178, 432}, {2425, 
         2723, 869, 178}, {3110, 2416, 431, 1984}, {2417, 2123, 432, 431}, {
         2123, 3080, 1599, 432}, {2919, 2137, 178, 1190}},
         VertexColors->None], Polygon3DBox[{{2723, 2424, 1608, 1843, 869}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1610, 1915, 193}, {2921, 2150, 193}, {2150, 2441, 
         193}, {880, 441, 193}, {2723, 2425, 441}, {2137, 2919, 525}, {441, 
         525, 193}, {1988, 1848, 880}, {2424, 2723, 441}},
         VertexColors->None], 
        Polygon3DBox[{{1659, 1610, 193, 525}, {3173, 2921, 193, 1915}, {2425, 
         2137, 525, 441}, {3112, 2424, 441, 1609}, {2729, 3194, 1988, 880}, {
         2919, 3113, 1659, 525}, {1848, 1609, 441, 880}, {2441, 2729, 880, 
         193}},
         VertexColors->None]}]}, 
     {RGBColor[0.08543930167626046, 0.09589826313984835, 0.9877678272131514], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{992, 685, 208}, {1663, 912, 536}, {2729, 2441, 460}, {
         1192, 1663, 536}, {912, 1162, 536}, {1664, 1862, 537}, {685, 1162, 
         208}, {2602, 2164, 208}, {1849, 1626, 460}, {685, 992, 537}, {536, 
         685, 460}, {912, 917, 208}, {685, 537, 460}, {2494, 3007, 537}, {
         2601, 2494, 537}, {1627, 1849, 460}, {1162, 685, 536}, {2921, 3173, 
         1192}, {1162, 912, 208}, {2164, 2600, 208}},
         VertexColors->None], 
        Polygon3DBox[{{2150, 2921, 1192, 536}, {2441, 2150, 536, 460}, {2788, 
         2601, 537, 992}, {2741, 2602, 208, 917}, {2600, 2788, 992, 208}, {
         3194, 2729, 460, 1626}, {3007, 3130, 1664, 537}, {1862, 1627, 460, 
         537}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.05002983919020019, 0.05963501592650755, 0.004714130754216894]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{890, 888, 471}, {2788, 2600, 686}, {1122, 689, 471}, {
         1631, 1850, 472}, {888, 894, 223}, {2601, 2788, 686}, {888, 1122, 
         471}, {686, 999, 471}, {1000, 689, 223}, {2602, 2741, 688}, {889, 
         689, 462}, {1629, 1989, 462}, {999, 688, 471}, {889, 686, 471}, {
         1989, 1628, 462}, {3130, 3007, 1851}, {1122, 888, 223}, {689, 889, 
         471}, {686, 889, 462}, {689, 1122, 223}, {689, 1000, 472}, {689, 472,
          462}, {688, 890, 471}},
         VertexColors->None], 
        Polygon3DBox[{{2164, 2602, 688, 999}, {2494, 2601, 686, 462}, {2600, 
         2164, 999, 686}, {1850, 1629, 462, 472}},
         VertexColors->None], Polygon3DBox[{{3007, 2494, 462, 1628, 1851}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{314, 808, 14}, {1688, 1486, 314}, {582, 1673, 229}, {
         809, 646, 229}, {646, 809, 314}, {808, 809, 229}, {2565, 2564, 
         646}, {751, 1226, 750}, {809, 808, 314}, {750, 808, 229}, {2528, 
         2546, 582}, {2178, 2565, 646}, {808, 750, 14}, {1227, 1687, 14}, {
         751, 750, 229}, {1673, 751, 229}, {1486, 1813, 314}},
         VertexColors->None], 
        Polygon3DBox[{{1687, 1688, 314, 14}, {2315, 2528, 582, 229}, {2564, 
         2315, 229, 646}, {2314, 2178, 646, 314}, {3087, 2314, 314, 1813}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{590, 621, 315}, {1692, 1493, 327}, {2315, 2564, 315}, {
         815, 814, 327}, {591, 647, 29}, {590, 315, 236}, {1812, 1674, 29}, {
         814, 2615, 236}, {591, 327, 236}, {327, 814, 236}, {754, 1492, 
         236}, {2528, 2315, 315}, {1674, 1691, 29}, {2615, 754, 236}, {2178, 
         2314, 29}, {1492, 590, 236}, {649, 591, 29}, {647, 591, 315}, {315, 
         591, 236}, {591, 649, 327}, {1493, 1694, 327}},
         VertexColors->None], 
        Polygon3DBox[{{1691, 1717, 649, 29}, {1717, 1692, 327, 649}, {1694, 
         1814, 815, 327}, {2565, 2178, 29, 647}, {2314, 3087, 1812, 29}, {
         2546, 2528, 315, 621}, {2564, 2565, 647, 315}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1749, 754, 701}, {814, 1005, 701}, {701, 755, 243}, {
         1693, 1494, 44}, {339, 755, 44}, {755, 1005, 44}, {755, 339, 243}, {
         1503, 1955, 339}, {1494, 1815, 44}, {2191, 2648, 243}, {2648, 2238, 
         243}, {754, 2615, 701}, {1005, 814, 44}, {1502, 1424, 243}, {1005, 
         755, 701}, {814, 815, 44}, {2615, 814, 701}, {1816, 1503, 339}},
         VertexColors->None], 
        Polygon3DBox[{{1424, 1749, 701, 243}, {2238, 3183, 1502, 243}, {3092, 
         2336, 339, 1955}, {1815, 1816, 339, 44}, {2336, 2191, 243, 339}, {
         1814, 1693, 44, 815}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1954, 1781, 59}, {2696, 2366, 821}, {1781, 1528, 59}, {
         821, 756, 59}, {1780, 1041, 756}, {3183, 2238, 1041}, {2365, 3098, 
         1524}, {2191, 2336, 59}},
         VertexColors->None], 
        Polygon3DBox[{{2336, 3092, 1954, 59}, {2238, 2648, 756, 1041}, {2648, 
         2191, 59, 756}, {2366, 2649, 756, 821}, {3099, 2040, 59, 1528}, {
         2040, 2696, 821, 59}},
         VertexColors->None], Polygon3DBox[{{2649, 2365, 1524, 1780, 756}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1878, 1718, 74}, {2371, 3100, 1530}, {497, 359, 74}, {
         2365, 2649, 359}, {2696, 2040, 496}, {2649, 2366, 359}, {1525, 1640, 
         359}, {2052, 2372, 74}, {359, 496, 74}, {1529, 1878, 74}},
         VertexColors->None], 
        Polygon3DBox[{{1643, 1525, 359, 497}, {1642, 1529, 74, 496}, {3142, 
         2052, 74, 1718}, {2366, 2696, 496, 359}, {2372, 2458, 497, 74}, {
         3098, 2365, 359, 1640}, {2040, 3099, 1642, 496}},
         VertexColors->None], Polygon3DBox[{{2458, 2371, 1530, 1643, 497}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1531, 1540, 362}, {1260, 1733, 89}, {2067, 2376, 89}, {
         2465, 2711, 504}, {2458, 2372, 362}, {2371, 2458, 362}, {1719, 1260, 
         89}, {504, 362, 89}},
         VertexColors->None], 
        Polygon3DBox[{{3143, 2067, 89, 1733}, {2052, 3142, 1719, 89}, {1647, 
         1531, 362, 504}, {3100, 2371, 362, 1540}, {2372, 2052, 89, 362}, {
         2711, 3120, 1647, 504}, {2376, 2465, 504, 89}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2589, 2383, 390}, {1735, 1785, 104}, {2465, 2376, 376},
          {1095, 850, 376}, {390, 848, 376}, {965, 964, 104}, {965, 966, 
         390}, {1734, 1735, 104}, {964, 965, 376}, {966, 965, 104}, {851, 848,
          390}, {2383, 2594, 390}, {2086, 2588, 104}, {848, 1095, 376}, {965, 
         390, 376}, {3120, 2711, 850}},
         VertexColors->None], 
        Polygon3DBox[{{1897, 1734, 104, 964}, {2067, 3143, 1897, 964}, {2594, 
         2712, 851, 390}, {2588, 2775, 966, 104}, {2775, 2589, 390, 966}, {
         2376, 2067, 964, 376}, {2711, 2465, 376, 850}, {3150, 2086, 104, 
         1785}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{674, 402, 256}, {855, 677, 256}, {854, 855, 256}, {
         3163, 3005, 1832}, {2715, 3162, 854}, {857, 854, 256}, {1097, 678, 
         402}, {2205, 2776, 678}, {1786, 1571, 402}, {677, 852, 256}, {678, 
         857, 256}, {2589, 2775, 674}, {1571, 1833, 402}, {2776, 2595, 678}, {
         2712, 2594, 677}, {2775, 2588, 674}, {852, 674, 256}, {402, 678, 
         256}},
         VertexColors->None], 
        Polygon3DBox[{{2594, 2383, 852, 677}, {2383, 2589, 674, 852}, {2860, 
         2205, 678, 1097}, {2393, 2715, 854, 857}, {2086, 3150, 1786, 402}, {
         2595, 2393, 857, 678}, {2588, 2086, 402, 674}, {1833, 1978, 1097, 
         402}},
         VertexColors->None], Polygon3DBox[{{3005, 2860, 1097, 1978, 1832}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2715, 2393, 403}, {2393, 2595, 403}, {411, 859, 262}, {
         679, 968, 119}, {1580, 1702, 411}, {2860, 3005, 119}, {679, 680, 
         411}, {2925, 2718, 859}, {680, 679, 119}, {403, 679, 262}, {1700, 
         1580, 411}, {968, 679, 403}, {860, 859, 411}, {1573, 1699, 119}, {
         1436, 1435, 262}, {2205, 2860, 119}, {2217, 2925, 859}, {679, 411, 
         262}},
         VertexColors->None], 
        Polygon3DBox[{{2776, 2205, 119, 968}, {2622, 3035, 1436, 262}, {3005, 
         3163, 1573, 119}, {2595, 2776, 968, 403}, {3164, 2719, 860, 1836}, {
         1699, 1736, 680, 119}, {2718, 2622, 262, 859}, {2719, 2217, 859, 
         860}, {3162, 2715, 403, 1572}, {1736, 1700, 411, 680}, {1435, 1572, 
         403, 262}, {1702, 1836, 860, 411}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{775, 1173, 134}, {1838, 1790, 775}, {2622, 2718, 
         717}, {2225, 2264, 268}, {1701, 2008, 134}, {1173, 1198, 134}, {1790,
          1792, 775}, {1173, 775, 268}, {717, 1173, 268}, {2008, 1837, 134}, {
         1198, 1173, 717}, {2217, 2719, 134}},
         VertexColors->None], 
        Polygon3DBox[{{1837, 1838, 775, 134}, {1441, 1765, 717, 268}, {3035, 
         2622, 717, 1765}, {2264, 3075, 1441, 268}, {2719, 3164, 1701, 134}, {
         2718, 2925, 1198, 717}, {2670, 2225, 268, 775}, {2925, 2217, 134, 
         1198}, {3153, 2670, 775, 1792}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2230, 2413, 275}, {2225, 2670, 149}, {1590, 1840, 
         423}, {423, 275, 149}, {1704, 1590, 423}, {3075, 2264, 1442}, {1791, 
         1585, 149}, {2413, 2271, 275}, {1585, 1703, 149}},
         VertexColors->None], 
        Polygon3DBox[{{2670, 3153, 1791, 149}, {1703, 1704, 423, 149}, {2271, 
         3077, 1449, 275}, {3108, 2412, 423, 1840}, {2412, 2230, 275, 423}, {
         1449, 1293, 149, 275}},
         VertexColors->None], Polygon3DBox[{{2264, 2225, 149, 1293, 1442}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1592, 1707, 164}, {1839, 1592, 164}, {3081, 2999, 
         1708}, {3077, 2271, 1450}, {681, 424, 164}, {2285, 3080, 1455}, {
         2596, 2286, 681}, {2230, 2412, 164}, {682, 681, 164}},
         VertexColors->None], 
        Polygon3DBox[{{2413, 2230, 164, 424}, {2412, 3108, 1839, 164}, {2286, 
         2414, 424, 681}, {2597, 2596, 681, 682}, {1707, 1737, 682, 164}},
         VertexColors->None], 
        Polygon3DBox[{{2414, 2285, 1455, 1591, 424}, {2271, 2413, 424, 1591, 
         1450}, {2999, 2597, 682, 1737, 1708}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1116, 1117, 179}, {1191, 1190, 969}, {2778, 2901, 
         971}, {1800, 1899, 179}, {2597, 2999, 433}, {1600, 1845, 433}, {971, 
         1191, 969}, {433, 1116, 283}, {2901, 2427, 971}, {971, 969, 179}, {
         2426, 3113, 1190}, {1117, 1116, 433}, {1190, 1898, 969}, {969, 1116, 
         179}, {1456, 1599, 283}, {2596, 2597, 433}, {972, 971, 179}, {1844, 
         1800, 179}, {1116, 969, 283}, {2285, 2414, 283}, {2414, 2286, 283}},
         VertexColors->None], 
        Polygon3DBox[{{1845, 1987, 1117, 433}, {1898, 1456, 283, 969}, {3171, 
         2779, 972, 1901}, {2999, 3081, 1600, 433}, {2286, 2596, 433, 283}, {
         2920, 2426, 1190, 1191}, {1899, 1901, 972, 179}, {2427, 2920, 1191, 
         971}, {2779, 2778, 971, 972}, {3080, 2285, 283, 1599}, {1987, 1844, 
         179, 1117}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{993, 1148, 194}, {1165, 1148, 442}, {1610, 1659, 
         442}, {2789, 2922, 993}, {2920, 2427, 442}, {2778, 2779, 526}, {2426,
          2920, 442}, {1148, 1165, 526}, {1148, 1150, 194}, {1996, 1916, 
         194}, {1916, 1917, 194}, {1660, 1997, 526}, {1148, 993, 442}, {1150, 
         1148, 526}, {1900, 1660, 526}, {2151, 2793, 194}, {2794, 2789, 993}},
         
         VertexColors->None], 
        Polygon3DBox[{{1915, 1610, 442, 993}, {1997, 1998, 1150, 526}, {2427, 
         2901, 1165, 442}, {1998, 1996, 194, 1150}, {2901, 2778, 526, 1165}, {
         2922, 3173, 1915, 993}, {3113, 2426, 442, 1659}, {2779, 3171, 1900, 
         526}, {3174, 2151, 194, 1917}, {2793, 2794, 993, 194}},
         VertexColors->None]}]}, 
     {RGBColor[0.05434054621792755, 0.18531832984861785`, 0.508629331265952], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{912, 1663, 461}, {1166, 996, 538}, {915, 1166, 538}, {
         2794, 2793, 996}, {917, 912, 539}, {2605, 2495, 539}, {1192, 1193, 
         461}, {915, 1163, 209}, {1863, 1666, 209}, {2165, 2604, 209}, {3173, 
         2922, 1192}, {1663, 1192, 461}, {1918, 1665, 538}, {1163, 915, 
         538}, {996, 1166, 461}, {1665, 1864, 538}, {996, 997, 538}, {1193, 
         996, 461}, {1666, 1738, 209}, {918, 915, 539}, {1166, 915, 461}, {
         918, 912, 461}, {2495, 2603, 539}, {539, 915, 209}, {915, 918, 
         461}, {912, 918, 539}},
         VertexColors->None], 
        Polygon3DBox[{{2789, 2794, 996, 1193}, {2604, 2605, 539, 209}, {1919, 
         1918, 538, 997}, {2603, 2741, 917, 539}, {2922, 2789, 1193, 1192}, {
         2151, 3174, 1919, 997}, {2793, 2151, 997, 996}, {2001, 1863, 209, 
         1163}, {1864, 2001, 1163, 538}, {3144, 2165, 209, 1738}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.01766325132686566, 0.21369322350451836`, 0.062156040662986634`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{692, 1123, 224}, {692, 892, 473}, {688, 919, 464}, {
         692, 1002, 474}, {690, 892, 464}, {1123, 692, 473}, {2605, 2604, 
         690}, {690, 1001, 473}, {894, 888, 474}, {892, 690, 473}, {2741, 
         2603, 688}, {1739, 1632, 473}, {890, 688, 464}, {919, 690, 464}, {
         895, 692, 474}, {888, 895, 474}, {692, 895, 464}, {888, 890, 464}, {
         895, 888, 464}, {892, 692, 464}, {1632, 1853, 473}, {1002, 692, 
         224}, {1852, 1854, 224}},
         VertexColors->None], 
        Polygon3DBox[{{1990, 1852, 224, 1123}, {2604, 2165, 1001, 690}, {2165,
          3144, 1920, 1001}, {1920, 1739, 473, 1001}, {2603, 2495, 919, 
         688}, {2495, 2605, 690, 919}, {1853, 1990, 1123, 473}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{625, 584, 317}, {624, 567, 317}, {567, 625, 317}, {584,
          648, 317}, {1688, 1687, 583}, {622, 584, 316}, {584, 622, 15}, {584,
          625, 230}, {584, 623, 316}, {625, 567, 230}, {623, 584, 230}, {648, 
         584, 15}, {623, 583, 316}, {2694, 2693, 810}, {583, 623, 230}, {810, 
         811, 230}, {811, 583, 230}, {2179, 2518, 567}},
         VertexColors->None], 
        Polygon3DBox[{{1687, 1227, 316, 583}, {2518, 2504, 230, 567}, {1813, 
         1486, 811, 810}, {1486, 1688, 583, 811}, {2504, 2694, 810, 230}, {
         2547, 2179, 567, 624}, {2693, 3087, 1813, 810}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2694, 2504, 548}, {1717, 1691, 592}, {548, 593, 237}, {
         2179, 2547, 30}, {570, 627, 237}, {627, 594, 237}, {592, 548, 237}, {
         2504, 2518, 548}, {593, 328, 237}, {650, 593, 30}, {328, 570, 237}, {
         1814, 1694, 594}, {3087, 2693, 1812}, {1692, 1717, 592}, {593, 548, 
         30}, {593, 650, 328}, {2324, 570, 328}},
         VertexColors->None], 
        Polygon3DBox[{{1493, 1692, 592, 237}, {1694, 1493, 237, 594}, {1691, 
         1674, 548, 592}, {2518, 2179, 30, 548}},
         VertexColors->None], Polygon3DBox[{{2693, 2694, 548, 1674, 1812}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1069, 1068, 244}, {329, 570, 45}, {2650, 2239, 244}, {
         1068, 1069, 45}, {627, 570, 329}, {1069, 329, 45}, {816, 1070, 
         244}, {1070, 1069, 244}, {2818, 3092, 1955}, {594, 627, 329}, {1693, 
         1814, 594}, {2192, 2650, 244}, {1069, 1070, 329}, {570, 2324, 45}, {
         1816, 1815, 816}, {1070, 816, 329}},
         VertexColors->None], 
        Polygon3DBox[{{1494, 1693, 594, 329}, {1503, 1816, 816, 244}, {2840, 
         2192, 244, 1068}, {1815, 1494, 329, 816}},
         VertexColors->None], Polygon3DBox[{{2239, 2818, 1955, 1503, 244}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2192, 2840, 60}, {2041, 2370, 60}, {2369, 3099, 
         1528}, {2818, 2239, 1042}},
         VertexColors->None], 
        Polygon3DBox[{{2650, 2192, 60, 757}, {1781, 1954, 1042, 757}, {2239, 
         2650, 757, 1042}, {3092, 2818, 1042, 1954}, {2370, 2651, 757, 60}},
         VertexColors->None], Polygon3DBox[{{2651, 2369, 1528, 1781, 757}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1529, 1642, 361}, {2053, 2568, 75}, {2369, 2651, 
         361}, {2567, 3142, 1718}, {2651, 2370, 361}, {939, 361, 75}},
         VertexColors->None], 
        Polygon3DBox[{{2568, 2753, 939, 75}, {1878, 1529, 361, 939}, {3099, 
         2369, 361, 1642}, {2370, 2041, 75, 361}},
         VertexColors->None], Polygon3DBox[{{2753, 2567, 1718, 1878, 939}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2068, 2591, 90}, {2590, 3143, 1733}, {2753, 2568, 
         654}, {2567, 2753, 654}},
         VertexColors->None], 
        Polygon3DBox[{{3142, 2567, 654, 1719}, {2568, 2053, 90, 654}, {1260, 
         1719, 654, 90}},
         VertexColors->None], Polygon3DBox[{{2591, 2590, 1733, 1260, 90}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{676, 675, 105}, {1734, 1897, 675}, {2592, 2662, 676}, {
         2665, 2592, 676}, {2087, 2664, 105}, {2661, 3150, 1785}, {2590, 2591,
          675}},
         VertexColors->None], 
        Polygon3DBox[{{1735, 1734, 675, 676}, {3143, 2590, 675, 1897}, {2664, 
         2665, 676, 105}, {2591, 2068, 105, 675}},
         VertexColors->None], Polygon3DBox[{{2662, 2661, 1785, 1735, 676}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2661, 2662, 765}, {2206, 2394, 257}, {1832, 1978, 
         856}, {2665, 2664, 767}, {767, 766, 257}, {1978, 1833, 856}},
         VertexColors->None], 
        Polygon3DBox[{{3150, 2661, 765, 1786}, {1571, 1786, 765, 257}, {2664, 
         2087, 766, 767}, {1833, 1571, 257, 856}, {2662, 2592, 257, 765}, {
         2663, 2206, 257, 766}, {2716, 3163, 1832, 856}, {2394, 2716, 856, 
         257}, {2592, 2665, 767, 257}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1099, 1100, 404}, {2536, 2917, 607}, {1098, 1099, 
         120}, {1836, 1702, 607}, {2218, 2918, 1101}, {1700, 1736, 606}, {
         1102, 607, 263}, {1099, 1098, 263}, {1101, 1102, 263}, {1098, 1101, 
         263}, {2206, 2663, 120}, {2918, 2862, 1101}, {1736, 1699, 606}, {
         2917, 2535, 607}, {1100, 1099, 263}, {2716, 2394, 404}, {1099, 404, 
         120}, {1100, 606, 404}, {606, 1100, 263}},
         VertexColors->None], 
        Polygon3DBox[{{2394, 2206, 120, 404}, {2401, 2536, 607, 1102}, {1699, 
         1573, 404, 606}, {2535, 3164, 1836, 607}, {1702, 1580, 263, 607}, {
         2861, 2218, 1101, 1098}, {2862, 2401, 1102, 1101}, {1580, 1700, 606, 
         263}, {3163, 2716, 404, 1573}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2671, 3153, 1792}, {861, 1055, 269}, {1186, 1185, 
         862}, {1055, 862, 269}, {862, 722, 269}, {1204, 1055, 861}, {2401, 
         2862, 412}, {1838, 1837, 861}, {2628, 2630, 722}, {1184, 1204, 
         861}, {2536, 2401, 412}, {1186, 1055, 412}, {1055, 1186, 862}, {3164,
          2535, 1701}, {1204, 1184, 412}, {1055, 1204, 412}, {2629, 2720, 
         269}, {1056, 861, 269}, {722, 862, 135}, {2218, 2861, 135}, {1185, 
         1186, 412}, {862, 1185, 135}, {2720, 2265, 269}},
         VertexColors->None], 
        Polygon3DBox[{{2917, 2536, 412, 1184}, {2862, 2918, 1185, 412}, {2265,
          2832, 1056, 269}, {2918, 2218, 135, 1185}, {1837, 2008, 1184, 
         861}, {2630, 2629, 269, 722}, {1790, 1838, 861, 1056}},
         VertexColors->None], 
        Polygon3DBox[{{2535, 2917, 1184, 2008, 1701}, {2832, 2671, 1792, 1790,
          1056}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{864, 728, 276}, {610, 1103, 276}, {864, 1103, 418}, {
         864, 418, 150}, {418, 723, 150}, {2637, 2639, 728}, {776, 863, 
         418}, {2832, 2265, 776}, {863, 723, 418}, {2629, 2630, 723}, {2671, 
         2832, 776}, {1103, 610, 418}, {2721, 3108, 1840}, {1103, 864, 276}, {
         2638, 2863, 276}, {2863, 2272, 276}, {1704, 1703, 610}, {728, 864, 
         150}},
         VertexColors->None], 
        Polygon3DBox[{{3153, 2671, 776, 1791}, {1585, 1791, 776, 418}, {2265, 
         2720, 863, 776}, {2720, 2629, 723, 863}, {1703, 1585, 418, 610}, {
         2639, 2638, 276, 728}, {2630, 2628, 150, 723}, {1590, 1704, 610, 
         276}},
         VertexColors->None], Polygon3DBox[{{2272, 2721, 1840, 1590, 276}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2287, 2837, 614}, {1106, 1107, 425}, {1106, 425, 
         165}, {865, 1104, 425}, {1737, 1707, 614}, {1708, 1737, 614}, {2638, 
         2639, 729}, {2721, 2272, 865}, {425, 729, 165}, {1107, 614, 425}, {
         2864, 2288, 1106}, {1104, 729, 425}},
         VertexColors->None], 
        Polygon3DBox[{{2288, 2865, 1107, 1106}, {2639, 2637, 165, 729}, {2837,
          3081, 1708, 614}, {3108, 2721, 865, 1839}, {2124, 2864, 1106, 
         165}, {2863, 2638, 729, 1104}, {2865, 2287, 614, 1107}, {1707, 1592, 
         425, 614}, {1592, 1839, 865, 425}, {2272, 2863, 1104, 865}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{870, 1177, 788}, {1844, 1987, 870}, {1901, 1899, 
         970}, {1177, 1176, 788}, {2287, 2865, 284}, {2428, 2777, 970}, {1105,
          1176, 284}, {2138, 2429, 180}, {2865, 2288, 284}, {1987, 1845, 
         870}, {788, 1176, 180}, {2864, 2124, 1105}, {870, 1063, 284}, {1176, 
         1105, 180}, {1177, 870, 284}, {1176, 1177, 284}},
         VertexColors->None], 
        Polygon3DBox[{{2429, 2680, 788, 180}, {2288, 2864, 1105, 284}, {2777, 
         3171, 1901, 970}, {2680, 2428, 970, 788}, {3081, 2837, 1063, 1600}, {
         2837, 2287, 284, 1063}, {1899, 1800, 788, 970}, {1845, 1600, 1063, 
         870}, {1800, 1844, 870, 788}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2428, 2680, 443}, {2790, 2792, 994}, {2791, 3174, 
         1917}, {2680, 2429, 443}, {1998, 1997, 1149}, {3171, 2777, 1900}, {
         2152, 2442, 195}, {994, 1149, 443}, {994, 443, 195}, {1996, 1998, 
         1149}},
         VertexColors->None], 
        Polygon3DBox[{{1916, 1996, 1149, 994}, {1997, 1660, 443, 1149}, {2442,
          2790, 994, 195}, {2429, 2138, 195, 443}},
         VertexColors->None], 
        Polygon3DBox[{{2777, 2428, 443, 1660, 1900}, {2792, 2791, 1917, 1916, 
         994}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.011648122526819306`, 0.025770396512446725`, 0.22609130400063981`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2496, 2607, 540}, {2001, 1864, 916}, {2791, 2792, 
         995}, {1918, 1919, 995}, {2790, 2442, 463}, {2606, 3144, 1738}, {
         2166, 2608, 210}, {2609, 2496, 540}, {540, 916, 463}, {1863, 2001, 
         916}, {463, 465, 210}, {540, 463, 210}},
         VertexColors->None], 
        Polygon3DBox[{{2792, 2790, 463, 995}, {2608, 2609, 540, 210}, {2442, 
         2152, 465, 463}, {1864, 1665, 463, 916}, {1665, 1918, 995, 463}, {
         3174, 2791, 995, 1919}, {1666, 1863, 916, 540}},
         VertexColors->None], Polygon3DBox[{{2607, 2606, 1738, 1666, 540}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07284471788279888, 0.4884653252186373, 0.8380627319987071]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{694, 1004, 476}, {694, 898, 466}, {2606, 2607, 691}, {
         1852, 1990, 891}, {893, 691, 466}, {475, 694, 466}, {1739, 1920, 
         691}, {891, 898, 476}, {1004, 694, 225}, {891, 893, 466}, {2609, 
         2608, 693}, {1990, 1853, 891}, {694, 896, 225}, {693, 475, 466}, {
         897, 891, 476}, {898, 891, 466}, {896, 694, 475}, {693, 1003, 475}, {
         898, 694, 476}},
         VertexColors->None], 
        Polygon3DBox[{{2607, 2496, 466, 691}, {3144, 2606, 691, 1920}, {1854, 
         1852, 891, 897}, {2608, 2166, 1003, 693}, {1632, 1739, 691, 893}, {
         1853, 1632, 893, 891}, {2496, 2609, 693, 466}},
         VertexColors->None]}]}}, {{}, {}, {}, {
      Line3DBox[{1213, 1470, 1333, 3117, 1214, 1471, 1779, 1338, 3015, 1230, 
       1418, 1495, 1345, 3089, 1240, 1426, 3093, 1505, 1351, 1248, 3043, 1506,
        1756, 1757, 1758, 1255, 1977, 3045, 1543, 1927, 1928, 1929, 1263, 
       3050, 1430, 1760, 1761, 1762, 3135, 1269, 1432, 1764, 1930, 3179, 1931,
        1277, 1437, 1766, 1932, 3180, 1933, 1286, 1443, 1768, 1934, 1935, 
       1296, 1451, 3155, 1797, 1390, 1304, 3060, 1601, 1397, 1312, 3064, 1602,
        1905, 1906, 1907, 1908, 1846, 1613, 1774, 1945, 1946, 1325}], 
      Line3DBox[{1215, 226, 2306, 299, 231, 2317, 320, 239, 2329, 333, 2330, 
       247, 486, 2451, 347, 1072, 2842, 1012, 1048, 2826, 255, 2384, 391, 260,
        2395, 405, 265, 2402, 413, 271, 2635, 727, 2636, 278, 730, 2640, 285, 
       523, 2483, 436, 530, 2488, 450, 741}], 
      Line3DBox[{1216, 1953, 1411, 1778, 1412, 1804, 3157, 1472, 1689, 1413, 
       1487, 1414, 3016, 1690, 1488, 1695, 1419, 1496, 3137, 1420, 1696, 1498,
        1783, 1427, 3073, 1782, 1428, 1923, 1921, 3175, 1922, 1256, 3046, 
       1359, 1264, 3051, 1557, 1558, 3024, 1559, 1433, 1434, 3029, 1574, 1438,
        1767, 1439, 3036, 1787, 1581, 1793, 1444, 1769, 3154, 1445, 1794, 
       1587, 1705, 1452, 3078, 1593, 1453, 1706, 1594, 1457, 1458, 1658, 3128,
        1604, 1909, 1605, 1661, 3129, 1614, 1775, 1615, 1776}], 
      Line3DBox[{1217, 749, 1669, 581, 2540, 617, 589, 813, 812, 1490, 600, 
       1497, 3090, 1421, 1784, 762, 3074, 1752, 1429, 1926, 1924, 3176, 2009, 
       1925, 1257, 1544, 1545, 1649, 3121, 1546, 1547, 3025, 1653, 1560, 1561,
        3030, 1575, 1440, 1789, 3152, 774, 1582, 1446, 1586, 3187, 1060, 1795,
        784, 2722, 866, 786, 1770, 789, 3082, 1603, 616, 1607, 3111, 1461, 
       1462, 2011, 3202, 1203, 1948, 1947, 1326}], 
      Line3DBox[{1218, 1806, 1807, 1670, 1710, 3131, 1709, 1966, 1808, 1809, 
       1489, 3088, 1415, 1231, 1967, 3190, 1969, 1970, 1971, 1972, 3094, 1753,
        1508, 1635, 1509, 3095, 2010, 1511, 1644, 1533, 3101, 1535, 1650, 
       1548, 3102, 1550, 3026, 1654, 1562, 3104, 1564, 1656, 1577, 1788, 1835,
        3151, 1834, 1584, 1447, 1588, 1965, 1964, 1796, 1841, 1842, 3079, 
       1595, 1799, 1936, 1798, 1771, 1801, 3156, 1802, 1606, 1460, 1773, 1463,
        3084, 1465, 1319, 3068, 1408, 1327}], 
      Line3DBox[{1220, 1474, 1740, 1741, 1335, 3167, 1221, 1869, 1870, 1868, 
       3086, 1340, 1233, 1973, 3191, 1347, 1242, 1512, 3132, 1675, 1683, 1353,
        1250, 1513, 3168, 1880, 1881, 1357, 1259, 1882, 3159, 1883, 1819, 
       1886, 1361, 1266, 3169, 1888, 1889, 1887, 1364, 3124, 1271, 1565, 1369,
        3127, 1279, 1579, 3106, 1376, 1288, 1589, 3107, 1384, 1298, 2012, 
       2013, 3203, 1939, 1940, 1392, 1306, 2004, 2005, 1943, 1944, 1399, 1314,
        1616, 3114, 1405, 1321, 3070, 1617, 1847, 1410, 1329}], 
      Line3DBox[{1222, 1475, 1742, 1743, 1744, 3118, 1873, 1872, 1476, 1871, 
       1341, 3017, 1234, 1974, 3192, 1348, 1243, 1514, 3133, 1676, 1684, 1685,
        1251, 1817, 1515, 3158, 1818, 1720, 1721, 1884, 1722, 3047, 1536, 
       1826, 1727, 1728, 1892, 3170, 1891, 1551, 1890, 1365, 3125, 1272, 1566,
        1370, 3031, 1280, 1377, 3037, 1289, 2014, 3204, 1385, 1299, 1938, 
       3181, 1393, 1307, 1942, 3182, 1400, 1315, 3065, 1618, 1999, 1406, 1322,
        3071, 1619, 1777, 1949, 1950, 1330}], 
      Line3DBox[{1223, 1477, 1745, 1747, 3145, 1748, 1877, 1876, 1478, 1874, 
       1342, 3018, 1235, 1349, 3021, 1244, 1516, 3119, 1636, 1354, 1252, 1821,
        3044, 1519, 1822, 1723, 1724, 1885, 1725, 3048, 1537, 1827, 1730, 
       1731, 1896, 1895, 3052, 1552, 1893, 1366, 3126, 1273, 1567, 1371, 3032,
        1281, 1378, 3038, 1290, 1386, 3041, 1300, 3057, 1394, 1308, 3061, 
       1401, 1316, 3066, 1620, 1910, 1912, 1913, 1914, 1714, 1621, 1679, 1951,
        1952, 1331}], 
      Line3DBox[{1224, 1479, 1746, 1480, 3014, 1810, 1634, 1991, 1481, 1875, 
       1482, 3019, 1236, 1499, 1500, 3022, 1245, 1517, 3096, 1637, 1518, 1639,
        1823, 3160, 1522, 1976, 1523, 1855, 1820, 1645, 1729, 3165, 1856, 
       1538, 1829, 1539, 1859, 1828, 1651, 1995, 3198, 1553, 1894, 1554, 3027,
        1274, 1372, 3033, 1282, 1379, 3039, 1291, 1387, 3042, 1301, 1982, 
       1983, 1309, 3062, 1402, 1317, 3067, 1622, 1911, 1623, 2000, 1662, 1715,
        3141, 1624, 1680, 1625, 1716, 1630}], 
      Line3DBox[{1225, 1483, 1672, 1484, 1711, 3188, 1485, 1811, 1416, 1491, 
       1417, 3020, 1237, 1422, 1501, 3091, 1423, 1246, 1520, 3097, 1638, 1521,
        1641, 1726, 1526, 3161, 1825, 1527, 1857, 1824, 1646, 1732, 3166, 
       1858, 1541, 1831, 1542, 1861, 1830, 1652, 3122, 1860, 1555, 1568, 1556,
        3028, 1655, 1569, 1570, 3034, 1283, 1380, 3040, 1292, 1979, 3193, 
       1980, 1981, 1985, 1597, 3110, 1984, 1598, 1986, 1843, 1608, 3112, 1609,
        1848, 1988, 3194, 1626, 1849, 1627, 1862, 1664, 3130, 1851, 1628, 
       1989, 1629, 1850, 1631}], 
      Line3DBox[{1226, 751, 1673, 582, 2546, 621, 590, 1492, 754, 1749, 1424, 
       1502, 3183, 1041, 1780, 1524, 3098, 1640, 1525, 1643, 1530, 3100, 1540,
        1531, 1647, 3120, 850, 1095, 848, 851, 2712, 677, 855, 854, 3162, 
       1572, 1435, 1436, 3035, 1765, 1441, 3075, 1442, 1293, 1449, 3077, 1450,
        1591, 1455, 3080, 1599, 1456, 1898, 1190, 3113, 1659, 1610, 1915, 
       3173, 1192, 1663, 912, 917, 2741, 688, 890, 888, 894}], 
      Line3DBox[{1227, 1687, 1688, 1486, 1813, 3087, 1812, 1674, 1691, 1717, 
       1692, 1493, 1694, 1814, 1693, 1494, 1815, 1816, 1503, 1955, 3092, 1954,
        1781, 1528, 3099, 1642, 1529, 1878, 1718, 3142, 1719, 1260, 1733, 
       3143, 1897, 1734, 1735, 1785, 3150, 1786, 1571, 1833, 1978, 1832, 3163,
        1573, 1699, 1736, 1700, 1580, 1702, 1836, 3164, 1701, 2008, 1837, 
       1838, 1790, 1792, 3153, 1791, 1585, 1703, 1704, 1590, 1840, 3108, 1839,
        1592, 1707, 1737, 1708, 3081, 1600, 1845, 1987, 1844, 1800, 1899, 
       1901, 3171, 1900, 1660, 1997, 1998, 1996, 1916, 1917, 3174, 1919, 1918,
        1665, 1864, 2001, 1863, 1666, 1738, 3144, 1920, 1739, 1632, 1853, 
       1990, 1852, 1854}], 
      Line3DBox[{1323, 1407, 1686, 1677, 1713, 1712, 3140, 1318, 1403, 1903, 
       1902, 3172, 1611, 1310, 1395, 3058, 1302, 1388, 3055, 1294, 1381, 3054,
        1284, 1373, 3053, 1275, 1367, 3185, 1960, 1959, 1267, 3023, 1362, 
       1958, 1957, 3049, 1261, 1358, 1956, 2003, 3184, 2002, 1253, 1355, 1975,
        1532, 3138, 1698, 1879, 1697, 1247, 1350, 1751, 1750, 3146, 1425, 
       1238, 1343, 3199, 2006, 1228, 1336, 3085, 1467, 1211, 3115, 1332, 1681,
        1667, 1466, 1633}], 
      Line3DBox[{1324, 1032, 1678, 635, 2781, 979, 978, 1904, 1612, 3063, 
       1311, 1396, 3059, 1303, 1389, 3056, 1295, 1382, 3186, 1963, 1962, 1285,
        1374, 3177, 1961, 1172, 1276, 3178, 1171, 1763, 1431, 1268, 3134, 711,
        1759, 763, 3149, 1262, 576, 1648, 605, 3139, 1254, 575, 824, 2698, 
       653, 938, 652, 1504, 3201, 1183, 1239, 1344, 3200, 2007, 1229, 1337, 
       1469, 1212, 3116, 561, 1668, 1468, 1803}], 
      Line3DBox[{1328, 1409, 3069, 1320, 1404, 3083, 1464, 1313, 1398, 1941, 
       1772, 3148, 1459, 1305, 1391, 1937, 1596, 3109, 1454, 1297, 1383, 3076,
        1657, 1448, 1287, 1375, 3105, 1583, 1578, 1278, 1368, 3103, 1576, 
       1563, 1270, 3123, 1363, 1994, 3197, 1549, 1265, 1360, 1993, 3196, 1534,
        1258, 1356, 1992, 3195, 1510, 1249, 1352, 1755, 1754, 3147, 1507, 
       1241, 1346, 3189, 1968, 1232, 1339, 3072, 1865, 1867, 1866, 1219, 1334,
        3136, 1682, 1671, 1473, 1805}]}, {
      Line3DBox[{2015, 2561, 2562, 2443, 2511, 3115, 2167, 2497, 2302, 2444, 
       2512, 3116, 2168, 2498, 2304, 2445, 3117, 2169, 2016, 2231, 2306, 2170,
        2646, 2685, 2686, 3157, 3004, 2307, 2513, 2563, 2171, 2499, 2525, 
       2540, 2526, 2308, 2514, 2742, 2172, 2500, 3131, 2541, 2838, 2542, 2309,
        2515, 2744, 2939, 3136, 2501, 2543, 2876, 2544, 2446, 2611, 2746, 
       3167, 2173, 2610, 2687, 2877, 2688, 2447, 3002, 3118, 2748, 2174, 2612,
        2689, 2878, 2690, 2448, 3145, 2614, 2750, 2175, 2613, 2691, 2879, 
       2692, 3014, 2449, 2516, 2751, 2176, 2502, 2545, 2839, 3188, 3000, 2313,
        2517, 2752, 2177, 2503, 2527, 2546, 2528, 2315, 2564, 2565, 2178, 
       2314, 3087, 2693, 2694, 2504, 2518, 2179, 2547}], 
      Line3DBox[{2018, 2301, 2940, 3085, 2017, 2303, 1337, 2019, 2305, 3015, 
       2180, 2647, 753, 2317, 568, 2316, 588, 3016, 2319, 569, 2318, 812, 
       2321, 2181, 2320, 3088, 2232, 2941, 3072, 2743, 2310, 2942, 3086, 2745,
        2311, 3017, 2182, 2747, 2312, 3018, 2183, 2749, 2974, 3019, 2184, 
       2322, 2968, 3020, 2185, 2323, 754, 2615, 814, 815, 1814, 594, 627, 570,
        2324}], 
      Line3DBox[{2021, 2909, 2910, 2943, 3199, 2020, 2913, 2914, 2944, 3200, 
       2022, 2233, 2326, 3089, 2186, 2325, 2529, 2234, 2329, 2519, 2520, 2328,
        2530, 3137, 2235, 2332, 2521, 2522, 2331, 3090, 2236, 2654, 2187, 
       2023, 3190, 2843, 2844, 2945, 3189, 2024, 2846, 2847, 2946, 3191, 2025,
        2850, 2851, 2947, 3192, 2026, 3021, 2188, 2027, 2975, 3022, 2189, 
       2334, 3091, 2237, 2190, 2335, 2817, 3183, 2238, 2648, 2191, 2336, 3092,
        2818, 2239, 2650, 2192, 2840}], 
      Line3DBox[{2041, 2370, 2651, 2369, 3099, 2040, 2696, 2366, 2649, 2365, 
       3098, 2039, 2363, 2362, 3097, 2038, 2360, 2359, 3096, 2037, 3119, 2358,
        2357, 2036, 3133, 2354, 2852, 2353, 2853, 2035, 3132, 2350, 2848, 
       2349, 2849, 2034, 3147, 2346, 2845, 2345, 3094, 3012, 2033, 2249, 2655,
        2248, 3074, 2656, 2032, 2247, 2333, 2246, 3073, 2653, 2031, 2652, 
       2245, 2330, 2244, 2531, 2030, 3093, 2243, 2327, 2242, 2841, 2695, 2029,
        2916, 3201, 2340, 2915, 2339, 2028, 3146, 2241, 2911, 2240, 2912, 
       2338}], Line3DBox[{2053, 2568, 2753, 2567, 3142, 2052, 2372, 2458, 
       2371, 3100, 2051, 2368, 2457, 2367, 3161, 2707, 2575, 2760, 2574, 2706,
        2364, 2456, 3160, 2978, 2857, 2705, 2050, 2703, 2704, 2977, 3044, 
       2455, 2361, 2856, 2702, 2049, 2700, 2701, 3158, 2356, 2454, 2355, 2048,
        3168, 2352, 2453, 2351, 2047, 3195, 2348, 2452, 2347, 3095, 2046, 
       2924, 2799, 2800, 2798, 3176, 2045, 2923, 2796, 2797, 2795, 3175, 2044,
        2344, 2451, 2343, 2043, 2976, 3043, 2450, 2342, 2855, 2699, 2042, 
       2566, 2698, 2253, 2341, 2252, 2697, 2569, 2754, 2998, 3138, 2251, 2337,
        2250, 2854, 2532, 2373}], 
      Line3DBox[{2055, 2801, 2802, 2903, 2902, 3184, 2054, 2819, 2820, 2505, 
       2534, 3139, 2533, 2056, 2548, 2549, 2506, 3045, 2859, 2858, 2057, 2904,
        2905, 2842, 2803, 2058, 2948, 3046, 2059, 1544, 2377, 2060, 3101, 
       2374, 2459, 2375, 3196, 2061, 2880, 2881, 2460, 2756, 2757, 2755, 3159,
        2062, 2733, 2882, 2734, 2461, 3047, 2571, 2758, 2570, 2063, 2708, 
       2735, 2709, 2462, 3048, 2573, 2759, 2572, 2064, 2580, 2736, 2581, 3165,
        2463, 2577, 2761, 2576, 2065, 2582, 2737, 2583, 3166, 2464, 2579, 
       2762, 2578, 2066, 2710, 3120, 2711, 2465, 2376, 2067, 3143, 2590, 2591,
        2068}], 
      Line3DBox[{2071, 2822, 3023, 2193, 2823, 2254, 2509, 2617, 3134, 2194, 
       2616, 2255, 2510, 3003, 3135, 2195, 2618, 2257, 2384, 2196, 2075, 2985,
        3024, 2386, 2197, 2077, 2980, 3025, 2473, 2198, 2079, 2981, 3026, 
       2474, 3123, 2199, 2883, 2933, 2934, 2475, 3124, 2200, 2763, 2381, 2476,
        3125, 2201, 2766, 2382, 2477, 3126, 2202, 2769, 2982, 3027, 2203, 
       2391, 2983, 3028, 2478, 2713, 2204, 2392, 2714, 3162, 2715, 2393, 2595,
        2776, 2205, 2860, 3005, 3163, 2716, 2394, 2206, 2663}], 
      Line3DBox[{2087, 2664, 2665, 2592, 2662, 2661, 3150, 2086, 2588, 2775, 
       2589, 2383, 2594, 2712, 2593, 2085, 2586, 2774, 2587, 2472, 3008, 3122,
        2895, 2738, 2084, 2584, 2773, 2585, 2471, 3198, 2893, 2894, 2892, 
       2083, 2770, 2772, 2771, 3052, 2470, 2890, 2891, 2889, 2082, 2767, 2768,
        3170, 3010, 2469, 2887, 2888, 2886, 2081, 3009, 3169, 2765, 2764, 
       2468, 2885, 2884, 2080, 3197, 2380, 2467, 2379, 3102, 2078, 2378, 2466,
        3121, 2979, 2076, 2385, 3051, 2984, 2074, 2256, 2826, 2828, 2827, 
       2073, 2969, 3050, 2508, 2660, 2659, 2072, 2657, 3149, 2658, 2507, 2825,
        2824, 2069, 3011, 3049, 2821, 2070}], 
      Line3DBox[{2088, 2829, 2949, 3185, 2830, 2258, 2805, 2906, 3178, 2207, 
       2619, 2259, 2621, 3179, 2806, 2208, 2620, 2260, 2395, 2209, 2089, 2970,
        3029, 2396, 2210, 2090, 2986, 3030, 2397, 2211, 2091, 3104, 2387, 
       2479, 2950, 3103, 2398, 2388, 2480, 3127, 2212, 2092, 2389, 3031, 2213,
        2093, 2390, 3032, 2214, 2094, 3033, 2215, 2095, 2987, 3034, 2216, 
       2096, 2971, 3035, 2622, 2718, 2925, 2217, 2719, 3164, 2535, 2917, 2536,
        2401, 2862, 2918, 2218, 2861}], 
      Line3DBox[{2098, 2951, 3053, 2097, 2804, 2952, 3177, 2831, 2261, 2624, 
       3180, 2807, 2808, 2623, 2262, 2402, 2626, 2627, 2625, 2666, 2972, 3036,
        2403, 2219, 2668, 2669, 3152, 2263, 2404, 2220, 2667, 3151, 2717, 
       2399, 2406, 2953, 3105, 2405, 2400, 2954, 3106, 2099, 3037, 2221, 2100,
        3038, 2222, 2101, 3039, 2223, 2102, 3040, 2224, 2103, 3075, 2264, 
       2225, 2670, 3153, 2671, 2832, 2265, 2720, 2629, 2630, 2628}], 
      Line3DBox[{2105, 2955, 3054, 2104, 2833, 2956, 3186, 2834, 2266, 2632, 
       1934, 2809, 2631, 2267, 2635, 2810, 2811, 2634, 2672, 3154, 2268, 2408,
        2523, 2524, 2407, 2835, 3187, 2269, 2673, 2226, 2410, 1965, 2270, 
       2675, 2957, 3076, 2481, 2411, 2926, 2958, 3107, 2106, 2935, 2936, 2959,
        3204, 2107, 3041, 2227, 2108, 3042, 2228, 2109, 3193, 2868, 2869, 
       2229, 2110, 3077, 2271, 2413, 2230, 2412, 3108, 2721, 2272, 2863, 2638,
        2639, 2637}], 
      Line3DBox[{2112, 2960, 3055, 2111, 2961, 3056, 2113, 2273, 2633, 2274, 
       3155, 2114, 2836, 2275, 2636, 2276, 2677, 2115, 2537, 3078, 2277, 2409,
        2278, 2550, 2538, 2116, 2678, 2722, 2279, 2674, 2280, 2866, 2679, 
       2117, 3006, 3079, 2867, 2281, 2676, 2282, 3109, 2118, 2283, 2927, 2284,
        3203, 3013, 2119, 2938, 2812, 2937, 2813, 3181, 2120, 2962, 3057, 
       2121, 1982, 2871, 2122, 2872, 3110, 2416, 2870, 2417, 2123, 3080, 2285,
        2414, 2286, 2596, 2597, 2999, 3081, 2837, 2287, 2865, 2288, 2864, 
       2124}], Line3DBox[{2126, 2963, 3058, 2125, 2964, 3059, 2127, 2418, 
       3060, 2988, 2128, 2289, 2640, 2290, 2129, 1457, 2415, 2291, 2539, 2130,
        2681, 3082, 2292, 2641, 2293, 2682, 2131, 3156, 2683, 2294, 2642, 
       2295, 3148, 2132, 2684, 2296, 2643, 2297, 2005, 2133, 2929, 2814, 2928,
        2815, 3182, 2134, 2965, 3061, 2135, 2966, 3062, 2136, 3112, 2424, 
       2723, 2425, 2137, 2919, 3113, 2426, 2920, 2427, 2901, 2778, 2779, 3171,
        2777, 2428, 2680, 2429, 2138}], 
      Line3DBox[{2152, 2442, 2790, 2792, 2791, 3174, 2151, 2793, 2794, 2789, 
       2922, 3173, 2921, 2150, 2441, 2729, 3194, 2874, 2873, 2149, 2440, 3067,
        2997, 2148, 2996, 3066, 2439, 2147, 2994, 3065, 2437, 2146, 3114, 
       2435, 2645, 2434, 2145, 3083, 2300, 2644, 2299, 3084, 2144, 2298, 2423,
        3111, 2973, 2143, 2422, 2484, 3128, 2990, 2142, 2421, 2483, 2420, 
       2141, 2989, 3064, 2482, 2419, 2140, 2991, 3063, 2433, 2139, 3172, 2431,
        2430, 2432}], 
      Line3DBox[{2166, 2608, 2609, 2496, 2607, 2606, 3144, 2165, 2604, 2605, 
       2495, 2603, 2741, 2602, 2164, 2600, 2788, 2601, 2494, 3007, 3130, 2740,
        2732, 2163, 2598, 2787, 2599, 2493, 3141, 2560, 2900, 2559, 2162, 
       2558, 2786, 1714, 2492, 2728, 2899, 2727, 2161, 2995, 3071, 2491, 2438,
        2160, 2993, 3070, 2490, 2436, 2159, 3069, 3068, 2967, 2158, 2816, 
       2930, 2932, 3202, 2931, 2157, 2907, 2908, 2489, 3129, 2992, 2156, 2783,
        2785, 2784, 2488, 2726, 2898, 2725, 2155, 2724, 2782, 1846, 2487, 
       2557, 2897, 2556, 2154, 2554, 2781, 2555, 2486, 2553, 2896, 2552, 2153,
        3001, 3140, 2780, 2551, 2485, 2731, 2739, 2730, 2875}]}}},
   VertexNormals->CompressedData["
1:eJwMl3c4lW8Yx1WSQkRpSSoiFYUo1e+JIqsyopSdlKyMqISkRFJCQvau7E24
7T2PfTicfQ5nWSll/Pz1Xtf7x3s97/M89/f7+RyycTG8v5GLi+s1PxfXpvVn
qNL2bazuEqTtuk+U3taFvkbgvd24OPAobcC39041KvmX8d7NdQjVL/ITBGtY
EHGGO/BnTxb6nHFprvYkBnnK3ZkLSWNDr7X/BPFtEwR+pSl/LKyBRfP4uWs3
OLA59cDnoH3DEMSfF35Kmgp5j3SFCldJcHD3fQzv7UHY5104hGtmwqp/oPkz
MQxUXwf6ox090HSXtyezkw3+9YzsaQEASUbZzIsjP4H7UNucbwcHtO5+yjwl
mgZkrh7Z1fEU6Bd5wj70lwORBjvbRvP90T6d+jtl2UFIp/jBzOAfDjw3mYoV
eZmG6ktiXlxPyURTMX6aH6kciBa/yq1tnI90vg5Ju7oUoF8Z/aQr3evf/6jN
lS9eilasbE5L5Rehd0Upj0RyOcB/4/ByqGYN+rcnfKekTgF6Hs3d+OcEB87U
YOJfvutAHca37O1uMRDr/NrZZC88ql9ekKdYFkL8m2dCmVPNsOWaUWOIFxZy
Ht9N2feJCUkyj2N465uAeUnoVdwgDozz64wcWhkQcrnZNLagASyKy/oFLCYg
7EnEsmgVA/4IcN9vmauFqMzuv7X6WAgpLapSG2fC89sS4aeifwImms9r2q8F
zualxSpc4UD2JvtUpe3FcFygU/Zc7TBSfC3tRvrKgseZFwk/XH4A483Lurzl
afTFbCtbSYwA3EYpR5+/KgTs5tO8Qa1s1HRU7vuZsV74quJy/LdRETRqOsgd
e8hB8vz33EdD1v+Hee7bg31l8PSq3a6nLhx0U4KILH43wrz7luhM8xpA976t
thzmIE3xpZOvbreBmEmmp4B+MwSFN7d5qLCRcXpT38REH3z+VqKF4fSDP99g
o+5uBgo86qL8OWEMlGu8T9rqUqGpdvzr+adYdOzzu5zPdUS4WP5cX+cHB+Qr
PRSGsXVAvR1T6bM/GdpVb5Bz10qhup63zXYPGbbqJAhnVNHB3CQcU76tEfKH
ZcsehFBB3JBD8zlKhZpenTtRE52QOJoo+m+JAniNBb98MSrUpTQkN64OguU9
169xUZNQfNxgrCVsCh4uvjs1IzMBNpfcsm2Ce1FjxLG628vTsBh5I2XxdT/Y
BvYXf73LQFauZOlxLBasvyWsiN1sAeqlv95jLWwk2e7R8ki0HcSO8d15/aAU
3mhTpi8lcZDjUq/GoQWAKkUFVb99uXCXyN++AzgoT2vn+JhTFXjwXd2mUpgM
t+px3Yz190URzPITJTWAsT+MW/2gBTMjXh8Mszjo+qPkiSs59fBBOmPDH0Y+
atDhj5W7yUF8h6t1h7+3Ai2V/ifEsBtpTW75cm+IhQ7+skmR9uoDfTWPuJx3
VOTS9qDh4zEy2nrD4xvv9AAEbMlxVjvKQYF92NUn7p1I+aSw24cr2cjMOYAQ
fakMTSw8MwoQoQDVwkDrII0GN+e/ddlVloO15TUzeyM62KURJTU/kkFPxoOX
qxYDfw65eSFeGjiOBk8TjpCBuun5Hp5yIhhvPjrs+m0MRkavWMgsUmBDzR0h
RSs6/G4mp7IVMejc/IdvGUlEWAw9+V+ILxHEOvzjFUdoiLTFuOGs3iCYyqSL
+HKNQiUnMvtuORN17D/FNjvdDr/v3xken2mEllWf+T8KHCQqbaW5S6MBdrp+
PtV4ohh05br21kdykNlskxduYz3UiOqc075yGu7t0d44n85BXfKaY4hVDy8p
6Z0z8ZXoJ+sWTdaKgwjcYtOBd5rgfmeEeIQEBlG8HL1St7MRrdXRHtfeCgWm
H9tYOiQkdKXwtkA+HQ0od1Zlc7eDvv1ZZYuzLGQgOzBhvDSCSCLP0pKUaiC0
KaFbmI+DkgWeflbs7Ua+VRPcdjGJSPbMVic5vx6UUXR5DZVhENOuOmZvOAu2
dD/8vTGsHrS/j0iSznbAyzHN5lkGG9Tkn7tpOuDhrtQaIXbjAOTlVsibR04B
1m7ekucTHXbf3JvjdKsMjB+Kv92hRwZ85CPSRVMGkH2jtu9IakVOF9VKruEm
wMJdNsggaxouZxkMelqPoue0fvEreSPgpRfZZPeEDqiw+uWnhwR0fZvwF470
EIxq2BwVciGAf6bYNscWGsoJUowLmRgBS89HMUYHRgGRrH5deDGN1CdubkzN
GYWnfm3VH+htsJj6/mDfVSZSeF+3JMM1Bm4Vo5Xe8UXIW+D3puV4JkpI2XEj
UGUcuIy4lpoaJ1Dqzm0SGo10pN8XbOtlhQWYJB1SpE0jI+FfM6QBHMpJf+dx
K6UP5G7faHnJw0GbBaQSubd1opf3jrpMb6sC4dSWwo+RbBTA9dkwBoNBbia+
3zy/hSEDhl7E0I58ZK1U76f3l4WohTc3rPEMAbuGrPCouhY8KRnCFyWnkcLJ
3JDkJQLcH7QfxBfjYXHrQr5IywRKE/HKsXxHhcVrH83iyXSQyTp8jre7A20g
7BExnCBCgVHTj1gcAww3zBAurTSg+ZY9h1vW896JiTnLbF/vv8yJmqmqJvSg
ZfOmwopRWPp0W3C2nAntPM8L2Dvb0VV7gtXFzaOwabiAz4IzBd6eneMfz/Sh
FAmp+MuZeGiykYnkMqOB89C3Nj7oR9vHVi5seE2CQwxJAUs+InRWb15V1x9C
1pI151gLNMAHXj5mzV0HQqdeOehShlCZNHcJM4IF2kXFo4LlJLR69utmcb82
xMN9JVfAhg7vdioEWeBYqHMlU1lDJg1lswTij40OwZx75p+XhRy07dasrk9H
Jtrf6zwyEFgLz2ZEb1awWMj8s9Fug4whJKe4Vmbf5QGH7g1qz175ifSuVd+8
IcZGQh+QZVXYAAQdXSZ0VObA3qnq/neyDHQuejHuUA8e8D/CinmIY9DbEj79
3p+EVHj8pN1OUyBVkJmHn6fBsI2QlNENDJKdSY9JliTBB+O5e2QiA0paM+19
8ooRSSrSznZxAgyPRLv/FWbBfMO0iHhCElT4THt9zMTC0CtD+/fr75X5exyf
6gAwYkTFfoSPgn7RxryFDdNA6Tt2P/ofBoKSsDpi/Hhw32ikKOpKhW/Cmidi
5ifAWUv2nEk9HkzV/5OL9MWD0Q5naZMfFFg8XVc20LV+Lr71OwZCukD7g8Fj
/spp8HCL+U6dnQRJ3v43fNHN6C7JRzNDkQmsGbnGLoFxwJ4fMVJNo6C+moaY
E+oU4CrslblvMQC9GW9ZCdc5yNXilDc62AC3ZHK4B4zrwVnNaagQy0ZG32Tu
zDB7kc3eR1bOuyNhZ+2fN7sdKtHgfpXjz09wkMOfuL4TxW2gt9qEV5b6tJ6b
+cWRgiy0RuS78aYJCw6Nny5cbumH5Retz8660FC4R6sY5hEJQsK6tn4mUUD1
mgUn4NMwen8xY17rKBmq8jZ+9D3BgAuTztpHm1JQD1d7SeMYHnIu/Pbdy8ME
ruS9znPXW0Fttc1yz8Nx+JsgkVseMg1mkxWJk+u54O/2gOvp91HwIlzz4ysn
Ad6qcVXiLQXq6y2uXjmDhVC+n0q698Zg2uMv6fvcNAzLfHk0yTUIjyzsLzqz
e2EJ7RJxGmbBQ419t/jde2A8S5x+o7EO+AS767/KcGBTveXj3+It0H7mYVqk
RiJc/CPsmJHNgb+jwQ1dbXWQpn9XT0mnHk3WR/FlPOTAU6t19NKuhYqg/1y8
/9BQT7jZw4ESMtz16J+P3V8Pd+sHLflVOSgXtxqTXNuBzGIPXvWt/wqPr53G
XxZrQAZ00nvPuxz0g1tbF8uoBQHT1XenNlUiLfugf2K8bPTv32++VfFBkBaU
OFcv0QBCQa2Cq93TKEdqx3bNbjxQDb1P9SUTIICxffhkMR7F3JY0qRgkw/a1
t4qHA6ZA4OUPh0+/8pHagzSMpCIJOi51jwfxT8NdE1ezTsl1bopX+quCm4QU
7/1WT9d5yW+1BUerIYITXnU01A8LT0rLduX9HQX/Y7SGq3wMkDr44XG/+hBE
n3x/2D+gC47Xh0YOyrPB3k40MjSkG668eYM9sz4PjhQvGLnLAbGJ6ZaEQ42A
yc2IYkXmg8W57yeCGzjApT8brIIqweKXyjNKWhrwBHza3EXmQIWu9s3W/YVQ
ZYJdwXe/gr6fppo9LA4MHjypq0bKhw5pNmbxJBaN7nMmzNCYMHSDler6rhb+
ibFPnOpiI/OZsXZt1Ie0Td4FWdxNALb5dj8nvS6Ub73m0CLIQf72D5tTuwqh
J7eSouPbjqJdNATCVdlofvnXn3CdXrAbevS7jpmKlClrf3/kMBF/VO62Gq1x
KHed/5Ja2Q8KdD5CxiYqKhaQWn7GQwG3h+T4IV4K2PL5XY3NaEASod07hOJo
MBRrmTxdRgFLR34d7OQoeOerpeQmkGC4vM/FLG8Cdlm1M/yE6Ou5RX7KmBsH
8+jQ9w/0W8AqW6R5qZ4Fus0OpRqOA7B1UdeowT4bTts/d9XS44CFI0PNuqgN
/BdWidd22yOvjOJjCbUc6HUwNtnXDPDOwIG2v+0DOt6S+ItA48ARWwuJL6gI
TnPvuP2J/Q52/TheoLzIgaTnA/u+7MkCcfedPBXRxbDUxsX/YIIDp4+1n7t8
Kh0k5R81V9oWwY8i1dHIJg5Yz20suRtWBhHqBTsmp1ioZWkH8VfREApIu3ry
+8lwCDobImf/3whqlvK4xq3DQjLVX5dL39ZBela2Xg0MIp2YmtsW80zUe351
otG1F8y8qykLet2owvon/oYxE83VvxXKjRkFZlyq15aUNGTNxyu07cwUqurc
Z5v/gwS9etiHgnt7IcGc55+H+CjyGrmZ+PjGes9JlljrzQ2BMv7ZE23RIYhy
EMqLrGPAmeNeCvZfWuDyi7Gdh8bp8PYBnxO6QgJpsVcDV1rikZ3YDQHNiyzI
mjHZKz4zCnGHg6q/PyxHI+PX/22LZQPxDPcvy/w+uLaNd2OoTTXqaCK8PXqE
A8UYnwZabBso4bklfjtUoKR/yyPSHhzQvLsofbG/AbQ37CsO25uJStIL72bk
ceAZc611hlkLYnaddwXrCgBTmNJtmcaBlHEjegm1FsSx7Q8ufsNA/uvHfAOS
bBhuDDU21WyCpUxzk68bp9HCdP7vk0JEJHLp1RecfT16a7by6f6JCURsSu4+
ostAqhovoq0LOsGV2HQ6v28M7fmaxqXyloGg+mHbxe19UC1jIz6dMYKeulA2
FXkw0JeorqVAGIRr9wuimusH0Lt9K7yPjabRlCnnligBBxFxfPX8B/vQMdH3
xKwSCnrwNS7kLIUCw3IJR9ozelD92nSI0cYelOjOXvXdzIa49sWD8zG9yGGq
J+n77mH43iojXPCdCbk8Kp5/c/qQs33mTaIzBRx6EkvttlPhp87DoJS+XqTm
uG9jv/cUkLGmPv7OBNi9hSv67GwXer4LP/zyIQOWIn6dWnHFgdiNTbf8lFvQ
k8i/I/h177VfHOx1voeFvROqWGePEvRkZ2TghXssGKrcGlRQOwLJ/pa0V7eq
Ycq+WkEijAUYTcCGWg7DZ0595l9VAvDOoTIUPwX2ipFnprC9cHhXRN+Xs2wo
OKQxbMuFgRe4W3zb25vQt1d73q4641HlJZMVg0U6yusbWz2PX+c6uug5t4t4
lCbYkxDBP4UWDh2R1uUfBrpJxIv/TuHRRPfhwmMBdKRiu+3yYZtRmAgXpUjE
4lGL27TmhS4q+iET2FGuOgHjRbN8UXgCOrk3x/hYGhGF8hx5eItMhCLNhP7D
RSSUTz7oXpw4gOqcbahoEw3+PHmjm6BARn7T6hoPTqSCp5LJ8bh2OliJR8pd
FiKgSMGpCzTKMIgYyr19rUOHU3VJC98dcOhtnkhOjxwR7opBqPAwBchlBpw3
F0dQ7TDxOHb9XLtm48hvZkiQ3RqZ+jmwD3kL6gxcd6ZDdg+3e3YZEf4MGW1t
XaxEOZvTBcWtp2E+nNmp3UmATAt/RfGCdvhUXernupEBt31KNpcnTELMRxWb
3TxUeFRlKxT9ngLNt2Vd6jT6gHT+vNj+DWyoDefelxc6CDXbtXDbBEvR7skO
k8lRPCJdVD1+X2QccdOmi3Su0YAyyYi6iieicK2s87ItOIQmjf94iFPW86d4
vsqXjCzm8lz0t+HQmRf1P+v7SWDd77c4yqAg7kO0fQenR5GMoXeSjPX6f5kk
9FceoaFYbqtjh58MoFdyxw4fiCaBs2v1vBGJhrTfdL7cdrgdWRj8PE67TIZS
5frnnp00pNttz2s0UIAU2Gd+RmpSwL6QR+QHjYxSjKsPznCXw9PDI2o+2+gw
09MSqjJHRK842WcO1ndBiHKuhEwBHR45RmxqvIJHX0tVyD/Mh+BPyGef6/JT
YN0tgFswHEEFkV9ZNuI4+PJSQfJM0xQUbZdxnzjUgG70G+J7KATojbOp/7h7
GsTSLd44f8XA8l+Q8FolQaoo9aPEqXVf/lvqOPVxCm4D/ytt1UlovFXzedub
ISh6m9d1pYsNn3hFf0Wf6oM1Nf48nfoUlOdh8srCoh7tcIhgtD6hQcIVSbVx
DQoo2Fndit/fheJbJVZOn6fDeaOBR2NfSMAsb20InxlAhjqYU4Q5GnyrnPuu
6kmE77a6TxoDx1GkpqZ3qRIVjHyiGwP3EMG0MMyL/xUR8e9JOHXwPyK4Xkw2
O5JNBLN90Nd0nYr6fpxRz5QaArMG7cPU3WSYM7qjZp1OQ4+XjjF3YmLgqa27
T14IBf5IRj0JsiMhd1HcGcHxAbTgIs3vr0wDbYOZ3PsvJ5H0uHBPqxce4c82
Zep6UUEDu09xdcMoOpXU/nS3FQlt93pq2SZPhZfyTZyN0hj0y4665Uc9GVUo
7QkfjaZC/Vq+FLsNUEjU3QOHzCkoOc9MIcSHBkkdfQ+mTFvBcOn4ZpVqMsLp
jicSomnAlxY8hC7QYEnfjhmXhkMGynYt/9TxoCHVcP2xPgeyQgUTR2zb0K5N
Ip/VUDYkiQjFya3n/bMR5o1cyVG4z9XiL3KQBVYnl5KP3miFev4z2+n/SOCm
Mfb3wH90OBDXrPLCux08TMR3sr9Owy3Tl5Xcfut+qJecFfUHB4UpZ2T9LKdA
4WWW/8f5EVC/bzNg5MOCgKOPTv4ty0T6G8zMsT9GIKuRxOTjdEONmyz2+rE+
0LxgczxtnXO3D5BnXtd3wMgHpZKN9wnIKvl8eODcFLhs3eslebcGOIX7fpa5
sRA54VvgCm4YwqKoGGP5Yvhk3jEidoeDLjj/SOz90AKLir19/FOpEBF+643E
FBttGrxbZ2HRC36mm/wU9bSgVMWjkh/HRH7GReIHUsagOCzM8aNpLpIJedCj
yhxDKk+Kk+V/MqGlcUQ588IQyHj7RhSGkaH+D6e9cZQCvx/K109bkOC9QoCy
B7YBpON8PkT9o4MKYdg1nZcI+Abj+IhUMooafCF97zUe/vuxv+Vz0RAsBvpv
X6xnonJuX8M/3r1goHeyJOMlBs3ob9Rwx7OQ3L0Zbu8dHXA1kZc0YkxBl0wr
JWLyqej3849nBe91gfQW4zzxWjZi/3f0ehRXH9q0WgKPMEXgFNajQrRIRoZr
KFT9FA6ct5CNxZ8w4ViTW5WyNRFQ3fF/j4PG4I27HuO8NhXuK/11etQ2BUmE
0637P4WB79vdrL8zRFCKl3S9s2Uahsaihs58GEGcWKfJjH9jwPVh8MibCio8
pXs4HBwkIQmbAR+K1SB4fk0Sq9dNRnv2NHZc6yaj+0+fu89o02GnDyu/tXwE
4k/bP7rZ04Usf3e8NvnIhOv3Clv/C8bAwrLlpzcrJHTl/Yf4SCUa2D88UZ8x
3wS5s16V+U+mUZBtRsnPIwRgmCw2kJYJwLfdpeSMJAFF3318T1yWDHr82Ie7
Z6cgIalJgVDQiqyfkSfd8wnw7sQX0Xx5CuLkGxr9OLA+J2aMuuD3beBy6bQ2
THCQZ/syPo0/E0mTnygcXCiC6UJHgqJ3LtjjX97WlWai8YKnhF65CbAa2TFr
KjYOkgf0Zi8HkJF09GFPOUkyqL/4WfnlGh0eRqcP/tLoQqcuXnLa7rPOe40a
J9aMGJCQukPxsl81ZP92PnT6Ah6css3NGt2bUNskRdjZdp17/+r0PF4tB/f3
l6+nR3OQVHvNqsB7gJcN+nJtHhWAfyLaMNbaDYWFluTjfXRkFVsV+D2HCNF6
IRt/nCaDtU5RSHP5MLoZyznq3k0B0i7BqljJKciuUx46FlgLhY1pd3F3SZC4
4i1gEEcF0tHIHxeN8XBzfHbphsUkSCQEhcdmfEYQpfe6FM8B8ZmtX+fzSiCL
P8O3wpiDCoO+l8WS68HLjqoQ0F0HA1+/x34ejUIt4UKrx84x0JKppgxx3fcl
h/t4eWcGQMZ6OjJlgrDeG4FTTFs6SNfz25i/IkLD8oFIlYUysPMKzvdkT8H5
B8LFc+04EJwoEua/SgYrjKtRaNO6X7QmLGVFd4H3b2W16G3rfiSQVbDIPwYv
WVU6juueJPhxfq4hhgNeQrHft/KXwZeuNzvHZ0aQpbCnfJQAE4qPWGh93o6B
Tkmdv1SZPvS3L7UqegsDEZL2hzhl4KCjrKZq5Awgvx/PGt/5U9FM8ddpZE+F
73tmErdVp8JL7fb3mTfa0WiVuciwDgc8DXY3dYsnQ0BlyzC3MB5Wj4l/hAwG
7Nn+MZ1BKEJrT8TsjNqnoCT7cnJKCxEes46KP1FuQvxe2p//y2dCGa4/3FwX
C6VVPwKCI7tA4N3LBzmP2HDFBQI2RbSD8639vjs/0SBnw6uju7UoQHXck51W
BJD823df0IMxVOcau/r2Ng01ZvaFFAoRQOuAUvvAMRw6OyGu2Gq7zmX7y1oN
dWmQeaHuhUD0JHKRvrZ15+lCRNd5e8K+igFsXOXHvl0T6MMBxdF9WcNwUCL9
yHD6FNiZTUun7RxF5UQ/OiyS4MSen/9UUilwUo1/btN3Ksrx1Ot8eLYJzWvX
Mp7/ooDHP3bOBjEq2oh+3e3YXwppwsdMsL+psPLeNvBDXwXY/GJis141wKbZ
zMWNnhzYd9+FMuTdBFxcOZSCfSQI/Z7J57VvCg6knCKoG9eAqW53eY1aEySb
2Z0uN1rf55Cv9ww/FoNbU2zVi6eNMKdef6fWmwPESTLTq68FdkYtnfh4igze
WPqi3D46MIi/HK0qSoGvcb++Q3MXpI1aPeZZZYOXqeiGaxbt4CucS47TI4Iq
X9ZrHvsp+BvaqK7aXwOXMwJ/t24ZBDIpx39hiQUZJd6HGoTLYe9Tjsio2A+k
9uG9l3QvB1aenM25eywfvr3auufcVQrCSDzvyeilwQ2x1+VfvjdC0UGPdz6q
6+co/7xx+CoGeCSemkixvkFUOSal7wcL8X7oexgJwxC9i+3zgbcIgisDh4O+
coB6PDJwILwO5gS6I3EX8iB7TV3mv0IOqjx84NLxIICWz/pXMmlfQKT3o58R
mwMmw3s/9T3KA+X/tPg/teXA4Yp0ufZKDiL8PSc4nVO93he+t27ijdDA5g7V
kb8c4JHyuBd/NAWSuaO1U0RyQCwJO9ibxUHMICXrNqk68K1znGriCoKJ+mtE
zzkOhMoNdl3vyoatSXsumAx+h+Nlirabn3CQQkJ6Z7FfM6jU/aZMiv6Eb036
/fZPObDT34B2s78eHmQpf/5D7IQHoSUXko6x0KOJ7do7tw5B3crDlEA8Hb5n
2/x3fGQE0KMg29LsSfgl91j2eAgOquySBq+kUpFom+4zVwkCDO/tfVdwtgW1
dj+bPXZ4CqLHLRKxHCIyJqhWnE/ngH3NJmxBXSXaeaLhfvFyJfgdEeO7Od4A
b/kHZgxTCaCr9Kdxy4XpdUPfPZ3K2wtdMUkEh4xK9Ol2ZEVjJxtELpS2674d
g4NhInfrWe3wC/fBdGg3E0LtnVNCghvBWSNgVffXFOKtENqUtUoAgu9szNGf
oyBMf7KP/woFjSxK1HZJk+F0rvVrnaUyuPnYlvd5BxttDAs56WbcC5SFlwcM
m7pg/9xu4bf1LORSwsq6oYIBf+OGolT1LNCumhwIUOMg1QzzvlcN7XAkbNlc
QCMGHh4qcseps1GE9nUpGgzA5cMPPd8GpyKHsUsLFy9MoU/f/7DCUklg4CVx
s/klG8p2yX7fK1gCYpf+406Ix6A9GNMKCwwL/U48qnorpx+Z1KZpy8e3Qmww
S9BUbAJMGisRPnMCbmzUerBSSoPt/7To++XH4KqvUiZ9AxleFGoFhMyTIc4L
nertIINJ1VWZUNF+5HrzfU2XBRXEw4+OpK97TFHDi+Qei0rQ3ijV9TyXAjy2
hLanZeOgP+hUsSo3jaiGBI481zBcL8Ytm3EooLP9dsMhRyJKCJ3KvPl2HKrV
HzsX7viJ/KTF+M6Yc5Am1yA5eT0XNm1oIh1fbEZvaMfDxKjrPKb5RPPkvlYQ
m9C1iGCNo9JI8vU9nxjILiymHJfUBTH+nQ8Ssxgo3cJoGC8+gebknJy1Cpph
xFQv7Gl9PvpknqOx8CsIGWvxUntZHKj/tkdZX6QdNb75+ibMvBeWDH8U9F1k
g3HrHfFjd/rgfNo9plIzEfiUfprscqCD1+LK3g4GFpYv2dcp2xPAwD4pYvf5
dV5oppU97R6EOXYyn4HRAMTY8lJ2GTDh6KEq/pYRKnzWGKUv3OkBJ8unmxxX
yOC6vXHM9RUVcA8zNVlu2UjH4I9SXzYVuqJCM0+NTMMJ5aFNasGAQoMwuWd+
42EvE/NA0IgI5zeu3jobTkdboz6plVtj4L8jrJlRzWko3aJlTto3hjJvGw+3
eY8AmUwnxDL6ocJVqFp0iYlGS2KL7j/HwJ5o4wfcEWSI94/owxUREf5p1oMT
uZOAUTZK+LDSBJkHvYdtj7DRfPEX5zM+GLjX+nhv9sZJSFO4L7Q5i4I2ZUs/
i60igNkNk+fdQm4wIpp85cRbNlqJFJvxku8H5b2pF32Hu1ETG9Pj68BC+ZaL
Fd3UfrAbd41Un2iHHocLsRr8dJToRAsv3EQGr4bSMcslImojM2fURemoSi/K
h+sGBs4eTW4i9/ehjgcn/b5yqCgUd0vptwcZrq1sOMJ+zkST58t90DQWDZIK
I/a+b4Y+T5ukVyQ6kn+j69lwYRy9OHDuV1jGOJww2bHyV5GDPGa/nLfd0IlU
9M+IOUSngO6RGwd2VbLR2umfyxXCrUh9uHP7K8d2OPZZr/phTiMsjdizBSrH
0XB+5FLHQSbcN35f6rClERU1TGbvGaEjU6ryBp9gEly/s3BV6yYRli4EhPAW
lKNDOv/CzPinwbPuwZ3OwyyIVLV0v7spFfnUcSgpd7EwMFpYp6I7DZswdktz
dTEg5z2W6n6WCJK9i5TVT8MgkLR2dmyNiry/Txw8OEmEzgunXRgGNKjQL1Jb
/FkD44878wfCKVCQ8fFnpu9T5CRoGH/UgI52fc3jGukkw6Rf4ZNvWZPwKIFf
7mZsH2ib1OqFW08DqbEu5PEcAbXdy35lo05CQ9475G1PEyH3VX9kp+BPtOlz
dJ148Tjsmc896G/HhLQAPRenSSZa0M53UMjCoAyTL7TxmwPQX1ULqWLrfDkc
0669OgSJpjmnIhIIMDVwKvEblo3QtU0zPRdq4ZCu61pYTxf8p5NSl3uVAteS
5zXKvAeQUsDrZsIXChx7VuM/bMCCL/XXohlRP5CRsVKn2sNRwG2x7fz3ngk2
yovuTWWtMNd9fhtGAgu3mDuOd/AzIPjNP1Y/aQgMjzWmD9iNQns6Ppb2br3v
X6s++36ODHuN/GKHWsZAmzii/OolGaZWXjd+F2+FZzcsGrz6aLDbZedLxzQc
CDluMctLmYKNKmnCC+ojABsVko6IrXue42v5halhEB24XOPziQneo7sOz2X2
wc4vm53q+VlgiGH9MVRZ51dHD+v+PZPISr9AhGU6DkK409vlxOjwmmX+vnp/
CZTU3pLe1cgGz6Gc2a72XojMDMRG5zERT2j2RwP3Hji+DfdjMHYYyO1Uiv7Z
ZlR+UK3ePJMNN82wdrvUugCiSJWdPEw09NIwJHXfGAxLkK5JrOebpimWK+/W
FNxaM/h2HNeC4vuu0Li+EmGx9p5mgCMT1PbVPa7DJQFdC2tNM8RBSueG5I1z
DDiquKT8pKUETpy5SYkqmoAZlqSJ8flpyFpKuhK8ewSGzibZ7UgaA50VuZb5
o1SYSmsPfFhAgvBzj6ZUD46AzYUfuOCtWOBp6h1Tu8cAkWPpMhKPB0CSJ53q
dKsHxFdWmfvl2GDajItNb+mEzyAYV5VWB1/iDp7y0ecApeaVQmBEA3jRajQi
ZhPQucQu+oktHFh74+9iv6MH3JSDJbglRpDCk+r59G4mVK9R2RGUDriXnL/1
QuQnyF9t0zIlcSBGqGNjCKcYqDWmBkNJLNSf8l59TGUIMmPS4z/sbABSmVGC
S8oQeiZrybctjgUh3vPHHQLrwG5xcZHewkEn39RN0yuKQPbrF2nN56Vw0Wb3
vcBcKqy27nvWnoBBR34sf9FY9/XUu27BoR7ToN6JRK4n18LRf9dm1V8TYOGy
ovr5eDp4PylROto0DpRPY1t/C+FgLOOOxXYVPDQGm2ENp+hgwbyiVV48DOP7
VWJmJPFwydD67MMmOkS+2pQc9GwExjtv03ofdMKHT3JtLWQWlOXG/S0h9AET
M6cXTCGgs9KXg/JPT4OYrEigV1MtkFi3PAJ9OGi4xGtW83odbEmUJf8NqQZd
0YN6WXfwEJLPoY7vxaFUQWyywy0aSJxa1vQuosI/adELZ/7Uw/GXc4px/Ovn
urQyTVglAm1GplbkFgnC4vwuzHARYEWrmJtE6AcTl/23FGyZsHT29PH0/kG4
6etLpuGGwOng0m4pfQb0q1uGuWqMgFyRCWXf0BRKrTOx7agjAJfcB43X39tA
2HOLu2EnARpohp4B06NQWuHMOnSOBlPDbvnO2UPQ0IymPetikMGJJQv6FAuw
vtUZBy8PwbbA406Fe6cgVFZ/v4ALHhIeFvrOf4qExeGu2N5CNlj5y8ZabcZA
pZXonPm1JuAdun9tat27gpLO3ZRTqoXHuh2OFuxG+H3AKujIBQ7EWVR1Gd2s
B0zAOa7RPWPwmiy/cY84Ez7uielWvtgJIwbDC6PEZDROLn5MisAj+WW3x8dN
GRB/XaNZySgfen3P87zTagG9GpcOSzsO2GCbgxuEe5FW9o2Q35p4dKRY4bLO
nWm4bh1IN5iKQsccND9sM6PCla3l44EEKlw8hRbcOuuR9zg2xy2QAZYmv/Ze
VJ8EfxHP5Z+mUOP2Wrr9sgEHLltm3u7RbQfFidDx6LIyKBr+dUT+BAfeSGUH
nbFqh1eR2mq58uOgpDLuepKHCec+phcyr7dB3sTITSxzDJmtkUXEW6fQnSX1
zObUdR49IyB+PHe9T9WOfgzJISOnWyZltzwn4X104O4/XGSUI7XSm9FCQNte
kQmN7wjAHLuQL5E5gV5kup9fkh1AhB3xRosq08ATcyfYJ4mCTmZt9nG5Mopu
PnJiJk6TIPpXNPHy3Un0zLmZe/9sEzArvoksre9b18iQyeb/yMjMDDvfW1KP
PHDnrxeZ0EEAv30t4MU7uCQ7I18dyITbMpqOC8vrvHc+cdiRPAxnf6ubCCsw
oPiD+4lX3cPgNvczJIE1DRNefA7GIgQo37q5eySuBOKxFyU2nyOgSxnRRiZa
VGSVV77D7d4EKHDuGlfnjSOvdrNh7MFWeOQS5Wi9yIBXWwuWWEw8UpvdJ/hq
HxW9Hfq6FvlhEir/EU+e7Ceg29F/V6vWKOi1a5XTLgwOPmNYj2o1iMhAf1+N
i309DJdb1u/FTcFCDpXMsKIgSQWb9xdFy6CuKWQyJYUGp/qyBF440dCTy6KY
azopcLbu8NCHRgqg1W01553oqDD4gqq7+1v0VbXY4fwPMpxw93G495iIBHn6
LuhYDMKL62Kh4pM02FN5czZbi4wkddfkVV7mII05/yi7XDoUjhu6bq2cRHJS
H+Mr3SahdG2IpDtNBXmZLK/zl4no4pOzPS+2JqOIU8K55mrToKQtNHtSdhQZ
Z6jUK90hweHztW4fj1HBsU7NaFvSBBqWjKA4T3iBy1vFEYG9TADbT2Vd8d3o
KnxT1tKlQp/tSK5TGgVSzUQMuA4NoLzI+R977fLBQSDIMvQ6G377v4sxV0sB
vdoYL8ZHOgQkycpkPydDq+zuG/tO4KHFxdth+ggNxIMCeNoPTUBCi0uPvFQS
bPj7ZWn0RQPcDjk4axXHgW1tf9Wz7ZnAH7jXcSR7HFTYE5FQUgnXy6KP21iT
YT5Uxljpaxfkf53Oqg6iAYtn+IydOhuI94NvlKz3TePyxfTp7DxU83beoGyE
Dd/fsUMb8C0wG7e6+lmrFfjSg4ZkX7cgnjo35UuLNHC/F0dqtCIDkSpJX3MY
QZNXVLbbGbaDp6DTkukQE3BcqouOTs1oJcpUjBlfCStqPIvHb3JAxbXVZXtA
BzoWohKmJUVBOpdzmaKbaLAYX1G60XMANOcNKlLH20DwgMz8u0QWpKg/csnI
cIGHd7a28RpTUEn4AU1J7Dq3XbqunpbGgAjHS995bTrhbRHzI3FuHIIPVy5S
E9e5Ybln5P0gES23pg3+eU8BWUN9X9VvHOh99H13WUQ9XJ5bXXgl/RDJOA05
Fqqw4GObpa51RD9CKYG8p670wSL5SXSTfBWakjp2retPP+o+ZZnmpcAGutPU
z92ezeAUG7w7y3McAn6STLbuZ4KKyFZGQX8jxPu6NNcHTEBpWtznJ+vrM2Xw
fX96rx6ObMpdMT6Eg2NRh3dlr+dl+O77KVmBhZC2pehz4VkO8seIhtv4tEPy
at7Xy9hi0MepSgR5chDuPyvrPnIjZJ4LPVElXwmCr3Tv8BtzkJz9Zgf0vHk9
V+m7y3fVQ7Vm/BHbTjZS+lfGNvvRBdd+fmq7tYcCjVXOBVuWOiFmy8o3tTkq
tPAqPiiMmoY5TkODi04OutzoO7ivlABroUO32MNUkPNcljJ9R0I7bY7S22bW
e0rlw5P7RyfAt/vcRJvaFBK+rKX8VWkUwvfyifS97IcXvymnQv0YiLf820df
bSxc/2183miiEs39nFTEarARVve+R0liP+x/163J9bcI2Nv81yZ/MlG8jrMg
tnwMlGvHWz35sShfTUPP4i0DGdnMhrpn9MO1YdVnLN4+dMk8/16FNwPFkwTV
z20cB5Oxq30H3tJRFPFZrC0/CQV/UYgFXDcIhPlc/fWLgq5YcRV80iUj37+l
vybahmBo+y5uSiAbdWvIVy+u9KHEuNsP5aAS8tJlJ33rWIhyUc+gRXkABf8u
HdKXaoXP5u8Sks2Z4MDDCH9b1Yk81y41tdNG4WfUO3L/IB0+8xNmcz0xKGTv
04upswTgJubxqKpRYLms1OaywCCSMyF8O+5NgYadLsWHvo/CfkJrx+zFYWT+
+M+7uKlpsPCylfcg96Ch3T9PxT3uR/hfek43nVjwSd71Y2zZNGpQf3zvnGMF
EhiRTf9pSACRj5EX6k9y0OPb504alX9GvB9LPl/M64SDPKlaZZvwMPxwaiNt
BIfCdbsk7q/zSdjNnX97T7MAbag5QC0ogr8YR2Ou6lF4mXisPieHCQbP7Z/M
Xm6GgETtt6XiWCgdDLepfkoHicOKg4rdI6B9efZByVM86LuZ2/X3ksB1uSeg
NI4IlxRtfJUIeAgi7fqt3zgCAR3yJXQPOix8Omm5/xUeZB9PsVfsMkBa2N/U
VpIJ5yNDcrHGEyC1LPzsgPIYep+U59Uqu37vXnsXnh4cgeV3CxrEDwwoELZx
veKJgUOTp0xCW7GwWHnP3ZFCB5NvAe7yKZOwNS5Ie6FvBN6/P81dmYuHXpsX
kbgvdDjDE/OsrWoY9CW1eEyxgxC8RyaMkMkE1T/H+x9oYGD5xOgfK602MHh8
YOVmKhsuuT9zLZxpB8ebBU93VaegoWq9Gy9KOcA1byKV41ELpfPuPLqqJEh/
7Xv/SywVDFu1t5jMDcNfwxVe385+8L1z+Jn5XybQJaZPN0RgYMjqF8FEvhhm
nwuKGeNYUGH7U0nDaQh0p8s/PbiBR+YqRqZD4zQk0zhC8/Ucg5SfQ3HnxAno
iYMCuitJQcdsgwdEsXjwutO5RusmokP+Z3fJiU8gY6ElM1FBCjwCna+U+UbI
fta6u/YJExo52lpYgzHAKXtf9BQgw8bZpJaklzSo3unyHuX0wvwcUEU5BKRI
2MZ76D8cGknfZZa2jwq+B9dmlstIyPqZbs7GEhxyKg8WUTcjg/Wk5ou9qhT0
LGQ5fKJ5DOV3LNT3+5PgQViwyb1PVPTNidge7TmM8gVenedyIEFosImgazQN
Cd+WvG202It0jfM2rBBIcOtCH/eNVRKKQM7vpS83gVhP9KsuezocySdtaKog
oN3aTtfPNmKgRy6U34JDh87iRzq0mXF0MeDpu8SWUQjaWFb7z3MKTmXudR6S
xKBAnwu8Y+fx8Pqs39a0bdNA7HhJ2MLpAWeZVkJ1BR3ivrswJnKIcKj/tI7/
bCoU8Ik7Vaz3csRQy/ZF9ylQ6UrEPCymwcj30DEuLRLceZ3tMrahH8rlShas
DYhgqZH4a76PCPacVE1LLSIcvOdk1+LOAvOq5V3ffIahKv7fZ3O1OmhK8d9f
8bgUwmX+Htwh2QBRmVxVqwEckGq0lV0KKQazG7/DvNb7MT3a+9kNYw7QX0Rs
YLq2g/ze96E3E2ggcE1nX3MoGWafGdAYNq0gJ2muW9TGhCC+49QQqVH4e8Hl
yasPP4Hu0SB/b51L+arlM1cftsHU0eTZr/h0ULx092D8MAeuryhpGUyVAvNI
h5j2my7YMVPX6SDFhpI3veFlJ3pgsaPXOOMECwLYC0/rot+jJ3w1XOFXseCW
f7VjfGsPeIuM9rhlslD7mQulplYYOPXGgcIvUw5HBjWEtFzZyKhwnFPYjAH2
B1udINMBeOaKq7XxpqBqqQS+GMf1e3hWofJ8FQVCn/huuaE9gDY3PHXKl6NA
hIRsyYx/F0i0CqflitERE2rFx4pI8N+yTIVkPwnGUk7M35IbR79HYlLfdZAh
Kv2/fDWvGsA9b5Na4GYgVvJIsH8ZHt6X3c9QfYEHytcNfN38RCQ0KBHumUGG
Ibv6sSwbPDphT8h/7tUEa9vSBU/8moaj+P3dB+dJyOtqkYD2wRq4tP9d2Nkq
OvxneJ7m/x8W3anLUvW4kwTNp8cM/smyYKUlvU6fVg9ftiC6Hs8g7P7HTjmJ
XZ/Xk61HMkxqYYuQTfQG5yHY/WeX73A+C/5dYsa1bwM4dyNJ+er+AeCFkNXA
Q2z4Fbty3PpnI/Tn3g58+qQFLO5UnTu17tmYo4P3pho7gaE/FeCe34hscPMx
vcCGWNVvvrorQzDLTLrk94yOVIStFTceIIAcD4slsz736W7DH9/uJaIoDp9s
y3UyNHJv/u/VUQ5MlzHM2J+zwLRX1SMivROuB/A7xxcMwU7Mfs9X39JgKLNS
4eO61+79+UD7p0ofiF4gD0v60FHKjoDZyFIi6O8Qkk+PYSONm2LHxpjtyCqw
74j95nUPWhs7m9ZBBX+eDXXhH0tQ0TfR5Ip1Pl3wEfAI1yXCjdHKgLRRKsqz
2RMUMTYKlqcPbDGzH4JDy9etUxgMdLWn/L1j9yD8rJFvTFn3gW1aw6nmliwk
QjciZJkOwTff34pFfTgoOTB4Dh8yimQaSrQ2aEwBHW+/L+7RMLygWptEbiQj
xT1LZ+O2U2FWj3O9+MQkKPH/EV7K6IQivs0nXTcxwDc138lVsQJN4EcyGC8H
UcSeogu+Syw4KuyFVblPRFK47h+i7v4o90FifIvcNNAUXHX1nQfRo4vP9Ybk
CSA9MqRt2kyHGeYzter0Osie/LN6Z6UXLmGq6bQgNmzZF10TbkiGm8+DMOoN
WCQatabv1koGZfl9OpjifjgqkpeVLs8G8kdts4ulAH+nYv5aLg9B2JlIIuEK
E9W15ba+vNwP0iHvrhBFmiBnqu8Le3sLrAhLLVzm5QCZzzjaRK0B1FL4hN0j
G9EL3djIX8ocaA1PkN8WWgPLQlr1nHACij8wHU/ymoatCguLAVuHYLBui9Ql
3nG0bfJSQn34NEi53e7l3VAKbvLWyZVZU+jFhrklASYRco4LS5X6tAIm3SH4
7zMmWpsVbq1/iQWDJwuBm7kGYPTN4W5IoCOMTCuvwAAB7OLtu4QsSVCsm+Hg
FohFIiqtb5trKPDgvGKwIp0Fzh+idijP1UK69L97hocG4XKGn/Lbf2SUO+29
LayNiPBfp1QHrCfgubNBVfowDs45S2xyODoMrLs2cvaDU+B32heZbibC5P5y
Rs9YBno3kS4e/WAaRN688XnuTII3ZjV8glIDoN8hk3n89noun/41qaBGgCCT
YJ0jh/BoWFjr+lIUBYz75KUd2ihwyYzrRPOjCUR93nfTdpAAyT2M+iOag6Aj
kXY2yZ6JCPGJXN13BqDwQxi2/FwD8sHp457fa4AZfmFpt8scaAjdzpTpo0Le
O96QlsYewE2H/dfwjwxOEZwdlu/qUaV9+8DNqgmUWJv432AuA9aG2n/BlizA
BBQbTIV3IQc5h8QdezlgYjt2rNR0DFxbHD9UF4yj7VJ/z9odnIIrjxTTVRyZ
KBbzaK5fcxyunb9v812iFi6E8cbtZ06ht/t5/IdViSBLcbvaU1cHu57PnNnY
QAZqh/4fXFkf4NjYofe5VEANn+4fCZsAT1cFsbGPVLCY3ILLbMZDYapjs5B+
OKqxcPZojuJABD99Qc1wnf/7Qtu/dDTCgyOywkNi/agssylUaA8bRh8E/XBY
z4liT8ukk1WlcCWAXbm2nQNvem7PG1nUofwrj8e0qEQUl3+w+YnH1HqwKVG7
pybArMRv/vQDBrT7i8oJWbfAW3lPjmjJMLryuLRR0QuLyJd1Ej/ET4MmMAuq
pIio+N+1D//SO1F43dUzD8ynwNqp4MxrrkJo541Kk5vDo9iGRpqYAAPC1BQ2
Cea2wuNFn+5ltywYcVvVqTfjgHJkPnuiqw/cBwyfu3/Bog2avMlmpQwwClnO
G28dA6ERA9uuLgrKMOvvdBkjQmaScZSDyAi8UbeZVL82haotlRfb1tdd1nlb
UFOMgOpV3mI83GjIa1pUVGIWi04U+WxrmGfAhhwPhdA/76DN6p7lFqlJUNC/
dLtvhAPj87gEnoBi4M4w590anw0iR1/hz7xhQ/ZuQ9aNO3XIusH07N7jfbBc
4WVUsbsV2BknNtu9oaKhR30PKhkU6OoqxWl2TKOpmPYfdUdGkIT/QqTtzVHY
/XG8YTOtEdGV0nvrwxvQ7RbzGrNTHFD1xI61mJPhR7RRoo1eD7J3Gd9c85AG
263OKpw42YH+JE+qXH9PRG6dDxZmT0zB9w8ZC4JfSGBT8FJO73U/itlzydN2
fV5E8pUw+47mAiNb+Izm/WCUezLjlfQsBwR/xGrd4CYioPBf2dnchk4xQypk
M6bAMSaep9yRhMYex2RHtXegx8qde6086WDarHSXkUxGi44/hVMonYjf9iLV
04IGg1rhVkGZFNSvZ/Fk7/4udEnteFbYQyoQg9UlDlwaRz1zC0Rccy/QOlQf
8nkywA+rZ+jKHEKqlNN3NNv6gcbrmLVyigmXO35znJ4Noov8obYY6EfTKh3B
17yZEFOioS6SFwUFzyfDF2wzEeKRDXD+xQGewZGU8IuNgOHQpSJkBwBfmPxj
0xwLoEgqe+PBUvhwgL7BzL4ddT0VDbRd30+cHqPQrDgfnjrFqs6qs5BM8A4M
OWwUvk/7m3bOlkP07ilTG0kO2mDo1Ff/vR325t/9tTJYBzy2jYp7NrLRiHSI
wSazAai6DrEYWTq4Xd/U9WugB839OO8v/JAEC8Yk/C01IlzU4LZyLCaidjfe
Db6eRNimsPjlQMNX1KF66lzxZg7KsbIawyn1QLDK5ivbwscg/d3pvjgHMtps
ub34tQMZVL8EOZqHrXOBZuKmjq1NMHc3OclEzhdEt9xbUq/uRgeO85uQHYOA
EzHn8l1wfR/Mq00/x47AZcOeT+Z+E1DyrXwz37Up8Hz5+VHPwQnYuc1a0Dyq
Cs7MXszL2sCE5M+CsuznHDQno+GbKdSMJKpT66ip3+BK5gnjvff6gHCu4OFC
jwv6lcyJGOhgA1Up23tiAQ+qwb82NT0loI53V8q4G8nwRFOq9sN1CpiPqHCv
DTUi+clIvlI9GlzdMGMkoNkKlz9kdAyGkpCE3eu7neu+JU9SCz7wZxA4xS3p
JRtrULdV+2chDAuezfh+2Oo+io7LXrZztKcjkZ8+Qtb6eDj5n36rvhYZ3f4a
aKt8kYw+15gr4XzHYZJ3tn/52Th6lvWCYmCFR1LXOl5FvKbBCwJf9TIBiwT3
P2o573EXgNkxor5tnWsF8g43yzHR928z5G7rLrSifjRa9jUWPHABlA1PmahJ
9vb6x37AAvlpY/9m3Po8TrxJrSBDuuHpiX0ZY7B/j0Xdo11kiNu74Jt8zB78
NKs0pSLyUXTiS3ITmwNlpqHRjMPDUFaWw1bxIEOsijYjuZwC/+WLzmn50dBV
SazESG4mcO5OPBXPpkDfi1PWbQmNKNYprCZGhg5OmfQjvrfIwLvZ+1rcFVf0
zKvJoESaDUL/zoxeejQIHaZnLwjNUJHWf/eJWRgChLrwau0dxcK/8qD9qedG
kR7ZTbzk17oHNw9W3b+IgdDTFHtTNyZyV64gZ/RgQcVZpBDyW0C3h1LHn81B
lewfe79drUVO3/xIpgn5kMFGazztHGTrwD3euLUM8WKIFgqyhXBMctDq3SwZ
rXrqn96Fo0LSsNG4X2YPxJVm6TQUUxFz+Yz5LTIF6keV5rm/NsHFPrB5ZoZF
YX787r14JkxxW8vwHKsFuU2C336Ok9Ehh6MOGpM0yJ/Z3a1mUwcvzq0xThr0
gd+9lRXdK2zAjm2d3LnYDAHfOHUz94fBX6w+7pwiC+4YJ3Lf9WkBseMvRDbe
I6BXldX1j6xJqDFge21QLBEav8bmu5K60dY99O6v24ah8VKDX+QQE6jCvw6f
7qwHKbuzbM1xKtgRCvhy1tfrQ7g0Y3elCbLP6r/Z44SD19kydK1pBkiu0dzf
Jfch/KE26xMnCdCTrmbA/2YKdHceoEmn4iCt7ECSovYEhGY5uMr/o0HeNnFc
2L568EzErFaJ96KWqMfHG1LYcKWf53TIOxr8z9V5h1MZ//9fIiKSPcsoLU1a
VO+KUqSiUkRk00TZZGbLKJSRsiJ7Zb/sTfYeZ0/OyShK6Xc+18f1u67v569z
Xfe5r3u+X+/X43mu+9yPKl7+hkqLCTi7k3dLbBcGztEO2ld0zkKlevnWENwQ
6Dy3NP1xsw8OhMo3bl0kw2eN/G1LeyrRlgM8JedXWHw5lR4XO80AGSUf6lvr
XhA5aPH92oF8aFdQhdhWFg+uVawWESOg446qdm9NDdy0M7h9yjsT6C5yL4wG
mRCkqfa5O+Ur8N74XJs41Qt6j7NC8F4E1Kr8DI6IkGHLFm4nurwXjE/RTbVW
mDBf5qNShUuHW0bmKTzl3cA2rz4ePkBDOL+v3pFRM3D+V8DdqmNa6MO46PXE
X0y4tCi0s/x4GqRY/HL+V9cLJbFJIp3H6Eib70QW18kpUGtLan0uNoH6cwyx
0pJ0ZBbspqsUNwiRotF+0nEANqMcV/DzWLB7akhYOEqDqO+GurPaaSDn6pVy
7e4IfBebZs9sYs0PIx8vlERS4FPJhqeabzDI6tOKWJHCKHwqfBGhlU6A0zcT
OnjtSAhbrXWzPnAABG1odxNcRuF2TnfVda5ZdMjY7Gn3UD+4W0Tc0g7Fg6l9
+ivp82R00tLCT012EBYq5ZtJJ6ng0We318u0GFHChwo1/7PetWTmjjkyhLYt
+y08bUZ/n2SRll8TwDDr4L+bRiMQNYPXrYsmId/2gIhb9nhAVbWbvgd1wxP9
mU99BVRkHOk97haHhYZ3b5+cw5LgxD10SeDtMLpovr9C9wYe/B9MFS1/wwNP
eKKQc800siHg2s2xLN5dgUaDpm6oOzU3uu0GFSlViz8KlmLx4KZ/Q79kCNBX
yN24Q34S6T33XzAJJIDKnZKoRZVhIOfIetiNkpBI+IYlTyc8HJdL4VzwL0IM
dcUk0x4Wj95xeC10sBRKzbL/4FIm4cym8WscT/DogIGN4ZuNRHjfrpJdTa4G
dE31doEzDTkUVKzeS8bCOEfXX3ZW3X5mPrkSY1aNhmjx2EDW+nUCPHwddALs
mD1yexuzDx1es8vn8mLV2YvNKW6WDOTlitRjGQMI53ZY5b5HAsQfqTvEI8lE
02F/uv8GdqHLh/s8CZeK4RrPMG98Uj0snQkQS9tEQVEhFbMqOQSQTtzlphXW
iGoEPoZlGdFR2660S1/LZqDlho5BaPMMjNCynBd8ehF/uUKl1CsaWNxybTHH
VIBiSllCYw0BLcoGWrDvpoClfxU3u8wcGvL8+/JYxDiSsMk8njoYgBLO3OPY
Y8pEZ7S+3vNKqkZ0abZzA0VNMHkvvaqtox/dZCf9xVdTUNj4vP+ZNSzMOxwV
kd7Zi6wqphS6HUsAz2z03DHJmrck1Vce/e1FBzfvxEYVYiHMQcRoxyUq3HXK
vXLRqA9NDCwq+2HJkPTplkO4Ix6e69qXOnWPo3CRV66/2zCgV+RHciknw7lx
Nee5EDy6dbDGJ9OvA+LXTg2uPacAnz9u35a+GVQXHfyEuToN7zwjNhbwkMFz
7ZND5vs+9EtVMDjoDAUEdple2LSAA6cRoWn2EFYO5ws7Ys1WAD7NJtiwFBKQ
MVu1f7wZRVy9WkKI1ae3lf1sdN+PA8vM7QVWfBS0MuTbpCX3CgR1D2mESBLh
S0meHLcRBnkOf/0dHkmAJja9ns4LOEiI2vnrQhQB9Ux8mH5wfBr+fCt/VHsN
D7kDuQKEHxgkftq5y4MrEsU1Z/4JlKNDvu0ie9HBSXRko70o4zAO9Z3wx2JP
k2C3YwQtoHEIDY+019sfIaDnRnfGxq6TYKONXd6fEyMw2kfsWwymgewvo8Oa
Rydgs9Tpx85tTXB+78tfKfIYaDF1eK+ykw4l7EUPP3zoh/at6JvcJgZs/crf
4bzYCpvZe4Ms23shPfBgyJOhWYicNN4kKzUMSlnL4fq8xej5LhNMawQTQmQ7
P3EuNqAuNeNDU+6JaPjAZ5NxFl/+vpUw9mRHOrr/J2YvxbQLEnKdmxRPT4Oi
wthunqt0qGbeWvWJG4AH5L4fSTmjYORmEB8zTge3u5V3Ba2b0FkQP55WMYe0
DTfvUbYYghyssvv7/STENc7fpeJBRDb3dCx4h3uB88VBRcedVLSwNCRb8BuH
2svPcFV7t8BqVvPqzBwDhUmZjufu70W+x7xKw4oygK6abPotjwbsDw+s5hzr
QHmOS3GPrDGQYnX7/Zk4KlTbZZc1yVQi34jfBv0MHDis/rLlq6WA28+Xx3Bv
x5FgZbZAU/Y0lJxI4r8SNw17zfwGvhNoaNLPOZGm3wvJG4Mped04kFe3VX66
l4K6lF73xSX1A2nmSH6J6ADInqnyyg0kI+7D7WuWrnio+pv5YXYTBvbHe2Zk
B+HQgxM1uK1vCdC8bCI4WM5Eclxu4T83FEPZdvlijc4qmOscXzIlMBDtYKpc
Vgqrft2WihLpcaBz0d8o256JcGZjum6bW1F19cqo1YlMOKQr2MnOMwoSK5SW
PiESGrojVarTjYffBrd3E7fhYfevzA+fxyaRaN4BtF+DCJd2i0naNZAhrDdH
9LqsM3I/f8D27lMiWI15xcoW4CEyyzOpmZMIOJv4ylv4CZBPq9zv70SCpRlR
4K7HQk8MfujNm0kQEzEBchgFcOLWKVudh+DnoVHZQS8s0G6Hj9NZ9URQq+R8
WjQJ9VmfVbNYywtdwhocrfrRfPy+c+SbDDDYd9iqp7ge1LfpBV21xiOXaefF
wBIKFB8x2/v9QRtMDb70tsUMQtJymxyIEJDLYdLOyGQSnF38qB+lToBkjV77
K34f0UKic/ZaDQW8FDLA2HkSNJiZ2XEvGtDsVMNlvSuzsOHx5dNVqqz+RnAs
2/8FD89ET1zGB5NBjhq34XVrGSz/6lDbUU0Hv/tGbPq2M6Bzdbfr4852pH6y
JaMonIq4Lik+d1XEAej4EPi2fIZ81bjL0fU4lPwgg3MnjgpJakc3xba1g56I
BPGl9iRIlAYbn1qhw76Cp6LNj+vANY+tcuNbIoR8sn6no0EGQfFRqxduZejq
1tQ938N9wfmUThAnhglcZ3K6hC3qkYr8huTTC1jQrhOp9ZenwdixV4HBM1QQ
qz5TxRODg6eBdo0ZUA7a7zI1XMJGUduoeRO60IhoHxIpN/bMwUfMlAZ2aBTB
tsNPCpTq4e3ppzcTDszB/RbnG+P3R5FZRoNQX+kIvOY+mnhRmg4qGan6fiND
SD3SOpS9hgCcWZY/jNuJUH67YmL6yid43J7u5HEjGs2dDeFyYnFN9KYFn7dL
VWC/jZvSrtoE+WIxc4+smSD91uOia2o5Slm7OacmM4x2XJ99gptm8YlUdFJI
iDF6Sntq6Hf+K3pz8cU5mWkmmDnu+30+sBoeWr4LGCMMAUXcsuDhxBxEMC8q
KuEr4Jp9H+fZX8WwI9eBm1LNhCu5j/TfpbaBvZ3RhcDrTJC8tcMqRKIYor+5
0Qvl28AyIh0Xv5EJu84++KV1pQkOGDTgz0bmwKBFKOZ8OQPpGIeU/X7dB5va
91LCuL+BWWicwIZ+Cvrz8vvN5XQcNPOdkd36qgd26jz72/qcjgSfh6ZFyEzB
y0XrDQLseahB5WT07DgTJunEE3GKxehkTvmWHr0BkLMvPuqiRkNBzBDyvV0z
UGZ9Pms/XzHKD77YK13HhLcZOIrQuwq072SD9nVGNehcOBbOX8tAjaH1o5tU
e6HM4LzysVcp4B1zVKvrNxOWVPPvl89GILkbB7ZtliOAnMcdq23sBGg0Nas/
FTkFwbI7f5gIzEIL89LwAa8S9OhVBs1Ybxq4ZtpN7yzRwWX2xYtHc/UQ/lfD
MGxwChItHzBe+raDV+bY7vDBWaTyddjv9pdRyM1L5d8TUg+J/FszN26fRaZs
d3m1L05BzvQt8yLVIfS6+8ZjewYNUZMn8y5pTsBzdfZ2zzvT6HtD0TPCBBld
J4UeEP41BdSaIxEpvbPIb6jAuvPsGJoe/aIv5NgKGPIBjlEbLHyonMmRGhwD
Uffbu1VZ3L/jrTXnjf5RcAldvdh6hQi3m3Hf9OxY56fvXB1O6oQ8rVtweXUK
vm9V3N9oSYfE6rtbp5y+wR7t7MW2hT5YDZoS5Smcg1Ddnb+Y52fRKPlIXlb7
JEonsBVl7aiHOu6k6VbRXlDs3nKH4yAeuV86lFWmS4F7tjzeZUl94DWrwzPv
MYS0v8mdyhqYBQu+Wv66nTPw8Liz8CXbRnTKwuQ2WxAdtMU/VT8QJECAhXtg
C0ctXCna72yeSoGE9sSyieghyDrhe3tbMRXtiX3/J9N+BrDGjELzyAlgU5oz
2mlAQt9NC8entHBg3lG7uE9lDCQHE3r/lOLQR1xWvkQRCVQlHKQvcXbC93qN
WbcMGjp+9vlZigkGnIvxTGFJKjyJjw0/J1sIlB8ctgpVeJAcW90vpkeGYAGp
2d2pQ7A/NbR0Fz8eji5vSHPRrURTmkqn+hTw6E+wd8fUEyqI+/r7F+/LAvUf
HDEh0nQUdXPgrMgcBsYipD6rb68Gw20hlhk3KehH+fa2IE8CKH+QRWW8TWjs
g6hISTwN7Xv4R3RGEAuhJzo/f99JRrlqz8PcXo6g/ZGiLRZfcWBmWKl1X2IC
CWvluV01JSK/56fOi77FQ+ecSYViBxHVfe6OItdj0HFHZQNOMwwcFNe5kSZM
gmzz4ZQS50Zo030jRk0jAdqBJGKXMbB9tfKh9Q4s5C9sXq3jJUKKcON2/SAs
XDmak5s01oD2TlFKVg1o8BWF0rxY44f/sN7E7dpBUFdLNX2VSAdH5yiKuHcd
aASwbd+sRIZPWkdlj+QR4V1e+mhpbSmsvftUp147DghXeZg2PwvCtz7//Fw+
hZSDrkTa3yMBre+xsacdFg4EuO+zthlA4l0RhhFXp2Bl8shR81oWTxQL2C1Y
EdCKh0CNuMQ4XOgQ2O9GI8B8ktfJfRdm0Wu9y1f2eI6Af5qlpVBZP3BuF48L
6aKhvz62/QKOA+CDKfwQsI2Vk9kZLwiJDCTDcbLl3dYU0JQxS+oN7Acb+SeJ
UXupiEGOM5zMw8K94EW7lLw+IIs/J23ko6JWT9fh2I846MYR/AzEu0A0984+
8dZmZPFa8Jj0ZiYcCj2w/+TNFnjLMLi1f+8okhAr3i4nMQdneLfscbZqgc+e
GiZn72AQpfdEaPYXGsRAZ5EuVydw2w7ar8ow0VLph1cdze0QGjHBMN5TC4Kl
enyPfmLQyJ2CS/QwGhh1L7/GW7SA2GTsohZrnD4FYV6BFTLUCwW8jPo+Ds+q
juxT+9iD1CuaKk3xDBBMDxE9NVMJ9nFudc7vp1Fx2iWH3d10EIXM5/VOdaA9
O/5R1YyMzl/RE3x4mgifPsL1CY8mULmbRaGbMFF96unqZ29a0XX27f0XvxSC
wt9EP1tpJqppEaGdOtMCj2wdIn8KNcGtsMCP6buY6AJXzf2djR3o7bVpa265
csj34bt5da4bgtGMesFrBnhLXGrMvt0K7S+lzPw/fwH9Cl7BtOlheNT/XfLG
8BxcOy7tiKNXoj0m5i8FnIbA4xFj9/MfcxCFvzxJ68iE1R8Hd++tpUJQwJ2z
exZxsOPegboJ3oeI926fnunHORDJuT+0a/8olN3sXTrPQ4Bgb6eEYm4KnJz+
c06ksQO2avJKhD0YQ/7vPaIn8RjIRFdVGazv6wkX4y19SIiWlcKf4NSFOsyr
Vp4kEEGHjedseCkG3bS4JV7lNA0ovsRPIp0Ebzz1Sx8fJaM/5sqBsLkT0Zdt
q5RWCUBwpxoQLAjoksXxAXlW/m9ZOrZPwIcIT37VlLbewaNQ7kYNv5OfkWK1
wKqHAxXGPXL045qwyJdKsj17uA/d/bwhXPEwFUyR6atGCQw61Uyz0cJ2Qvej
UY+1Bhq8zwwVpZCm0AjtIJb/zgCKLqWeL4mlgbww735flAD9Jm9FhDex+o9H
QPGSDBYOOd5XU4sBFKczK+n6hgxskRaBIheJYP/D9C4foQlF/3VIk64hA210
1uBULwHu5MzjB60wSGaIossz3YJK6X+ZShgaDJXkO7hGjSPTwdv8jpfbQYlj
F2XNbhYCcvKt2uu60WctosGK7gDKHvPGyMTOgYfYCUPdXyVo62Cf0BaNfuSs
VD0RFMEABn/Li6qEIrRdgbec+GIcug3uJp/lnYPNHNKDmg6T0GfO1qym14bG
VW/56G+cBcux9DDLK83g8pQzAlpb4Pk8Jk+DVWe1DiZTj8am4bGR6POhK10w
dtuXYcvKcXkV4sXh3XPQrHa8pSAvHrWT4o4Knx+BUv5fasRwChwePSmeH9cN
Xio6AfMKeJA3EL48nD0H95Z7V5wNOoDglpL8mXcQvrbb98TiWPPFln0//2wk
oPqVGfImMgnO3R6uYjfBw68nR0xKKQ3IZSl69hQXFYbZ9vlH/mHC/qbtL760
xcAlsZhDn0RjwY24EjPcyJq3drFljwaMosE7r9j0RMagbThYFq/ABPuGP1Ky
j7Xgvl1RKt6lG3J0ExwDsTjgPLu5SrO1Dxyu5j68cIECH4U8H8omkkFodVPP
s5ZmNELV+HmYTADrW79E4oJmwEHDkZdrYhhlnw90+mzxn75TP70t6zNycWUr
kMkeQicfhyVqCDJAPePigmRIH9qD43ghI4JDmzMm78+TKECV7D89M9KBbO/8
i5fcmIKMLhb5VF9kQiXDxtV1hIwc6/+MmsY1IGrUuXN/BgngtOis4y5NQ3aC
9RJ2vf2IYVArdXFiBlJkPS4f86Ch8nhLp39NX+CIaVr6FgwWggVjKsMXA5CW
Pvms6k8ysDsOuYypEOHl9bHhgbwWdLUprL4cOwcNZecxtoQBaNhw/0PwMTyq
Ubo8dsqEABq859WqV6eh6Yutb6EtFnGLbxkNqJlEv+WeDLzOJcGGkeXgptYx
4FCzNHG1I4FPBz55dgwHF4v/PnF7loOMTyhG2KwSYYtRS9bgITLUjhS+27S7
AF3tXa6xzMWBj9UJqCZTId8Uc5P/OBECvW7v0OnAw4OPS0GuGyeg7MGW4kUF
OuDMRX27f7DGHYeF+1paJwQRr9Ic8ydgQ2iIKSUfD2Ze+z6IiRFh/BmSaFbG
wsZ/hNu6FkQghm06cNABA1qNltQobzzcfqrytVd3Ciq63xsMlhDgpF2Z7EJK
BSpe2RVv2NCHOn5se+cQw4Adt+cYauQmeJZQyPmnZADujTaVaK3NgXnR37Qz
D3PBIXKjOytyoAJ5YqvBfQLogXGpTVwBcB023NmSyERW332qvvM2gOLdEh3B
2Wwoqkja13eTiR7vvfOa/1Q7nI6gr6QLZUOj6iP/ehMGqtm0vOsQZgCCjr3b
knQhD6ztZ+kvK5lISlNXemdqDeSHqUydlsoHarDy15B0JiK9f7/zhk49LI3V
cD4fKgKeq20XZ24z0WKQZOObg20A85lLfB65YLL9+xi9hIm6d7fKv9cEWAKt
X913C2HPQM3ebVlM5PFrfuGjYx1QTsV5yuNK4bkQ4YbZCyZSGO/KGK9m5Yjd
tgcZ2jlgual3d/cbJiJsCC7PMm8ErlC5+4/PlcA/TqM4UgATfX3OUFwIawQl
b43S0zLV8HW34clniIm0qp4gp5pWyHtqcfnWn0YwOsd/5GoYA/VYzRhgWfyv
khO/ZtLXC8L3fi9/uD6LuJJ2XC9IHQWhUJLixftpsD233+OicA1USR8Kc2xi
AhXTYVbqMwHZnncFKpmDwGiSHDjPoIGwzbaJJdb1fdsiTlgJakfvpfJLGn3S
4Wnr9dSP9k2gefh2858HVahV+tqtU6y8tni56lLLLRyweYjc5DxGQK8+2/Yv
lWNA1mf2cbQkCZx47uJ3dk4h/xbv4tYSLHQFSDWqy1LhkgiDN25bC7p503rv
fW48dCx+sRXaQwG+9yp9BIkBRNVqkFYqwIEKqyP0DOKhUk4lO7FoCCUnuUpb
Z5DA/bDns17xfhBtFfxqfGsE1TLsHyhYzAJHJP/kpVQMkqrHaiiFk5Df5Y2L
S4RpcJt7gNTiJtGxucNuRrq96AtpQlnFng6Lw6/enUiZRQGNsTHbjAuQYMP+
bfHXJ2HpVVx0FOs4JQ769S7r9wJVK8RLjw8HN5t+3XvXiIUtJ87lnzpAhrsL
4xYNSuPA5cL9psCOCH93S3mCHQ6G0vZomQlNw3b82ev3XpFh5w6z6iNjE7Dn
sMgxk08YUFz28GWmj0DxBewK8Q0dbuw71vPu5DAYDujuLteagcUaqWWuAxTw
5xo/CJQJmGtnu+mOcPB+KfDftb0EuNL7V+TkNAZmbV5P/XrZBvVv5TzHBctR
GEc4hKkzgdNK67fx6VbY68PRQxJnwH2FXL4Npv0QliOWtCrWB7caMk7iz8/C
8XfAt7doFM4EyHZv3TAIx2XmuSpzqPBX7AA+7CIGJpetinVY+ack7XF4r3YS
8HbGPhR+R4VDl6ffZUzlo9xmgYN1D2Zhw+bj7TVaU7C2L4L7YwkWPfj0nP+6
JAXOGr6pZm8aBt4xacUKVv0sPrtn3J9tD/i9iaV1rLo7UrMsxPePgTI0uCQO
3W+GCN3sXQ6vW2F/n/rBcGEGYruQliKo3Q+etySTXg+3wnBzceW9Lxg07Prl
bvocFZ4R718QPtwHsi8VNXg5sSgpoPiwSSkNNjmp2m292QBacXExN6L7wcNV
tVcsaxYe3d0nVczKXX/Vnx2YWSCBVBf6qOFLBNGUnI6z0a0QnCxbYSk7BbkG
s0NOH2kQ9yOxn//iIAT1BL3e2IGDhQy+BNsACjSJv7D8XdgL4VKt9yJ8seiz
jA1d+RwJpeNziwb6piCylOPNhmUscg3MTz4TiUeufQJRv0axIHrI5rLXQxzi
5DxRYxQ7hYiCbPwP3xJBas3m7N9trOv2LL/Q4hAeScs8CG0Sw4OH0v4r+1Vw
yM7/n5adFxHdcOanfDSZhuoOy/1h/Hhke0V2k9EOPEpSM1E6chALgdqGCvwy
BLRv5vf3IocpJHV6RZspQADtuKOXAjTxSNhwUDnPBY82+lhfkgvEgKpcUnWf
JgGFO6c7+7hh0SkpJcr8Kyy4Bkinqb0hIhHpO0+S6OPIyNUupOohHi59TIsW
6CMg++eW3GNcMyil/LwnvQQH+uo3eAaKiOjcgFCMQ8YkCiaeefogEwf7+PIf
/Ksio/aos2JqtDbEHnNA5VAIAVbfRyyETpHQ0kUz7rpNw0hpxyudWE9W7vO5
OtA6OojSRPXjFbAEuPHqoeJBIhFK/YyaOv+Oohc3Nr+KfIKFsTPJT+OADMJT
zWUt7eMou739fZXjBICV30hTEhW2SH6SNV1tR2Hd3v0ecQSQrlVIF0smQzLH
uwj7Z13o7ZbFrnRWLhV4qzmiK0ODUPjltHVvE/yR+naTbxgPVbszsXbvKNBg
sl8m5s4k4I7O1GZ6UME4LuUBw2AcMqJIcY0ZdLh7opEuUDYDgbFKd4+nlMHm
PWwJOuNUyHCWCNOcYeXQ2kub2gXbQHLUe3j0GB4+C9tt8a8ngW46u/yXhyPA
UeTh8m2aBItB1Wt9LwnwYX+L8JGVPtDewC1b8P4b0v3EkVa/DQteupFXnuKp
MLk3dOAtiy+uBJ/2nDo/DcP812RyzWjQ+1tlwYe1f9Ebz2qXFYgoVty05/c4
GRx1O0K0MmgQv/rM1rh9FOYC9VoCboxBvdmube0UHAhomjFfi2FR1doqsf0u
HjYbv/vTpsyEkVAr4luNLuhcG3klszUW/TPqxt3JYADGiThPWO1BB15P3qYN
NYJG/GWFa+1YRHOV9/C/TUGEL3Er3l5DUMEm2hLHNQt1YUurhvHdyPYPbcVN
YgJwUiMf9C7QYfBemICqzwDa/f7joxT1CfBQ3LAhu4QOG1YcvBV+D6Lh0vN7
Uo+OAjOnMNOpjAqV2LqeTwbTyPo+F3MP1wi8/D6kwreSh3ZNmwlHdtBQ08ON
aYYWWHj/XYXx8Zk73MsvIihVzLLG1ZE09WOTsHcpZfkOK39Qj2KFbEwakGlH
Nb6NiYFrsdMLNkUUcPg7lPb+eCfa/Vxryv4AHqb1si+Ul5KgOtDnWsfvARTe
s9JKOkYAeYGzPW2phWiLvCFzwngOsZt3XWTjGQMH9i/a8/K2iHzuhsLc3Czy
nSDQ1wwnQK8FIzCEm4Fqyt7vvytwyAk4FPhdWdtRan00vaEfJPo+zP3xJaMi
oruqax0etL4d4tPNf4eE/uFcpbRpqEjz/abUkzi4JVA3Me81AJeNdqppf51G
Gv6Y3JKbNAgft+LRGGxFOY5ClaYpZKS+WE95UEsArwUNmyNFtWgsvL+5O3gK
bO4O70iUnQXBh6LvpU160WHOHmqVbzdceiYFczwM2KvvH6ah2ozOCaVxnTxL
AlPZlB9BZiSYem35KPtzC+INOhRlQJ2D/sDoc9vLB0CraNOC+pMWpMURE9Fk
NwemFYInLkYMg/lB6rXBE53oefxWjVx1Guyj9byIXsZA5xu2eEV+LAp55g/U
IyMQPcFFeO7Mqq86ca2u0CFk7x20zN1Jhq7reRpinjhglJ5XWbw7ghqnz7U9
O0QCmo3LAwM8Hhr9gzJPvJ5AXxTreKq340G0RhHppxPhleyN9tO2U2gfX5Lm
I4SB9MXUykhdMlzODSvZ+AmHZp4duxucPQGNdjulvblJMJ0WtzpEJqIIl/yI
jF8DoG/UyPwkTISckxv4jrlS0LjUJvZlm0y01/mjbEwkAfAVBLxNJAWNTOZq
t+//gNKqLxtpeRAg6l/GDSMcGf04tay0fbgJkoqTLXUzCFDbqS3t8RyD1Lq2
LUf59aNj95LOnRqmwnVfRijp9Dia22KWOlAzgEZ2uYR9caZD2j4Rfy39PuhW
z/bGvSZBKkejU+0KAdTOT2bvvEtAqj/veIbUk9EWKqWZfWsn/ONQ3BO+jYHK
ebTjj80NooGcnZXMrgpg5hZttuAvA9sxW60eSQo6fsUGEzBFgHa2DkGdIx1w
3l6yL94ajxoDY66/jaWAWP3wocdVeShg8JqhhwAD8b7e2kV/MwRnrb7zD/O+
Bz6Dj6MGMIs0374+0icwCQ2nVbVfadcAMXNsJHqBhuLf9FaYTmFg/kni67rn
NJj615KaatqMPrnsLGg5jIVt8wfilLmpEP0qNwFv9w35vFj64K2Hg53RqZav
omqQVez1D5kfGOjUBxOnF9x90CF3AJfGn4sWubyPXs6fQ2GJuj/zP4zA416y
/g7/GLB59iVDI2MWVekIFlDdJ8HQu/kc7Vk+KHhsf/59ko5OHHw0cUZ1BhJT
PZwS+NsBWb8K2EWhovlHCoU2pVhgV0hV7n/KRBiJtKuFWfXg8dtyWkWmDlx2
YE9iq4koIf3PWsQ3EkxurPDE67ZA+vEKbSuPLnS8yKpb994cMlU35U6QGQK9
OLnm1g0N6P3ykIpE8Sw6rIk/5T48Dt1Fy0HfWxPRv6RD+CcbZ5HIzVi5Lbhp
wO2kxalkTYBweWPQUiErR32sTXEJJsO2kA8HZQM7wffVp6SBPhoIEUfe1/Fg
wDD0X/Tde0XI5oOdQtICGXm5TJ3rlCDCUePL148F4GAX4dfdc+5UoHmE2Jf7
twAHxdzyi1423Dzq0TL2bhZpCX/FTvhNQq3fvqlNETnI3rp3Tw2FCeqtISGP
KVkINS+vYO5kIWWxm0ENdCbYBgcfPfoqC6me/XBt6Vg77E202+HXPIdGzmJP
t3UMgLV+wPsMSSb6GyBu653VjfbJmCvE41JReoxbdowKEwkf1GXXme9EMVb3
muslUsHPknboug8DRZ3acy0G04fuo35KwdMa2N3VcZc8MgOhu0OIkc0zQAnV
kj7bSIKXv9+Wb2migX/S8a93RptRh9M/y+hsDBRoIC4vSRpoSS/x1o41IBe2
VSs9EhaMDUNebn3UBb5nPSqNuhlIwgNPoBIaQcdd6usGjkHgbexlFBHm0Jna
+yMqa80wsLjw8LzsOIBlQHSszyzqecgbKxfcDsmlBK+4sjIY1s8Xv/iJiTR1
qwteqAKcDn2ZGnKzFn6+GYr4YM9ERu8DTDZpN8DmrZ4DV8OagZ9P57m/FBO5
H494DaQmsPozLce2lAp0v26pM9VMZG3TPVdzjZUTK5Kfk7rS4KjzovVjVt7s
GeGp0TrfAD5rAiu2bkXgGv7c38iPtX1BebE+tSYouGLScW5zPgQ5c6R3WVFQ
2Z4fJ+8kEmCD0aOZNakCpPiOv7vGmo62Xcp9SrPEwK5oviqrpErUd50sf0OW
jF45bOFOmSJCx+MPxd9SCJBRY3DZbaoACUi27LQ3oYDvuPiNbjIrBzw+loF7
Q0bNd+lLE8/xMLGd/PVA1xe4cK7mxfwbPEpXmnKfQFS4ZiU7wu5bj5pOWgpN
EMjIW5I9OmeQAA+x9Y9HduPRs4GVOJz+JFq5MT9hYEQE8pjuTG0kGXgD6r/+
u92BCr85N8R8YM1jV+WpI844eNKipBl/vxt0KoSPBgtToRbDaemiNIiebHLi
tUslg9CpMY1SATyUT17j0FqioqffDg5fa50C2VurwrIFw/CtN/kbcXUOJYae
W6rGtMKFmq52Ptb5mL4eFU9a60WVh8pj7DcyoMvt5sjGyC5QeTCDzrPNIm7e
LXPvXkzBgUSFplGlRpCI6Rd0k2CiDymZViW0buRsGTC3iTcZ2iqv/raqYqKY
yY8+owk1KFerYWnKNhd8liU8i/KYKKIjseAtoxI0PL7dnBr/CqvmbfHuiUxk
gI29VrG3AYVSA26OnCiAZJz57GoQE1WJPtuiS6mD2p0fUr7cqoLT6noFQh5E
xHc67dK4NQmC5r4Ok0S+gc/LsnlT+c/ASZ7TEfnKgFWph3OpRX2we1tMmZYZ
A2pEFB+2PyyCRYFXef2hAyhy9cShwj10iHQNFe4axoD0iNTdxsVseBAZtu/K
KQIQTCtOPD7Dut/ufO9cFprAHTi4nfTdQdPARYSejYfS66Pzo2eoUBOyJF4q
m42uV+JnfutT4OMwT2xHKQFwRpwvg0/EQNR4S0YAmQlPPjUudx8shqTT503O
mptBj+bmH+FVTDDk+tx+37cO7vBt5n8UW4UEe/1AbwsTblDSdeyhE8IdT9gb
XShASbuJyYmqTHDfI/Zes7wDEtz6GIK2H5DrIj11OJQJ/GtthWzbm6FnQGEv
qvuMNkXuInVyM2CWo/nXxukh+NHC5/7BZBie245da7GdhS+is0eG5QcgaZRx
tv3tNEz8nYmZb6NBs8ypI/l8feCw/VLKNCET7Zr9ubn5IxWsMQduG0vg4eIX
peINm2cQhoPvVIdEMyK+PX2M6U6H/R8FUKVULzqnse/YNbVS8LjO2S89wQCB
I2vtuQslaI/S00X+y3Vgcco5ueEjEwaU+6bqUT9EyD+TaOzpQjltoSfNe+cg
mnhk2yqrn0+ffvTvqWEeWvV8lHz6GgZmIrDl30zyIDAi2dwugomyCxoOWA43
guW0gpmMXRG4ePm959jCROrcXY/jE7rhLofJARedAggRwtb55TBRwBnzio86
ddC9a4zHka0ETiQW3XjhwEROg6GFYm7NsDD4Vs0wswi078RLpPznd7MoXV/P
8HrwXlQTNQ0shz9X9C99s2Aiu7X7AgfCm4HZcOhr4/kyeHzLerTelIkUDgg/
o/q1wGfjgN0irPs5KtzwVfsvAylq/hNjXu+EJ21jnmZPSBBfGrLapYBFe8aN
WpUVpkFHmBA0ysphmTSFoAvXJtA3uY8TR0IwkOY39HarAh3q8oW30OO90a6i
h6aDSxh417pXcPooDVx6iy5OzjWjLQ/VJ7OCsUB6eOl32zwe3m+0lMHsxyC2
gp3bCOJ4MJ3T4AuxIcHSvYI3k5aDyOnW2vNfzwjQcZHOq2xNA84tmx0xL1qh
mdCvIiaJhfh8b4OqTWQ4YxFkJo3BwICNZJkAbRJ+4fW32+WT4ZZWq5P13WlI
nDn+mM1/Gtwe+9nZluPgj9NgprkTEZq0512HDk6BWqycV8YxIlwWeDGgxosF
i/tHbyaMYMCfK3GA4+UoGJa76GFe0EBQSLHs4f1xaNnmLndJdAq+lXf56UqT
Yfbz00e38zFw52+k3fe5eiC0fjitGzAHbotcTVs5RmDpftgFdvEG+C2hY349
ig4RuRvbXx+fgTcb2MI4RQcQl8XkZ2lvOpRf44yQfjsOfwVoFYIKrNzb/SQx
q4cCyr3L3ZXPhqCyziV0fwIFtPZM3zqUgYcfdzQCxdpbwOe1Y52CFBGsVw8d
3hlIAnETnh2SE73ALUp9oeiLQ14z6kWVbnjkZDn5ttYUCxKPdM5VXsOjuqwT
ZLW+KRRfg9/IV0aA3y6chbvS8KjkdMACzhmHBILlnUinsSCO2a70aYqANFIZ
ZHCfRFzK89QLaXh4Vljd/OkXAWUd5Xj7VwqDzoouWbdvxAF/9BU/j3Mk9H08
ZXCwYRSpJMz7nHyAB/8N500TiibRIZeAv8+ysLDAbvwx+CUJ/gzcuEjhmEI3
fmwl5b+YgbFjnGPZHWR4JbfRxntkGrVtjMvvFB2FSmMFmc16VKh/ax+2fWwA
DaieVC7gZY2bplL61goy6Lp8StB2HUJsz3p9BTumQcufbxOVRoVqPL+yj0Yf
9AR8HPg6/Z//9az8MmdxO7f+ab7ktxQodDQqwddgYTTmk6Ge2yB8qgnkeuLq
h4zHRnsyFWnI41D0hU/PcMBnKXvy48wM1N44HnSikgq5Monl3Z2DIIql7+k6
TIAD9m9y2ZyJsFL4rj9zYRQ0bzyW4tSkAYfmhqOvu8dQ0bTvceexMcjcEYB6
IsiwU24ymbMLh/xDdB7p+w1BzeDeDMdad3ga4fPJ2I+Mfn0oeGlQwuJAc8VL
Fuw0eJBeqhUo1IiOacVucuXEweFD1gduelbC5VWrdIcwOlKwOHatEDsDOP4q
m+PaSTCz/dKcqcMsohLcHpDOTcGOxhvfWwrqUVR6+47YV0zw4bX88mtDJbjG
+DcEFg2iSRUX0Tp+MsQHsi1+TWHl4l3ypg2snC8wvBr2hdGA/H4ZioypEcCq
U+ad9PQscAl+8P0UOgGjM/dc/oZ/QMuRvY9SGBTIJHPKS1TiQUTl0PySZA3s
fDQXa+5YCN7Lg+XbWNu39127FiZCgsPXSP0R971gTh7fZnCPDHa8N1xuzxDh
mtC32yYnS5DK6edn9zOJoHM+uStuLxmCqrKJe3pb4Vu7/2MnPBl6JF6euWJP
gImSG+0qXG1wwJG+/9AFCshs56iw+YMHk9+F/d1yvUASq49qjyHDP4m79z2E
CLByXWXgajEFbXS6wVXbhoe4sAPSxJ8NwDPhTtrkw0SbLnjUd7U3IZNtjyWC
Fgog6NHm0459TNQxvLMmiZyNuMwPqekXfwWFew83qpVQIS7z5n1r3hZkr1mN
EUQ4+PR8uaEAWBzbs0QZ2PcSphM2tbJHYqFDdO3o5QQSnC3kO+DyDQMCjql/
vhlOw5EG0yPvlLthbvOD4m0Fs9DBPr/QfG0UFCYXeMUMhoCHI+m7yCJr3nB+
T8stGQbKOf1LcheG4dTNcw90fKiAG/rZ5fpuBh7KdHUV3psGzUJcTfczClg2
eQXHcEzCYFu9p9mGWXisHxfkuNKHZI/vL7l2YgyeeWSlpsbRARRL0/udBpCs
o+x7TfoYGHknHV7cSYdoofH8s8sjiOwgZnxveYTV92UeqT2igevRO39uREyg
ZXnuL3/1RiBu2JmYbN6Kdj36J6mkzQTlaPpa+XwFiISbBr3sK0TqSREPkyQY
8KMoPPGc+hAov6pTJW/uRXoK7DKNcTQIrnlyjq1tBuxO/EvyfT6AalKUHvF+
pgDNxJlYMYeFkAOyheorZKT9nsL9proeZVLP/DpRRQAiuSg425SC8qRFKCP2
tYhTPZuab0qAP1UYR3e5OaTNe3K6on8U0JaVs57uDfDL9DjnLgoeyNb9ajGa
RNh1qvj3TsdxOFK6KfPMIItnR88km8XhYL9r2v5zdpOgo9whc1m1Dp3hVubR
Gp+DfZPGr2nRQ/DOYNv9ptOZiPo80bjelgmXb0U/uVfcClp12NkB8WrktZr5
mEpjAAeHtNX4dDfY0Mpofph6ZG3weeeUHgPYJ1KUX5r1w+P69n/3mM2gFaTx
XMtrCvi2OK04T9GB8kfcuvRCEyyMTJ7592wajh2fUrxXQIcfx/5OLQ2WwR+F
jh3Sb1LQyMH41zwTTMAeovE/4m4APzYb859PJiGB0a0ydH0W1BYcYECoH24N
rb18XTsBOWq0u8fN6GBVpBsdpzsCfxdVyp68pUJf9LKvRuQ0rN59s3F84yBs
PKsbpuMwB8PCP15dke+BJyce57m4doPr1JFQ/nkGZHs9PLNPuBrm9f7rBxxb
9wP2rvsBp86M6Ly+mgkvAhJEPZaZUClRfqKxzhJlrBW49woXQ9rekieHTZho
qMuB665xKwhOyBzjmFGEF9Vu/nWrTFC0FzJ28EhB9/k1KgNEPyJ9h1WCIJMJ
O85HDYlL56AX68/XNa4/Xze6/nyd7bC/2Eh6ERL0XD0x0MiEpeBcj6TKcpRg
9xSvc78YKXTPttz9wAQx10j+dN569FmkJs6KqwIZzeZIJR1jALEhyn18zyC6
UCrfNfK3AcRLb4xrXiDBLYuWzCgvEhRMKUdN53RARdAeGW45Evg2WPYNsT63
O33wDtEZgKod1EQzVv0rmmJ+xzhSYJ41ZzIHm8GmdYbWSWWgW2/it9qOtsHR
dd/fq3Xfn/e6708wuVbp1Xw+/BRfyM5h5RLJXSd/8c9Uw+p2owvJrFz55LG5
3ok6Fr/lVswNKNTCi8Tw83a+oXBxc5UvpYiJuiRDiSee1kPvpPN1t9oURBQ/
v0U4gIleUAwT6gqaYbuoC7Goqg5xHJwUkaYwULNk+8iXtC44unuXtSRPMYze
4dfykaIAWW+rViyFALPFrjEbenvgrKRIHeSx+qv7Z87T4gR4IeKUbDE3BYEv
haKPxOBgV/a/VM7bRJCw+q9fr2Xdrye97tfj6hp/detrGeCFH/QdDGci+zSf
De9EGmA+797p0O9v4PqPzcPGmUx0mpucez6+AbgyX1MwHwvQr1o/l02s4++Q
+vbK06UJOEZ7VdPwbUjm6N7tcWMM9FNhh5apUiv8y4jYiFUeR7x90Uru7rMo
yH7rrtz0dhAUNt759+tXiIefZ/4xm4Cx6dfJ+cdMYMYP9W7lIYFyD5t3alUb
RA+17Q81IgF+3Vvnvu6ty1731s1zrAl7WIwD3wu2725HaUg887bz9jdjEDjK
a2VyrhdKxYkthXN01NSzf948bxzI5xdHycppUH50n/ufplkkEzQTmUCZgF//
6qcsUipA6VdqqwiWhlTvJnnOCGABW3i8vFZxAvy/2rGNJ+NQqIOj8poyCTRa
NniOxpBAPUfk/WJVP2Kv/Sf5M+M/743y2vBTdRZqefzMdT83Ifagt3s+XJ+E
TI120+uts/95j5hy8kALOj68y8U4fAy41z1xzuueuKR1T9xMhW2DeCMZcL4O
X24/HkBfRNlNv0viwYXD2mIXK4eMi2Q6YaZLUaxvu86qeg0kPw7vEdJMBYX9
tiaFGXS0tvrn85etGCir/qp834s1L4a/HuX4S0Rr6M3FgiQCgN6HDK55AiRW
vTC72zeGdIsiZzidCbDLO+w7yWIWgvP8u+W/pCLu+Y9WD2yn4Pa6Z21k3bPm
t+5Z4x5+8uDaGgkCz0Z0FbPWe/GQ475aCQZ4muk33+gkooOOKzJxD+eQ3suQ
Bpr0GFgMLRC8Yjth3LDBJN6aiqKTRs3qj+BALNPns8AiFlq07rvExWLQFcOl
vPZMAvise8dG/sc7lhvnqz47OwlZEyefilrRIFdHM+JA+RConCz+R7IdgJMX
XXlXNOfgUt0D6ascfTC049vvBdtWcO9TMORrY4DfT0tOhX/toFPT8TCsrBTy
Qm3MnrswgYdS9sPMswmwshlfQt5XIQ85h64BDQb6tPWWUdHbAdiXZkrI6S8C
/2+3PGf+0ZGayVWsbso0xLpP7riYPQb8L3BtBBciWtG/9JW8hIfwdZ+X+7rP
a++6z2v7VpV/Vty94FUx+WiKOgdf455IX5DphXLH3v1NuxohOsrvZfQOJkx9
3jGFbWmBWqYM21GZMhBot+lp+8SELq6tSsOvALYHtb1toWSDPbbue/8QE3Zv
DbqQebAMREUvTbbdToI1+SUDOSoTnJRizaQzCyHzKHP3BKEDZZ6Uf5JnzkC8
FdlCvjXdUCfrak0ZLUFXOXZI7UVzaN/BsQQH+zFYeSl/tGW4CV5wRVmt+VNR
/F7zjuOsPhyw7s+6v+7Purnuz6qzjkzN0ioCTRlpsbN7mbCXEdoZntYJ394Y
Fn+rDISVuzOpjdlMGI/O2nHzXgNoKPG/DH4XgBydDDcmsPplglGw4cziV4CE
DQ3EoWvoYbTT7y/fmWDkKb3ZTScfNEtK1/yyU+FX7zGH7HkmxJ0cnPzAkQni
9edC/l4tAduBjNWDrL4TPui6WzLvC9R6x+UECQ+jL4+vT5VxzKG8O++GOf71
QN6yrUjIWC+yZRf58zR6Fo1xob9mD0bgqWhYQ98aIMw8NpSXTEM+4R4Tuycx
oC/1X4+V5brHqmTdYzUT13VPqLkMdagl/MF6MKDBJE2CENsPyUrYza211Ygt
KrlMhZt1POpijLmaTnDcUp9uSKtEu4IdfTbeZcKFGfPivH/NwBxsfOLgVYTG
2abt7N8yQWH+pJeiWQNI2spcvLJ9Ek2kh/1getPRCW/vGe3yXtD/3cBm6TSG
7rgdUXzpRUeV+yYiheIGoadov9XTS8Oo75vYOKGXhoJoDobBRFa9rPuhbNb9
UPbrfqgnDy+/W/7Zi4y8fkUoS1BhKXK3b/wCFmLZjvTXc3xDL1JCOEXZ6fBk
mSvn2IdpkM+oojytb0dOmLlzNbtnIdfh7+XdERNw0Su14exaHYr++KMykWMO
nA2lPJjvx2CfYE9thjoGSURVsPdupiL1jhL37k0joNHx5IKSCgZdE/o37pJB
QZW8XnmfukdhdEBJ4Yo5Bt0zqb2X/Z6MXK6+NU7aOwmW694lv3XvkvC6d2nL
fj2vnVumUexxg1sNr7Bg/ipQ/PReEuiHbdQJjRtDJzufRf3ZSIQ406SomhcE
CFONq/EQHUTGW/OPmAaR4c3l1ZLuE3jI/+TiwH6/DS2APMrwpULrRcDp38bB
2BeB1woZODTWqGiwL38KZQV1sakaEqFqNvdyrycZeZ+y/XTrfBYSuOpj8v0L
ER6te4u81r1FTuveIsx3SWXWfpDwG1y9QEYn2FFGJd9/osDvs9gBRXYssuaO
dHj6ZhAe8ub3xgpRYSWrR9XlaycauGXa+3w/Baa5jb9c78SDRsMpS3fNAWRS
vDocIkkBJ9xa+vdSHPh6Re9wejOG8lWNNaU3k+EMKWKNsgcH+DIi3JghoQz5
rL0th/oAxOa382UTICbIxD3iKhlpVT94fVwzBjkzty1enSPC33UfkOn/+ID0
bHc7HT6HQfo1J5+O+s4gp+Oy823JJNCTyShKSBhHHXetGL0dOBTskOG39RQJ
qDVyPw9NDyKK6/2rL+8Q0LU2/y2bLEjw/mbEfRmLJni7h6NIw2cMsq+ZKB0i
z4Lggb0pPxIqILHoaMbPnj54uikKkxvFgKJ1zzWsc6zv7v9ybPi3kjsqXK0g
1ZwVSwxhjf9YN4VVt2nIplLb6M+aQD14t1ZzBRFc93qKJzFIQGHf+u2MSQdk
DN/g4pUighO50q9RjgwdP4Iqvo72AOLZtLBShoUwLevzhqz7L/E/HBi4zoHR
3E1JyuZ5cImo9eM3iwMrC3ebh6rUwGG6as3N2kyIsTmg+72GtTz3/jOJo7Vw
sTmtiZ2aDhkcL44d/sJEEccbeXiC6+Gn8p2Px+hlUBXKEdrAQYGA+xprBxcJ
EC7Xqy5T0gNTPn6vBV6SYd+htIowPQLU/va8dufKOCxnV5T824oHdfZwZV9R
EnBa/V9vsvg61xlPXW9x+FYC2OC+ELd4JvJM+6mQblsPYx3VJ2bF3oCLajPj
cjET8Wz4buOjXQ8mmtkGk8XZaPue2QM+rPX3X/fFMxQbQUMmVYCv9iu8++1+
PfB1P7QOYvQ3uzNAL92cEnyKAM22qtTAZ8NQ5tc86yhDAuw6p3mvc1ryOqfd
638jy9k+Ao+H7O89VaUj7l2M/uLGERi0eeggcikSXRe1k0+VZ6Bo6fwhdp8h
mNgQr3M+tBzsmXMDNrpU5CMheUrgFh4413kpfJ2XEtZ5yeG68e3WXhI8JN3z
9ZscRZsTMhf/5OJAuW9oh75iEnRoT4+xSdORm9lN8r3fGJBOrhw1d5yF9BS+
s2y/SlH+GuPK+5ZJuLvOOQ3rnBOwzjmuuRInU5fJYKaze6ZvYAToB1q/iYRg
4cROqUzOc4nows6MGEf9OST/RfbIrpcs/lznlr51bmle55Yf5Ttv90jNgMCj
7H9prHHm7VJr40cbhqe6SWU1PiOQucvYU55tFv6KHbSJPTgI474H5+i830B3
3+DZq4Vz8Im2+YHdjn5oNB++UU+tRP6MrSt3jjCQqZvZ0VipQXi3zhsu67yx
f5035nrEyKSMPijL8a8lJ86B4S7N3hefesFy/PgJ0YhWUHud+KhojJUf7+bj
JQLawOV78mHNT7XAG0NKMHBkgoZ5kxD373rQXtQXXflbBh8FNw5cTWLCLt23
r3/I1UGsHKGc9107ghDVVTZrBtpP46gz/czKJ4fHq1OTviCVRL3ih5vnkIhp
eGtlzjh8XucHo3V+uL3OD0dPGD7cPF8OelQVJM/HhOrdDccbrnfBa5/Oja9f
5UDIGs+HkigmfHW5qW6Z1wjjeN6x1rJPQOp7UyTSxeKcS0onpI9XwddEVTX7
n6mQYesl04Jjgl73jW06e4vh8PGYyZJ7OSyO3ZnYRGCCaCJboXhcHixFFE1e
pw+iJ5HllFjtOfQ89NOcwuYeUG35dPu5XTcKiAlYW52aRTymiZ/VTEfAUPL/
ei1z1nlgL9W3fpSnEIUnOKgLZTPA4vq57tudfZC14fjvfr8S9H26kx6tzYR9
ljW/931pAyUHxWsNygWoWjaiIf49KxdTZz+P3m+AetZV+/stGfXuuBi1pZcJ
+Vtfj1+PrITRBy5sIjYTiHlSWNezjY6oV7wdxHl64dh0nrfv4gjy9jH41TlB
R8GGt7VC7Ach56ep6w+BfmSKyZajT9LQozG51yVfpyB2nQcc1nng8ToPXHHY
J9n+rAfhPJhR3jgqZP12OT2tgoVbFWq6j2w6ULGPl9BMyyzMLeyjV+eNgur3
ayJOik3oznJCi1XlHPQe/37j0tMhmDuwRXv7dgziWvUYVzKmIkng2vX87xBs
Ce06yntrBr2XOvn4jz4VbYx1FvC9PwLErdTKEzpTaMvpId9+ESoyp/M49wyP
/3/fYvT/9P0wR8Y7rpeT6PyptdFvmTjgWdjpZgdEaDH1beShDaOP+TcNeqdI
gExUh/TU8MBeXGxwNrkXJZ/c/5YzhQr0+AHDmItYOB0Xs9PgYQOSujRbyP+W
Dp81DWrEZGbA3YDx/+g682iq3+jflykNKCREg7kMSWkgHkUpREQl0YBkKJGh
pEgoCkkiGTKPZcg8bfM8z7MzOYNzOGVokrrnrj733vX7rnX/3avVWs75nGe/
33t/nvdL/9djAsrtDFP4o49HTTihsL2viOCI9feE//R3fuaUcd8QATFHT3t0
+feAxen0BvWnVFjjbjP7UxyH4ndkcoj/GQPX2/ZnrXdRQTRYnhKg3IdEfFUE
3zFJMMW+Vc/kNhmOTOM+pl2hoA670/oH5cqRxsnr7ZcS/l9ftsX68iLWl39V
ledo6eCRc5v2vNHBMfTpyGGIDqZAuGHsK8k3nbD6JID/G8v/mxiILvjmkCHp
RcMoV0Q9rLS6St22mYbm5o7SjW50IOySNX6yqQU2RbId/sM7jEaMSCJqrOc6
YSrt0x3OPrC8JcF2IGAaVVb8GBS9PAt2YqcPP9rQAMYe0nkzS/NI3WLV5vHD
VnjErio44fYZ9AgfP28anUez9957bjXqAbxJiUQGIwiuWBTHHuRjoqJJyy/3
67vA4miPsp7WEIwUb/6w4S4RurZs2SszTgZFjTPH8NV42HpM7bDdIwL6IbBl
ffEeIrTfKrnjzkkCvulgB34uAvJtbNOxZ32PTdw21pzSU3BPyfD43vBZNCHd
6Z8k2A9rxtgcdnF0oXLXXpEnLL/T/Et/et+7NujaFcrTeasPaZivf3+SMYec
L5lPbvFtA9s6sZaQ7kl0d9ueyyECdKS0ova9NKIH+OTWNISn5IEt4+D0JS2W
70/jzlGkkGGPVLgLuycBNM1+GA+9Godh8zrmm4NkOCT5KVf7Jg3cM6KdkiJH
Uc3+baUmFyehS9Aryct9FtQfiK9GRgwi1foS4TU9EyDv4bGWjUIF3qvkhpc3
ceiOzPG+52rDQEoO1tmRSYTV/ceCnV5PodPqsoeOC5Og6vQD9mszzfAys3qf
6e5ZFBU/kp7nhYcPisYPZY7gwCwz6Mf0KwKKkNF/S75JgrYNYw4vzOnQ2vvl
z6/ez8AvszbM/DYO/vzaLdT7exZ2JI6aXVvOh+7Xd1+e3ISHTWf4I+en61GI
peA09y0mXBWPydRtq4Sy7xcrBK4UIprGn8HTbUx4pez0uoWrCAZ/XQqf+TQA
+pNWO+/JUNB8+tDvwgAi3I1cCQk/T4PGa4pPR+ML4eCk++QLayJsl3HICA2k
QvK6kH1zBbmQLqMW+Zilz5uy/Nlyfanw7WrWjXqhMTjN/U1Td3gaiDKjHed9
7iPnaRo+jMoEw7y4Omu9z6CUpljP5RAPgXuUotcxmHAwSd3TYm8eaKfOKtZc
zAV39EV239lZ1N5X/URyJwF+fbRZmXQmwoNPfp+vPogHi6pny0J2NLB/Or/m
QRAO+B4mfdu7PwaJMrkISjfo8OrY1q0aQQQ4psj/J6oHBy07FJNFvhKhk/5x
227aGNQTLj501KSBaaZHwpncCbD/jy++iPW1qYp3VoyxcjA91HbhVw0TGJnj
+R8H8uDKcU9rI+cycP/y6NmjFCYIu/WKxbhUAv82LvZ8tXY0813gmmHjLBrf
aGZbIosDTn6tvYTuMnC99r3Xf18P6vSU2RTcNg8tT2WSG0My0S+5bRullMZQ
vPEV701yc+CH8ZdvYH2qGutTyVOquxSN6uHc38NnhuSYsAYWO1UGGqGyoC5/
47EmcNz+5cNhyXk4sGA3nuLYB9s1uYWPnxtD4DgTNTmAR8e4PhyY3kqBtJqO
wVO0KWRZfvFWKcvHmJv8dOfSIUMT1l+uYf3FDesvm5Mpj4TliMgwTCNGWQug
eK3lsLYZDSZyOIanTs4gRsGncyesupFra/DCtkgypHJI8CzqUdA2/8Z3EfnN
qIhP8MLrXTNg/7LPNDifhLo0Iwn9bpkgaGt31NCCCo5Yv/D4D59XsvbcJlUX
CrIxVxLo9kxAOwQ19r+smwHDuKfrSjnz0EiJ+NG25E5UnOmZNriZCbIhEpHb
qhrhqsBYAu8aHPwdnCrMU6BDbMyYsk/9K2iX7GyLMs1DwW6toofnmcCzpvKX
+0QjHDGf/vCpEQ9t0ewxhzbOwsGo1t/14xVglVAWIH+4DZYFftUl7WKC8+cZ
io5YC4zX/SDIbcVDfinfXs7rs5Bpf/lPA3cZnNoT8NmtLAg2K0cioREmIHrJ
F2/JCmDf3brwuJ2lu66EpysLpQCvg3YTd0k6xNrtzGJfYoJqX3wnR0QsvPmY
eEVG3hMey5fSb/5lglFp/2TYZACQsPsye7D7Mq7YfZnZ5ovy8YFBKGTXnz3k
P0w4J4xPfNwdAHc78HzvbfOBkigddozlC1Juj1/BmddBfs0/Lts0xmXbjXHZ
DrX9q49jdR2Vf3Xd/w+vbSLhX10Bqytg9SJX8fb9QnngKV/RONfFhGo2xook
qRjIntvceL7joQMXzMSLDMBvMbED332oUPKKQQvhbQdUqMI1+mAOxZl/131J
HwDDM+Wu/emz8C2klLectxdsD1xbI8o9DfbsetZmLp0g+EgJHbs4gaIzshz2
V9BhOOCnYLLtOKi+cl6rbkNAYaclbT2MyaD1q/Y2aX0J9H8f9j6zOI9ad+z1
XrTrgik5gZ5Z7V7g3UA52JXJQFm8mYL74odgWkp9MXlNKjSsTd//ew0THXeR
P6Wq1Q0Wqm0xewWCQSG90OV03BwiyKwW0dRHYPo25ZH1pzRk01fD7z5BRhoB
ioIZl8jAsDv5YLSBit6+d8ngx+HRauM2IQ+BfpBe33GG32gEOI3e50ReIMLz
Gep5X3syiMwQywPZiRB7/V2xshQBPZG8NCJxggBqw39ONbSNQunt1PM5YXSU
gws2sO7qB/2gvRGxzSzd0bhAcDmBQ5HZFyzfr5uGEIyD5otx0I5jHLTK/w8f
7aMrbrWioQdJjVw9UCI/j4wX3ctPXGmDxq1OlFBeAmr+ti/0gjkNFRn6lRg0
dMIb1HigMJqBqC+TC2X+jqEkv5vqqrH1kFYfsnmP6hAMXre99VqGACZKfBYZ
ZArUlC5LaL0jwjWOq7JpBSNAyN5XWCFABosD+7bf3EYBx2dhvY+tI1B49wJO
TZoMlzBfXIf54qOYL+b0u3BRdicFli/6IElLIspXe+61bDMIQtKefirLVFjV
v/DC7AEOhdeZB5k1DwEd87P3MD+bj/lZyp5vrTrHGfBNbfPzUyk9yEFyaMCH
fRQucIU1VGTWwrFzh19OyDOR/zpR9I3RBFNi76zeeE8Cmo5Pfj1CRRnBcsJJ
/uOQU+QXMbW3GFbX/fi9Q5iJxOPupt2Q6AAclksQjuUSnMFyCTx0RfLT9aMQ
8hd3qeqfR7cdhq+e3d4LIhjvrA3jnSVivDP+/3DQAKtHfagQUcqpAUGlg/6r
pTT0tp79etdrAtCeo7MXS3Ao12Zsdxidhgp/R736zdMLqsc3pqntIiAB7ok7
OSZUtDX2dWTQ9QHYifHRxjA+2lOMj8aP1WuxeiJWd1r/WoTjGRUddrug/D6S
iMpl+7VUmC0gJlwvO1JFRxbk2oZMpwlkUC91t2K5A56ba8u0ABm9Kl2flnIW
j/zmgjlymyegamXjzbMiVGSlaZvRtzSKSpdFLg1F4CCxvCiR0D+HKk4aiEae
G0Ktwh1GEfxloKX70HtmKxOlOUjPPtrYgVQ/2SZoW5XAuzXF5yTk59CnIJOC
KeVB5IL2RHoe7QbxUqvMo/fn0T0dP4VQ3Sp0ocSabb9EH4yFvoxnbq+CqN8r
Ko9Zul75Bm98px0dhnwjDMUoDNBr8Bjf1tWA2BQ1muSdRmEjNq+48Z/9zru4
tU5PWf2Z3vLkp71UEdQO/9rdODAKwVjOpN3wv5zJvVjOpN3EB8kFz3Hodhw2
ep5fCL58MykOrQywwLhpCW/+cdMOYNy0mSf/6voYT20DVm8IbDshRJ5D3OVV
5LT2LqTx/FRHT38PJBvcXGCTpaKP6Z9C1M3agO+q3uTQPEun9RzfdmqViBQN
OKh7LfFAVkgIMPqBh3ZvxtzSAzL0cJf5ZE+ydMj95PQsuRkYedPtprx9Dur2
vQXt3EoUTvQt1owdhb2Fu9vbj86BfIH8brnvAWiD2rD9Y94xCO/XtT1IZcAf
Ea+dEd8rYa2P69drXmOguC0m6aseAzxyTLkj/FtAkz9Cq/vkOKyX1bJUKWeA
TuW9eEWjZjh5ntWSckbBBJvbMLC5jR82t8G9uFbXmDMLf2bXkPuvjYDeGbVX
RjGjYIjd71vF7vc5YPf7ujoSrwlY98JDnPRVtxwGNJZsuVd/fwjKMJ7aZ4yn
FoLx1OKxeglWv4PVeXc2PZy634ReyR99nKs/D+Ja8t0vT/WCq1Pp+reBgCTv
TzyO4GWC9+EM7dinLF1AY/v74jwD1O95OFZ4ucIB9yqngsZJ4Pi+Iv9XkgGd
tqvvoyfCoKZWJWSv2xQMOnq9s+2gQ7//Lf86zhxQDGuyoT2ZhuCiD+ZsJ+iQ
HS0tzBID8NP/wLiHzAQ4lzSRUhVmwYhvZ+bV1EHQNhnnD2uZhN9Gr3m14mlw
vsvkd1/eBHx9r/hx271R8MbmV1PY/Aqw+dX+1NeOodosHUcGh/DfBFAQTNYh
UkehOcNC25hnHGzzqLy6fHTIUv9F3TA5AE8uXvAIO9sDqafu38hin4epXo50
tKMLbHzcbL/n1IKl2spXMV0mPO4aWNfk0QAVIRkO6Vm1iM8ZDFu65mF22PTc
dla/UCnm1Ddji4TM5qsXL7H00I743jsJMaXwSgLX8+dJFMtfLO49TGJCx5qH
kgy1QpCv9bJrypxHA092pKfs7wHy0kfxF1tqoVG/65vHj27kZ3E58lz+PJjJ
5glsZauFziaBM470WTS68lJTqBEHGWufdelw1oIgmefPuMksfG26mhjfWgjC
Jxzqj7ARgG/1zUE/BxoErp1cc3v9CAj0N0SJhE8BBeOvVWL8tWsYf21utvJl
C5kEW16F0yNsSGB64fv2cwpj4IvN6x79Zz8o7tKhOaHRCY/DJsWsd8yD4pUt
kbSxbnh03ezGdDsZKfJcebDC0tNrGu7ltozWgNFkF57pTYZc/B56REcBzBvG
5yymkMH3qvUW2mMSiN9X90hHOLBZ8sHVOBNA4Mw/zpoxxln7i3HWJB3YVvay
/KjKoxvUqgUqiOSanOGcGIcvSlpKGqENqNT77ymRs0x4OyU8W06sAZ4WmrqC
Dw4ESg/e4GN9bsZ8u6g5+TPwSBw14c4Pwpie8cerV6vRDYbIq8vzc/As38bo
vBvruYjsjGmn0gDv92Vfg+80nCbOu6iT0+H+iwTvNQpMmKvJEKox7IB1e8xM
f/6NheIM10rCUyYYxF+/vZXcCIfjNd1Sh6ugSFvR5+EDJgxKr6rmJdWCUL5d
jHHvABRs0VYMKJwD5ujJzWFbmkGV9lu4aeYN+Idx/VS90ofmF5ZzCanzAGd3
Tvy81YOyZw6Mny3BIwtNfo/oyzRIIy7gjvckoSPV19Kcr1HgVSM+fWffDOzD
eGoPMJ6aI8ZTo+y6dFnNMQx5XhUOVnFhwnIvB45c3AxdcTW95N5oVNhRZXG4
fh7WT0noJ4T2wjqzs7wGjQ0Q6FdX83VqHsZvHT1tHdwGFUMWSzuu4OBkxpYb
nMOzgJ8Y/VG32gzGUrc1ZBXH0Bt52Ycfl2noe/FuC7nqMTDWCrLaqkhA0Q47
9vOozaCd4d/z5JWmYUdMzC9hq2lULqBeiKe2IP4pjwVLZTo8v5Md5d9KQryv
Anpe202g9ovPz/fUEEHLydQ7gJOMrDk+Mo9uHUH8kbdMO0eJQL+jcK1hzzT6
W35+Dd22A946PSt5w02HxutbPnXykFDkU4/bD0S7kJalvbRkEwUS9C0SHws8
Q69FmcoTzQxozvd4HvN9HPROf93FIxiOdI9Zu/zZzID9I0kT18umQDdG91Zj
SR84DUov8CA6rFcm3tJgPW+xjtYJZH8cEvLj99p7i4o0Ex2/rmGOgKffivKu
9Xh0TUdOM0qfgs5wp89IpY2DGo+4xpQaGXn550yaSOUjtb1xflx0Vn8KUy7a
Z0pFz0kcG4cni1HsbYbLj7ckeOBz/K9xJwUJM05uPtZSC60KAqWjdBIoi62V
WvaZRgT+b8avHXGwichbfN2XDK6yNF3+u0RklvfF1SilAaqj9n79Q6RCwb1E
ctF+ln+47OIzsUiAX8H4J4VvZ+Dt8vcI2Rg8Co1x/uaR2AC2yX6/Px6ZhQP1
5enfLIfRz3LR/KxSEhQmVr68YjcDKfcXUlzzJhHhkdjYsH4twPwaTX0OBrRg
fDQDjI/WifHR8FhdA6uPYvU8jJsWGvmPm3YL46Z9xOq3Iv7Vb2N1rTfutVsi
PZCMlc6d/F00GOMKWD3YQ4TAXBG2WCd/9GbQ4JrIBQro/JB8l02ageBG+luC
QSQi4w5l+xn0wcu7st17MubBMDvEaelRDCLwqkQM+uSjfZ2/ubfNMuEUxi+T
w/hlZzB+WaaUlGL9ZCzKVAvRCr46g+6fGG1z7qBA2bfXRg+rGPCr7v6vp67t
EPotf3k8fAR2WFiOoS1VKPAyU3jfwCCayhM/YTMxB9EYz6sa43kpYDwv2ZHW
CQF+KuzR3RW4bgmPLBfvm02KD4Er9cbv30+ikM9jL7Zcn3kkk723bZdx///V
z82YTs7HdPLqHx9OnVd41JzZqxbLS0P0omD6cFkfHMV4WzoYbysB421dUXxK
HcyeRef7joiwW+BQ4aZLFptxbbAkraC21oWE4m/EmNx6MYPmLoq71A4MQ8jz
uu7W0nmUVfxc6RxbL7r5W8dTx64YrJwslXZ4MlDR2qmhF1KjiKc3Ce8+2gmc
7CnXPiQxgLNRx8UI2tCETY+lqeYorMM4WTiMkzWDcbIYI6WGb1i+a+6X8eEB
a0C9RkFHHuwmgkZtutF49Dy69m0dY71wAiJenVCTTukDAQ6tzRefjEKy9uVD
l2LxSE46J87diwJ713FaukrNgXjWR5c5thzQoHSm7Dw4BvIdGmLmKwyYDHMf
ETeshZpjizL3S0ZhFONbyWB8K4TxrdaVBd2dOTCMapI5Ob1mZsH23nsrv4ZR
6Pt1YZDaTwfT17qfxTO6oM0spTMncRzWrY3M/bp3FhplawJSosdAbRv5A9V7
FER0iRwPDd6gnua0juASJrgeNyD2ttdAoaMA79k3M4Czk+QdqSWCScz5rRyM
URC9/o8/NY/xp2ox/hTX11TG5fcENL8jlMvv2zQSce4n6oSQIEBT3FlMrxck
+vgofn/p0Oyk+U69dBTYV41jFtjJ0PVDxHW7FBnWFUtJ/+LqgNwTWnzbH1FQ
0xBF/fZwL+K3eI/j7yXCMYzT9PQ/nKbXgam/lO1GYJdo8PkIlv4MH+Bzit+I
hxbJY3kTtc/RaETBsa4NRHCanBRcLqbBwRpd/jQBGlic1o3p2UcAz+zPxws3
9YBACW5od/ksbEreqvPkySRQnkpbGu7rh4bHYr+5z5TATU2p7x3q9UAZSM1J
9mWCrvuVil2hheDyHTr+KDTBUxnrLm17Jsj/qnXredEGrY/7fu/ZT4NjFZzB
CpEEgP37Xix6N4OUfInLr31zcNnWS+2oxzAIaPzjMVEwHtNOjMfkk1Q1eWlL
CRgcTRYYjWTCt9iLS/l/aiDB3+ZFZtoQ6I68O7lTnAGeia/G5Z4NAPm9hdXE
KyrE4coWrYIGUCXt2I9dNXjwtjl8JvtDD3jxnvzwzGcOvedZqydr3wcPPLrr
d26qBfI59Sztc/OIKrz+wbtUVv+4k6Qv1jCNnArMqx5JNQEDf72L7ygdit3M
eg12EhFXyHTHRqiB6vMmu+6do4FHfCzXiZeTyOlRrkC3cRDMDFq8XrrOgFzs
nEzEuJMO2DnpvDd9N1mnGjqrV69JVnfBb6F7qmsG56EG+xx6sM+huPrf5/Am
plCpem0/5POsDf8wykAuocZ74yQGIAfjAfFhPKAflH88IGn4V/+r+6++D+ME
hYL0ZafCccR18dDRq7zDYPLO6ZuJyyyMTZ8Ju9QFoHClk2HKev4V/myQSpbL
QAet1hy4z0kEJvPt4EbWuf2Q4q+YkDcIjfDe74s5gJmczeT3WxWIy7bNn/Ca
Ccbc8xZ7FUageHPJi/gxPHrG5vvtSSoF/tpPCafiSHDlmPbpiZAxdIhiy62r
T4LQLy2rJ8P7Ier0pIVPDQn1FN2UbTEkQ9RUheHVwRnULJmoQQsioiUz4iOP
ilHwOrHhp2bwMOoY45/iu0BBOYQESoQHAY6WVtjxG0xBwnonreIuAtLYX+La
/IcEl5vTHNUZM6A0ntz9dQKHLD7uCZATZunLm+ybaWplsJZLdu6V8VPku1zk
UjPMem5J8YSj9HJwCB70i1gYRGtboydwUyz/ebpppermLLIbfaN9PwwPnQqJ
jVZatdCr/vXoPToFqVio9f7sJ0GcwUCZ9moNGHg89ko/SEJbp+PPdNhTwdDg
SH5UfS0oKHf6+5wgIzHqMz6lcDKoNl0RPRtcC7XJz7o5P8XBCj3jWmoFE+YJ
Ds0bBGvg6BL5wajwZyBqW72+/oYJ90faoyYu1oFj5Zeau409kLiiqPqMoxGJ
r/NJcL0zD93Un9I+fS3IvnZtuG0SHql8SN1Q/IMGV+d399AZI8D9N3FJhMmA
1D3H2aPuNQGu/rg/d9gkKJq5qw2W/u/30anSePMW0HfSCizSrIMJzvLE926T
SLFN/KjbBgYc/2nfU5PVARtVG10MivGw0y+M42o2DW5vcn7PHjwIm8+lkwT+
0tDsxltevx5MgQEP+/jbDALasee7IiliEHUO15dJplPAdId7DtUPjwZ52wYW
gsKR6KYiy53Ns7CAlKqvf5pAPRYPrQIuDsK3uiNetcGzcAI791ywcy8UO/fc
MT3AjekBa0wPWBzhDbpUg4Ox/dmJThx4dD0355P32RmoPqj4hVuOidJqP2+8
F9aGQiv22ezQKoXbxeuUHxYxUXu+871Tfz8j60c6uzJ5KmEK43eYY/yOUozf
wa36r86L1Qexuic2b1nCuB5S2LxFND5oJulzK6x5Jsv1jjaD2B7G6y06kEHE
hsRvI98PJiViLwzjp5F2smCcx45Z0FqYu9vFPQLzIoM2vlzdiBFmflfuAwOo
4sZC1jIzKOfZFzZzfRLanFluJf9xFPZj3A1JjLuhiHE3+LH6LFbnwurfPP71
91Ssv3/B+ruog81flbUTwNbvcsCUMgnHCtbsfRZJha8D9j3FgiMQW5cfGhVB
BgPvkf0th4mgkmJ1rE+bhgrrb+idMXuPup2T97bEE2GRMcf3p5SJjOpH9X0F
89EGdyWpYz8rQS5BbbdgKhPRgm+mnS8shA1KYlGLFICoXxFdanFMNCMsmqrN
VwKJUk0yf8Rr4IPsuZ8kMRpiO3Bg/pAVERqCP6tcFKiF1SITfMqhcbgUp3It
5goDav/GPll62Az9tvnsKkZ0OEWOec+VOwZZ4o453zkGIMM+efUNy5cSRu3C
5GT6wLNxLKxfdxhUZelbzstkg+2Ixe3LLUzYVPdXaOxpObSo6M948Q+C6f79
9xp3jMA79lDva4V0mF14Hrd6Nwz8LO4tMhaZoHP04H699CzYbPmP+1D65R/3
Ic//H/cBZ/GvrozxIK5jPIimA35+P5RMUIvxbq+Xv5hQaTu7nJqVBCa1/3MP
4oPtQS5t3FSvxZyAvENrDh0L6QEVo09CosZ0COBzyzyc2QznBnaUXC6bQzde
rF4oCB6A4LhSh0zNQbRRLU1RMJGBrP+S4u9J9IN20UOduJgiOEIIwmkp4CGB
be5oy+QsGOnnZMVyFoG5Yvcen8FJ4P2ZaqeizIDyrHVduDwKeIXcSqvTIKDl
oKl1CZ1DkLSksCGe9RzJawbJffxJRu9VOoXnT/TDHowfce4//IjTWP00Vj+E
1R+M995KOkqBS7eYFC2BXNY5Fn3wwdwMMFX2lQyepICVT0bMUlwlUpPnT3qQ
PQMmZhfVu6lk6C2vaI0X60YPiRS/iq8kIDzN1vvK0ldWnVofy/KpqJDy8NRD
JwK47R+/VHSOCJvTqu+pPptGG0+bhtzmI8GKiCjZYJYAvao84p06ONR911p8
fD0JiOMb8/uUCTDElZGWAjg0cUkYTzZi9S3GonZdZx2o+7Ra/ibOovidtDc+
BTjQ+jLwfbfVNHy6H3JjZD0RbZfvvxt9gwTeXTvfflL6gK7V+cUqzTDBrTZU
j7zpM/hfaudVG+qDuk9eG2nJFPSgeO3BqZssvxwky3HtBxXEZsoMhNrz4Uat
dNoNIhGenbuf9VXxNbyva8p+83IWTd3yDuQYx8PhGxdSHwoQ4ET/tb6vcZ5Q
kcf/ItOOdU7WnDyvo9KDeO67WBrxFSHBN+EqSSPzkJYgU32iqQdZatBX/54e
gw5Jfo0vX+nwEOMpBGA8hQsYT+GAenTomBAJLUZ2Fc75FoLjLB6f1USFa6mP
uNtzZtBvroZPl02K4IDJmr3D1hSQHof3NWZUdE/2wYM14vfRPD3cwbOZBLtO
cqjpCpLQobGVlfS+aciN4h2LUSAC1cHj07Z4PDL6QM67xfcOpetzjTR8noW0
pzZhBV7NYECOzDLeTISHtzmhjJMG4tWmv6opbVCYenmhMBAPFy6cqUOzrL6W
UuKqYkdG3HYHH/JykJH/t46yNx4tUD4/z6HA+j10/zy9eWRgCKm3xmk9Di2D
WxxPeQzPzEJYZfw248ZBpCJKsdPXn4TlQ8K70u5SYPfLKJ3zY9Oo2XFMf6Fs
EhjFcjtLFnAQnNuWyXWPht5uEf5bhesDy27j693BTCTrfOxaVlollBc+br68
m6VLg7IWvv2eR+MP7RY6NNuBZ8JNSj6jBuzGnbtKzlLgzMxXga9nC0DavPvd
i+4ZCNMWT7QZI8BAqgSFyUGGBi+0lLl9HBxxp9XF8ymgeKK8zHv/OCTt1cva
mI0D36KP5WEt02jrsRfCCfp06JE0zh8LbYCr4i3nsw71oVDwvvRMbx4Wf3Jo
BNvWw9nnaqLhIpNo9VGhyp0/dGCfOTtqeqsRlr3Kk569nwHXEF8iuvwRmpzY
XOWeU2DDvOi0fdooRNkJs8tDESpGUezflOdA8cat6y+HBuDJ5iCJoa3T4F1M
+uu7TIOdM55hu941QNJcSsiFNBqMjNi8cb5NgCizJWL/jh6Un9YjcKJwFpFf
Zh6QtJyG/tfvHa4+bkVKLj/YuksnYaz6xTPFODpkFNp9G75SiIS6w79EnyDB
qHaRskMyFezWemxmzyZCxY8xW+p+Koi63xra3NIBiS8aC4ueDaDajz4DGfeG
YZTx8C5ugQ6FLn/G/DZOoPecvWuE3XrhAof07oBbdOCX/3QuLqgAHRrVa2vZ
M4DMb32plDs9D32pc2VfhsthJnzq4B9CHWgceGWTfZ8JBth+nAPbj9tb/NuP
K8v/PEaLa4eUiGBTF8Y8WC9aXvkwWwu6qIG73qUFOJUyQ/13zUPTdBBes7kX
7p5V0fp9Jgdas7fa1srMId7zs2JpcmOgtevlmZ7dn+G2qLVfav08Klgd98xf
7AEaNn8oxOYPOdj8gWKYsHCxqhHqztrHXdgwj8wnc3gZLF92eFLn/udcGvDo
9g+Ziveg1a05zr0GeEh6KNVRrU2HNSsL3lvPNUBC8/bA93PTMLYnRjxFlYDy
XPOzh7xmUKF/wpsjN6fgzjUT1wmeWWTkHhc1k4hDgRx2v+dCe2BxiC9WSJuB
4h3YDBSKxtGJT6Fd7tuaIQTbJ5Zg+0RObJ/4E8s5X5H/l3POwHLOG0r2uibZ
02Dr1/iYi4wcOC2Rt2X5ChGksDmDuPA/HTKK6RCPx6ORmoZ5YPVV0/nBdzqq
VAjUnx+cAs/Mm7s8HjXAu48l/MuHqUjVMrnUSJcEh/7DKy/C5ie0WnZB4YM0
tLHgCE1KqQvt+2pe++wwAeKdk0z4blKQXWPLlztLUyhlTY3jxdYpOILlkIdi
OeS1WA55x446Qxf9Caiu8HlXrdoPzrxiQmc30aEJm0uIYnOJ29hcghvbo/3F
9mji2L5MP0yo+1DsBLo7PqTpe4MKz9ifH/y0MgldX2975ZuSkQ9PqHLQhxHY
jetUJ5oS4YrfnGSpCwPl9xYZ+2yYgK3PLM1Aoha6J/0CjnnOo4G2T4el3/fC
0qREX8Nuli5ic2/gLpsGJ+en/sOcVLjNQbAIWxwH8aOidd/4CRC+J+3q8ksy
EI5J+PE9HAeh9RbOISzd3MYsfDAcy/JpXwZO0EJq4ePgqZMb4wlI4tohOYlo
Giy4vz33mlwHoo3K2x4SceiA3g0HUtksrOWrW7Zsr4dvh4VWfvT2wOylTl+6
5TzQb5AnCs41QSjb3Kn1Ka1wTHFpxGZ5HkzIDbwibfUQ5bXDdSW2CqoyzSJP
W9KgafY5J0mWCEY8PTekGp/DKeH8c9ulqaCqUtR4+C8JlO9TXa6sjUabTPMj
Xrydg+sW1xdvmo6AzOMg5JpFgO0DubvsJqmg6zt/WvZMF0iviDZXsPTNhLzm
u8z9s3D27e/IYwfa4I3u05GwtWRUv6Xqq7fkIErevbvDII/1/2vdai1/Q0SF
x7mib7zIRJ9u/+K0O0EDq9qsKAE5L5T8RokzlTrL8tWTGyWN8eC/TeLA6+67
yKtCs7/pGhXmCmUlUspJEPnLJS/rcQqKkFd+Lqg5jYSvkA/xkenwS/ryNrdb
4WiLqNbOq4446A23OsfhwdKpPQnVm+zp4J+t2kBj/X7FYoQM3fonYJ/hO9uN
qwz4q+D+bsPzMjhS6nmo/CLr3HClqE2K0ODL9OfHB/aPoxXLI5ds6KznC8tP
VsTyk3mw/OQQLD85HctPvo7lJ2/OYJesY+mklbVjJ6MODaIjkbYnnljhgXyC
9nX7Zhpqymoi9nVkgjn7sz+xA0RI5P2Xk3way0nmxHKS1ameT+896EfoQJ7w
VyMGLLkcXY2JGoIsmqCt5DY8aiS+Pi3jzPJd3803kp/gQDVMVllj/RPkyvX3
YmcpCWo6NH7zsn4H8q9gKdlxFo7b7+z+ojANzmedV38d7oPr4UqmQYE0OL92
45v79/BwUtWubv/DHjDH8oS5sTxhFyxPeAG7pzyB3e8oxu4pn/5P/rAv9u+F
Hl4yOfLkE6TMWm5+yPIrSeJ7SHfFqoE9zLUX75IPT94FGvc9Z6KY79Mv+ufq
Qf18PfVs7ic4NNnqYp/HRCdPpo4k89WAvMoXldGkj5BVpWg7U8JEdu9383d4
VQNPzf/ME47F3o8iYHnC7liesDSWJ+w3dGTPHD4Hvqg7yfKkMFGUkHCVdVEt
bPrP+07/570m61dU7ZkjJUCTgJyIO0wUqNjqZcbRCPnMeo0PMhVQJRT+wk6P
iZTd+8/+3N4MVOlS9EGcif6OP2Tnv92ORnXOXzhVUQLfzW47v35RDkXbrI5G
FjUiF6qX9JMrTJA3iP1NoxBgrip776MRIvJ99PJu3FMcXMv233fuPAlQm1qv
XioebWWTXm9niIfAtEWHHUZUkLlvcuTWZBd6LiTZlHeeCFb2CtNCBjQQTMl/
aq2ajRojAn8tBxBBE8sBLsJygN9iOcAtofGb2xmDYH4yY/CA2TDaui/eUKmI
DodjFNboHaNB6JXBx26lDcCde+5VwAoBmi/oBQ14E2D15NljFx6QYTtbSYFy
/BjwvP974u23GWALbab++YGDWwcV9FJGpuHiyVPP83JZ/UcwU3QjmQQX1gfe
NdKegH57X6uivDE4W9P5/Wz6LJzEv9YZZPnEGGy/34vt9wuw/f5PLL/3FZbf
q4fl9544VWJdsKcH7j/T9rK7OAciHxVuJjT1Qz623y/C9vte2H7/cN3BqK5N
g3DUs052rd8seBROHHLjnATjvXyWVXZDYPBwp9wDIRpUC63vDrTDwchBG8mA
eiZy5E/YsWAYhzaZ+UiZKVSDWIN99FH2NmA/mHH5t9oc7LOwD4h4NQRm0mfH
76iRIKdIQtiujALcDe9L0oc6AOqpNs9fzgA7frelTSgZYpy2pVcFdsCXxtAT
nxdJ4HiSJ+n0dgoksl+JE4vuAHpAs5bGXTzCi1R5mZwgo7lSodFL3yZhKOCt
Z1EjHpVcN8irXiCh1Z3eu5XtcSAtM1LyhZ2ABLQfGd+EGeS2ki5kKDIFKba2
nm8HCejz5qt1PtdJaEGrrVVmahqIAxMVTf5EBNqDYu/FiehKXWLyrUwcLAla
1Hh1kJDpmwubLjtPo7ojZOmsUNb33eDmec1uBo3W6OD9zMdR87eO7B8eRFgf
c2I/zmUGLaVOlfRVjKGz+efO/00kwqnVWKM+kRHEPHmwVhWIMF24N2aXGBkG
sP3XSWz/1Yftv8psZxwmhEcRJ/Fr9LIdAfTcFW6t/0kG3w67gXjecST1fgM5
2GkKfA84xAXkUWGI2WD3a2ocZejcVtJMGAP5h4dLcS9oYJ308d0x9kGovNLj
THOfherb9tYWRybBuThwuSiFAnIOHk9/GpKAntiq5/K3A9hto1QiNlBB7t6F
5fR2Iqx7/rnExbkTTid6KDAGqfCW0NgbFk+A7LWkOh/xbmD8uNhh6UyF2TNB
q1c0iRATy/eqRriL9Tz1Lpd00EHgr/ehFzeHWT4t6vrN64Mg27LjS+I0HS4b
Br35admBbhhZXxDinYDTPrvZdrMxwIxjxOr+oXbUXMcuENI5DhKh1XhHEzoE
VQ35Z1T0IjbLt4I1ByfAO8b26LsDdDC8brJNTmUYXdlRp/vCfQTY2V9nc15i
gHO/VC51sRspHazTj9g4CurjPrbVqrOwkEd4aEQaRzuKd+9fgx+Gtk34rJT9
ZPj2TS32VU8f6ud+N1K3cQb2bz1n7rmWDBWtJFy7xgByXn3z1Z9GAjZhZzFX
sxnYtvJ6ckB2BJnlHqjbGU6C7EOnBrm5pkD/4VXJoSQiWq0Jaf9lQoJfIgby
cvvGIWJm/YQBiYRMKh7u7t5Cgju3TmU/L2Lp3CX33meKVGSoamnec5QInBvJ
GW6WreDX0WCTtYOGon4Z/DRrIcCG4StDSaeikb0uOedFwyyq+hxrOeSPB3ab
J1/m+opR//4mo3eUWRQfI17oL4SHZUODD0zbGqTrb3eSdgMHl8uWB6oU6XAG
2/s7YXv/CGzvH3jvfrtCSR2iKa9rnHs7DzryhPhs/R7YZ8OvcU+iCTWURXQu
a87B5OHkdT0+w3DdMOuj1nILChxUd45cpUNwj7/SB9sJCMN8vfd/fP0mC9s4
/kt9SGrVx+ZOKQ1K4o7cmf+Eg0ZGOrOmYxgJ2zVvKkqdgUGxxZ/eF0lwagsx
O/LJKEpI3tK0oYAENjY38i26SfBKbSUt35SEpiqz+t6t9oC7TNPHsIMUUA3w
kVTwnkbS+mYaHKy+oaw0aWHtSQLzi3kxIlMU9CZQbXY6th5eZZPULatJEJCX
UbYmgIp2q7XaRPoko4AfbLbRgSToxnJWO9r/5axqYjmrn7F6NZa/KoXVKzOy
lEe7JtB4gMv42g/1qGRB/2qwDANIFtOPnzqMoMPP6XeeRk4htj+M9r/GNFgf
5/Og/8EADO8U4j/TRgWnxfbP0m54aDVsSirMnEMTaexmC9+GkN+cxpQ2ZyXo
mpT9/PGLgVoaaqPvfxhFAiVWJmenalnnu1Wa5t1MyFPhSZ6coiL7WoeBAn4S
3Mx+lipnHQcftpetG9nAQKLl3h8Dm6ZA54W5443Cu+CvSa0X2z2HKL+gV+Tx
GDQkOyU2nU5Fjw6GumW/nEM/t6Z3/HAYgefzK9LO5wpQQjuFTezbHNJbzK2s
XzsE7WjzkFPvHfTYa0Axp4SBZtqWxxfVJ6D7UsTQusEaNLRDnXxceQ6JpnlG
O42MAF5WY5+VXjNyuLmtQm/rHGJYi63kcI7A+edj067vW6F5fKpQj0gDp6uN
TbRcPCi4r087y9cHHe6vIv9yzcKeNFXyJ10c8BCOqh+ezQLca5BIGKCjz/gi
0fxb08CrrY0cY1sgxbcpRYLlW3Vw3jmXX7aA+X/uvXpj9153Z2luqLk2BLJB
lnyXL8yhkl/J3wU/t0BPbmLp4aZhWMpTGbuyfg7J1VSKFe5phWeqP47lvhoF
X6n5bSZxDKSVY/wpbLIVEv6AZ7YAHr7Rm0Mn2mmIJ8G0hHXGwsin9tI1P/Jg
NWc9OY2l695U/Eblu6vAM3DJfWd/ElRdm1wVrWaieh+FopW1ANddqwKc11cB
7xln99w2IjrHXe/fiqeCCPbeaTf23mkY9t7p6S/iilsLyCDS9eJgSV0P6h44
9HfgKwmMSleWw0fn0KUJ1BHBOme/jJw/n65fCzoPDi/0NofD1UB+gV46E+5I
LO70v5kP/i3+7BvoNyHyKdHn6DQTeufoZimTxRCqmO7JmfEUOfrWDemXM2Hx
2r04WlwNnMfyGAWwPMYTWB7jA6zOh9UfYXXEneIcof0KRZkP5qYaMkF52FPZ
x74NDCe/rM7uCEGVNxRlpNKY0Jeli0/urYPm6Cpr5r0YdK7rq6X9yBxEJ6gV
S68bhpA7P/7KV+FhR1oJI/wpDTjmDuhph3WB7ufMS8Hh/qhs8fIOfctZMEmS
KxOVIIBqU5ChYfs7pJbdp6k8WwsbD8nsr85hQlSxaJ9PJQOGHz9b5HdKRZu7
jjrg1k1AIDb3qMHmHmLY3MMDyyeMwPIJd2H5hBlYDqFc3r8cwh1YDmEClhN4
EMsJ7MRyAocxn66E+XQpzKfrxrMteVhR4LXBiazYVBL0zLVeN6roAMHHjlPI
lQyjc3G3TfNm4JRWjrLT4Q44avc19ziTDIKqYkOqe2ZAQtKY9/GlDlj0TpQ6
eGwKRUi8F00vxMFDXYM7F8rIcBjbW4Vje6tH2N4q6PJK81EmDRpO/7bSyMBB
1p4b5skqvZD99HNJfG4+2B2RennlCxUNOJF/ds8RIWoFt5bQnQ7UoTsDHwco
SE4vpY55dgYi1+rqvW3rQ/nCEj5656jwJ+LTZfZXBFgO12UPWDeEHIWtLRgf
yBBwceVyYv3/3tcIc3QdrQWHxJtm9/PI4MarR3gpQ4aqxw2pa6zawOR0m/zj
JTKoVienXjSYAT7fEQdvRyJS0KjJd+akgY/x5D6SZh3c2/aYqj9Jh2y5v7IE
r36U/pYy/Lt4BOprFd74MGfh9eeidL66EcTec3DaWHQEGmK4Z098paCl9jxn
74VGhHeU8H7mR4K1TluTrO5VInYvmSdH0DzgOsIy5lL6Qd+VA36b1aOd5RsZ
sqlz8L3vSf5L/iFY7Qx6WtAXjT7viVzAxzDhq+e4UlNXPXSSrEvHvjbCwihv
o9KuYXijX/DulOkcyKUFvZCJrYVTCQmSV7aPgNpYw/qH5+Zgw70TN86lNICl
M4/ONVY/S91T/flCLQVm1A8nRt8COCTn8slshgCDPpoKd1n+k/+sZH1qcxto
iAo9kXUmgZCpYE9/AQU8zC62fvGvhuYFY9G5TxRoCoI/XYozIOBeXG1XHoUE
oxTSattIMOtTw36M9f3sDnp9PEqmF/xOaumcyySD7tJTS1EKCa7E3/ozKTYA
Q0eiVRIy5tD+l1/kKQZt0Dzo+cf6bC1oihQfVLnBRIeCOoqDN9VB8M8NlZnH
C6CPeTl7MpWJiKa2ChuiakCUuv6LBjEYmtrze0LzmSjFj4E/E1ULW64GNrC9
zUPhnseubgtkojyIV3lzrQFCMZ64E8YTt8d44u7fVkXa6WPwV8u+9pA9Hozt
P0RsU6eA9O7KTc0jZPhwcpS6dLkb7ly9z+60yvr7MK4uF8bVzcW4up4Yfzzt
P/zxBIw/roXxx6cx/jgPtie6iO2JFLA9kX2ebvvE+m7wFhjtdk2fQ02qx4rN
r/WBdIDjzCa5UpAaPLn5tMs8MiqYYBY09cG572bq56fK0VLF9IGxk/NoWN/W
rSihHw7UTLR4bBpDBcdPGlg9oyPjG19D7qX1g9m4bq/4Myp6R3gQY7OJiJ5H
qcTAZBcM8m7lmAmcR70n91V9W+1FH2Iv3VKCcnhJOWa9sX8eOW6ruCu1sxft
2Xr+wrJkNGrY+LNLXpoAl30YT8uP3wf8t7kUP4tZcDDckGW2iwbXZY5TRV0S
kdRktLZSKxFOf/6lZvOSDs/vvV93ktSEnl7UEZXznoLqSY+dOiy/yzwzF/Nz
tB9xm0bu99kxCuhj1c07r2ZhXxvfK53GMWTlmsl+InoYmgUsQz+asvzK+Yam
4HkCeuB6cZbK8o9FLHHrzIWHo+rsMweWZtA9t+pTj+qmgb5fIjlXcBBsH+4Y
6vWjottbtzVlZLF07PrpJ7ZXohHSXim+G0JDn1d+9vojItSUnNnK48VAX2vD
9LgCB5HAcYGa82X9UPLx8Ga8NRPJXvuYGdFfj3Ra9ZfD11WDgK8656bL8+j2
wIXnBToDyI475udrpi86ZfqER7u3AkSyrDh/7KWhzg2Hp5zciJC4Kb2ybLoA
6VWLZYZzzKMKX6O5wqxBENvxk2flCg6cQh69OW48hYT1O1qGv5LBvN2RP6md
CubOGyvv+bUjvIBr3k9OIiiJCgCTQAc+n5f9dm9rWTrEYFBbYgruPr/Qk/qT
AWdbUs79TK1GjpGSISu8Y+BWSz4kKDoHG70d+37GASJqWRhN2I/CuzXjFzgb
ZyEMHhfqE2oR3f4gk76IA2fB2anGj1RwrxL0cfAFpOqv8Nn7NxFGvlQqK3CR
YPDo2xpbwyIU9OEeh1svFfAYx0ft7f/k+Exh/B3R5P/J31nSDFDRjJxD7Ntd
JA3zyoH7naKG9/1hiJ+1G9UpZiKDG4eIX6Mi0VABt08RvQbGdpjYB+6bRz++
mDAjjw0i/WIzxQ8TT+DJq86Yy28y4eSzzQSeKDoSKzLzKduNgxFqa3bWvgpk
fjJv/zedefRYtq3zQHw/CNX8CNjmWI4Gtx+W91JgIo8fsb0KhSxdSJizT28f
g+2ft0wdNSShqrAwymorCUqrku/Ys86/wc2fSqys+1HuyqSepAoRQnvVJ+s7
6VCe/41jve5n1PlEUd/x3DRU5rKFPVagg/70nTMyjUmoa01bUcM4Dlro1X6K
vxmA1oTUt1dkga3Y/GwmbQw+Hfv+WISLAYsfRO4sGLaA1p/Wq8K3JiCnveD0
DxwDNm7i2bO4Wg9+wWpkz/xRWI3f9an0BUt/TJclTE+NgJ+r3Zr7WaPwWvt9
4UsHGsSiJhDvGQKD2P7bPo+m4eSFqC/P3WdA+GEhrTEED14WvDWzy9NQf7ax
6Ah1Cl62DO0qvkCBip5t1/+wT4PgI6/zL3Z2gHx5qUJzKcuvtZm/GiyagHsC
59dOcdWh929jy9q2sfTSyZKqU1tHYeP9l6q3TxLR1rb58luVFPhu/Mr/DKkP
atOGxRzZmIh+K7l0e0grBJ0nDmtG18FptzIb6cl5pDkkeIMw2oNS0ivh8aZI
wJvt09x/vQ4tlfo/i7nERJXb3p3+wFUHw69luAMqaCDv5a+swpmHuHPaON7O
EsCY6Vn03mQWAjqsTWln+mDB0LOow2MaDLZ78xTNsH438936+uwE6CN2nPrx
YAx48EoO26x7oM6o+Lcsbg4+fP7IXLehBxQK7td8XqyFuo5hpbAjTFi+cJv5
/U0j1FeeeR72rQC4J9mK7xcxgWlkmD1ZXwlVIUuPfnGmwKMVH3cGS8eqbO4Y
22lQCObHNozwyPojdMlh+1kaE6TX3xO/hysAG/f6gIdyzaiycW5EUW0eLe8x
2tAQ2AsBYtdpFU1tqNum3kBoLxMF5A7b+UUWg5W3hWDPozJ4U+kXyr+DCWen
g6e4/rYB+esxjv6VWFh9Od9lWsiE9q/0NzE/a2AofU2N7x43eMsrfPcEiQll
m03qhNmLwPnktpaXTm/g5IZPwhMLTKjYp1uutDsbvp+QeKuyMQ9mjGJkY8lM
uEm8tkvGPAM21lLPnIrpQ/W8cQ47febQFTBcF+7UA/4d0ho1JQNol+dKLol3
Hi0YHLoYtbkKMsd2XvRlJKOHXAJavd/nYQNlOM5lvBsyducHm3wuQC/E30GT
MxP8mPc6tNmaYGKLujXnlXwkmvjMKoilj/0O2x7w56oBzt8rVyljUchzyOqy
xQATFCg/cvmKyiDPtbv241ABvOa2s5OoY0JObwJ/w84yoH1T5PDrHUEf7yRq
GukyEN9zT5bM6oHvS3p5i6fGUc9m0939Vxgo1Rwn7SbfDLYIdzXmez+63hrK
/PybjuLopxRLaoZh73/45hsxvvnoueGlUUIiGiIV3iVG4NCB36535c3pIGF0
sung+Tz48VidK/h0M+hVO7dfvckE/NVAqjHtLVJyPBW64QoZ0PrSiUA8GSSx
uYcPNve4iM09jmLcmbMYd8Yc4840C+RExr9tQt+l1D17P8xBT/q56essX/VB
/seNKOk65NiTcUvCZB52/SxnXL3QB4FYLn0ClkvviOXSy02FTESXlEDh8LLk
PgUmuEnnPFe91gYSWA7/iOC/HH7xLf9y+A+2mg+uTZ5EJ87khRlkziJ5hs83
BfN+EC5oiTc7NY2U90y4bfeZRS3uxwhp0b0Qet1vh2HSOMrhj/v7884sYm/+
o9CuNAym3NPxzRGjaNtfo166DA0939tlIag8BQ4W6r4v7EZQRObrrLRuEprS
XE4S5ZqBjiPvIr/tHkd9ParfD0r0o4BV3lg/Czp8efO0Z5EyjrhjlGscNDvg
kezHMyp0OrCZiQ2UJoygpsr2XW84CXDhHJtn600K3KE8yDvYOIiE8KUL7lso
cPv+8YJkEyKoC9KbGuL60NXi1/XsETRI8miyWBnAQZlBxGuJwXb0tCCwPW4/
HbRqs3uGyqeAO/cB2ehDCdqf0nYAf4MBnPJmbeULE7DLwTHG0LYeQh5s6LpX
y/JTprcCl83H4Oxn2ZccivMgoXCz2cCiH3iVfbe8aKpFh3NuxG6h45CMQ+x7
chEF2Xhu/WjrOwZ1ocH82cfw6PHsn4gWXgpScc7/Ofx1HKZq1sge/Y1Hd4rC
xayVZ9BtKVPz6NJpeKEhNsduQ0SXdZc+0MXx6E9s4C/fYQJMOMxb3ukjoTzr
43/tO/uQQKvW7523WM+bl5bKE/kZ9FIoxTidGQDhnOvtvf9QII3r7eUSJQIy
nnzq+zi6H15FN27d5kKFe52LA4FL0yjqe8SEod00XP7Mszo1SoZNYu92v3o1
hvZ0L8kujRJB07b5TLb+DNCuvt7HhfoRySm5dojl987G9q3PsiLB4Yoin9cX
q5BX9oWR5A000I3WShKIJILxsS6XtVadQL85RL8xSwOpHXWvuk/hYS3GC/uO
8cLiMF7Y9+OqAzkS8yDVVdw09HcAwMfyveliAfK9e/y8Gy8RRT/bPgRPB5DM
+9jy269Zf9dLG20m3wzq2rOLvTNyAGWFfejY1TIDB8OzBSdekVGqC6Xw0kgf
ep63d74+mQRhAZT12+MpiOGW8vtIVhd6XubGdWMfCTib4e2NXVR02uzoGbGk
BqTkZijKdZ0EH7pemL1voyBzzin6wZiPaH53KxfTeAZEjOzCNBgk9KC9P8v9
RipcJr60IStQwXJHhdBOZSIqH3h5dmG5Ab6eKCQrb6HB1WLCIasMHAoZHBCv
rOqBLZt+H9Fgm4XqfZeeNJ8YRdzqvoErdUNgi7c1lRajg4zmrnEe+wZEFTRu
r5CbBMvRvHJblj4w+9sj12zaD1I+Ro9Sk/DwZ1hPWJpEBdfnPAxpmVnoFpy6
/JFnAtYGneSkLA2DDNs4RZ6dCc4M8a9hZt3QtaViybojDn3AcuRSsRy5dCxH
TuNwhcFbvjp4dPsbpc9jDNgWMowrWhjgGrf2Z6AqwNts3TTdoGEIG328ZZ/v
HMh+zkn8qFcF6iqbVRbNuiCuoeXukel5sLh2tevPgQrYInDWq39DAmLrYVIG
OplwQ3ZbvnB6Dej+XcrQ8BlFzu5XTCd45uAIlkd3HMuj08Ly6Ob8l+tluBuB
oyTAejhvDinw5F8XuDMIJ+yeSlRltoCglNRAVcgcqnTqWxQ7Mgg3fSaIzld6
4UDUd0ZKFx0ZrYwUr300BgYvsr+E2I6DkGvNu0xBCvIJlmwfcsLD8SffLYxM
KADR6iKBpwaRmvY1XqIsEQa3v2Vav2UCdfznh62SpbB9U9js5tAaYHBoRumk
9AJDFDfwQwQPqcVOC+7hNFCw2ly+90I9XHeaOpuiOY/crutabAj6X3S9d1wO
4Pf4nYqQlFWahNIwCknClZWiQWkaFcoqKwklUmkoJA2kvbWX9mnvvXf37K57
oowK/e7v4/p8ntfX8/z+ff+RO27Xdc65znmfThD5x2tXir12+XcpewoefIDD
tzPLqB85aP2VUuFLjAqw8bCpMRRzRfFqASVCjhzUdHDESjaqDv4otjQJhhWi
1ZKnV25JZaPFUnq2Rms6oB177T5jr90R7LULDWhli+v2gUdsz4WNVUzUpW+0
1Uq3DdL+8dTtwJ66GZZH7zvtKlRhR19F3cBBaYcXMeJtakFMXVk2s6UP9eR/
OenOYKK9KqTDi9Y3wdf3KbtLs2no11CXpdZDClq6ffEfFmqEpe/ociuH2ahi
waZXDpHt6MKO4XUK7cng/aeGsFsuEFEFMnPfCLPQDEnQ0KtmEM5XB+47XNcF
vI/qH+y5SUMBd+ulOq+RwftVy5JgMhUM9M9zPAL7kP/+hCkdeQoU4bg6DsfV
7Tiu/k/8PI7j50M4fv6D42R9HCd74DjZA8/n9uD53Go8nxsrWLzrxMUhoN6d
Jad8pQNZIfTaGE8PuJ6/uv8Gux2+oTWrHPpY4H5UwmyZYxtMJ8lMGFZXwFLh
1sr3ChyQrLS69UOmDkR2X4l7czQS9v1caZ/AjXOWD/pWtTRUQPrJM3q7jlci
QmWIYMIVDvhag0mmbjnk+xy46fKThjpfn73SnUeBS3e7pt5JVsK5yh6rZXs5
KHDkz9vo8iYU/W7dMbfK99BPrpS8p1oOqYRcdpIKA0lkXCw+bUMAJn1A16SF
ALlUiYs8xURkGUjS+f6RAi/EAjhZ2pOQV1+Z9NyhGLm4ZeYHce9H71sSMXN3
6TAwOvvM4WA70Onh1HxhAjzhkSzruUKDn7MW38OViGBGkC+SYA8CGXvwCrAH
zwR78KqvFwySw6sgKKB+YH4dNw4ZuUiWMquFYzSvhc3aeaDLW/ualvo/HpIq
35OPSyEj78lN7T8p0G664q1qHwdM3EqOFCTlgSGhS9aR+gxEl01H32Rw4Owm
1av3xrMgqfNJ5+OeblTAK0FMXsiGvddei8lJlIGXwBtTljYHyZTx/rp6sREt
3O5ywnU4EVbutxCoyaSBwIGVz+kHO+CS+rBOWC4ZpHz3WIhy8/vPevTQK64U
MNyg5XotZBTOYD/ec+zHy8J+PPW1FnIHuoOgNuLlooR+DpQ0WzXIBRaA13v7
slM57+CVhN6TnywOhCc8ObhUPQMuFwapSS3OhnONrnJUIgeuLHsYWTKVBHdz
YjKi/7wHdcenvY3DHHiiFLSGLzEfXBJJ1975DID58ska6ygqXKs5ZPOjmwzq
/3jtvmOvHfVbiU7X6WiUr826Vl7PjesC3EqvXyyBLb9t3aLFoiD1uUHnviEO
HBSY3pk5kA8Zy1NWXGitAeZ+hXVGphzIf96QfJCvBDLrqYInvpSD+fTO0F8L
B+HlFDNqP4sJQgM24u9LygEMu/xPSXHQi2wio3WoHjxkQgg+F3tgqOTFr6Bd
VHAQSCg4c4cKb24d6TlwnwxGHeq/Xba2wsUhz4UlaAJKsGdMDnvGXLBnbGOU
V6gy9zwOTZxeUFjMQM9OlF1K7OKeY//4xO5jn1hlLS03rJ+COjXufhjcS0NC
Vjs379JsBn6hvWH3HdhI9MxtnsaZTuS15MjlzV358PRVmzrpfDSynkcBh1RG
4JoAxUTGiQknMT+D+XXM5WrulOy2IYFBhfLcLZ8h8HTUY2jqjoMS5lqYP8P8
0q5Zh2sNk3CbpFovGfgK3L3FWLOfSWCL+R7iX+6G+c4Pm25bCtChfyikV+1F
P/ryzmEsYW7ov5yEORvzPwE9G724cdWjibvX1/WQ0boL3Y+o1j3w+x8ujbnw
Jh7z1fyf0HbrBgHaLhI6LMt0vaNAB2PlA0WdJS7QlnPRwnXJCDryXna3lCcT
RHX51wkd6IGesIKC7qAytOtBjYLdFxZsPb6MJ2NkCJbHaKi+98lA8YeA/3Yp
E3R//z23ifjcXkr+e26743P7m+vfc/sNPrd3CKzSNbzLgOR6vTdJ9GJ08Nf8
r0gRAgTi83wrPs/98Hn+POXPAc/nGUhKZb0wymEhww2FdjS3PhCMaXB9VtUM
J8/Kizx+MYmcYMkq6xEi7Mt90JrjR4adBjG/lFeNIHer4L3mFRQg71rqU72l
CJ6Zt27l2cBAMFH+8XE8Ab69iakKGh4FBykCdeQiEcV+4CR8/kUFhknAICNq
HKY0ixbezB6GkuSkvcluRKiK++tD88Y+tLPYh/Z4hZGP3mUy0h11nvLOnYAc
1QuKn23qQbWZOdnnn4NeT3x2XprCQFYvz3WebhqDNRPsU2OFrXB2tiv5iAQF
XVuzhq8znQbe2JNmd/evJ20J9qQ56X/qftA1DKb7hkL7/UnAdLM7nVREheFP
sYXrQ5uBcksqV8GJARJfu3UKw0ZA5K177+nDpcAst3nqEsWBPxaH9jChEFbk
rBC0XZaHPgtGa3VPssFybFu/k2UbNGw6Pjuu0IF+d8SWhAkw0FCU5HOHhBHI
xXwG82+YR3wqK+lXA+T58UG1n/s4YuS+p6Or46CG+V3M/2DuJ/45cmlpLHzU
bfRPNGxEfSXnVvUd58AvzHkxH8M8xkisplUmGtyK6vr4VxKAV0nmJSRw82vM
wzD/qviXJwm9jGcQc9C8k5SdceMk5Kcejo6pIwHf8r980b2/PBVzI5a8jNPu
GrTcWTf4QCYTPo10vT53YhCsMF+BeSLmr0s+evi+aQERvyeX066xYddN8OAL
aoR6zJdhro65uZmk2+pAGtQteCovpkOFDQ5rU+NyAB5hHoV5sv1fbi103mlD
ywA6F/osVlxuAhVkbyxVeE2AtjfCygrT/ajX3oautoyGTiTVP3U8S4LNpi7z
a70H0etSgdSxohFkaU3glHPzqkmTJv7ETcNI87Td7XMOJag9YXYTjxcTTu+2
drK/OozM7+RPqh6NgrWXbuqMJ3LzBUneYpnDQ2i9KJHvXX4fhNpbrQi8SoeY
CsaJZ+ZDyNZ7WYVW3zCs01ONnVk9CR4L3YSc7vehXd9MK7+coYCatduAWwEV
FOWiNrR87kWnFn67q/ySChunz8YR0yiQ0Zrx2eUNFWXKfLB95ZeJqG6Ojam+
NIjWfKzvupWK8gfumjgUZcDQzfp+8wkahF3Yojo8xM2Pcu1U3/W0QM0j/mH9
bzQobemsjnYvhwdU8uiyCDJQA7t2636ZgCmFxfFea6vgnoZCppnaABxUm/jJ
WsiCL6LHbsl+qwGl51PavZeoYO7ypaxiMw3UtxxuDy2ugNPn4yJOpg+Cw0f+
qm3AhN97Px7+nNMEvmkbpH7uoMDiuzNPLHpoMHD0yOPjYQAH67vXJqzoBV66
78rmWhYYjH6Y3NwOcNR46ehXGwAWuRg0nnJArkun98lAOeR0+6/cWNyPfoe8
bzTczYJridvmKndXQMzA3jPmeyfR8dh8oQ417r348d3WK3w5cEG7vuRHMgep
TVdzRssADgTIyC//mgbx8hZnpks4qGpHSeOEUClIB791uXMxEYQGx0pW5XGQ
5NHKIX+tcnBftyvYQ6sXBtT9qMuJE6jW5bLwthoCZMyZOq97MgEr1okoGm1s
QYbtprdStMjwfeoW0T+QDHJvby4zXjWMSm65LjZdSQUBj8GXUxZ9sMbpwKrb
d+vQfXt585Xcz/9EcruCfXgPHNTaM+PZ0AoLKz2te2RY8PCHfNHeqRaYKN07
G9xCR+VbLkoOhY7BoXNli+t5u0E8SWy8z5uMfltnPj9znAa9jbxiRukVcO71
l8xF3WzkCCQBv2stsHyyX8HbpxYC7g7sfpTOQhkBITdq1vbAqtNQlr7DA73b
jwSFzDnocK6236LKBqBEJB39eKUYdXkfXrHMiI2y+jS7Ph7rAvFaoklZ8kf0
bvnztnc/+pDZB7L2bAQL6W2vnzCZH4PwW76mN7+NwLEXlzwETtHgyGPlYa1H
fXB5ea/I/VsUeHaFHE6KpYICvt+P4vvdC9/vbQZip7LLqKCpFXKJPNmJYk58
TyK7UiEiOaT0xRUKnHdNbFTcVwk3UgVeEvZM/Pfeb8D3/hN874vL9iuXDYyC
z4Sal1HiJLrv8C74VWQvOB9aeD1MiAz+laefRspS0O7DBzNOz439Nx4YwfHA
ZxwPvJjZHrH9ZCM6bWi+r7iAjbiX43oR/Xoo2gPnAm+OoU4CQdmYRUfzp4W2
l7U1w1eLJ57U1Uxkf+PePpHRYRTh+7SjoKMajlu25m6xSECOmnuN9W8SUL6C
VfqX6wwoS167++SqRtTu9d7r1bl2+Gn0MatjPxtO1VvKKFp2AIq7yNxVS4Kl
u4pN11yfABPMtTBfjLn41kNtfXn9EHxs1sRCphBJ1KjGjVuwoNuRIutiSwVZ
9T+x9WWRYEjyyttaS4Oc+et0cKBD0dkP2tWMLOSikvR2NY0I9w2/6O76TQfL
O6URiX8q0Dk/h7bfoQRYw+y8LGxMAsT7x2zP6wm0MCTwYIFN5/+HL8I8aoyW
qjY6CSxRQQVr0REk1Mmej/zSB06fNKQzHk5A6nL3iLILBBS5pXCPJ88ADFMm
iO8YXVB8W6RUdIaJOvPe5dg+7ISxf3gv5jMuIc2rCNw4/fsS6gJhCvLPnc1N
kRwFRc+NX/UbSFC1+KTcEyYFaWRan2h7Pgp1u40jXvyugaR1Ln2XNrIRMzf0
htqjTqj/h3Mwp78AJ7vMEaDrbFY7OTeOEjgif/6EcfM76R8h4jcGoUQpx+1c
Cw05TByd2NFBABND04etInegXzT6yBZvNvr5Ruqz8/YuCDX4y/v+4Sr/+DrS
sK9DA/NazNMx5zidWZ3J2wRLGtjeJ65OIt4ELee9+0lwtyp/yGqGhFoozM+H
RCdQsV7IIx7DTriPeeM//Gb0omn3oh509PdYcGENDe3R15DSukeC478XbGQ/
ZCK6ZsEjRB9EfeTsIHH/WtDHnIh5O+Zx2Gt3HXvtPLDXTv1KufyFB5MoiOeA
uH3RMJJ4OP2QMDsAyqYrfs/u5CC3L6GalxY0o+Mn1aSuh8XAFsydMN+M+VoR
5oYvS9hoNWs0QTilHYnF+W66M9kMYZW8XZPcc03WjL6iV7QByZPF7oaZ10HX
BoGHEp11KGEjnfaYSkVrB6VfrXo1Dsn8Pz5qLGbBvQhrVP+9DCX0dEgX1w1A
QdgSzdfNDBDuqzr/q6YKkcukDu2UGYXhV/uTHW9x0J+P+wwcMuJgraTJ3O7j
ddC2TD8mR4IFViIPHt3yLUcjq1oOH9YdANHvR6dI00yQWPXdfiuzAjS0cmc9
Cwf+63kzwp43bex5SzQVLXhrQIe89wbDO393wQA7cZON8yi8xnUPOq57DOO6
hz2ue8zguocTrnuECs18n0qgo9tnrhNEFAnwpPWpQNdcMxyzGOTJMJsE8/lT
ycojdSi84wiN5z0JFkidURqiM0H+clUYOT0K9gypMluNhyC2eUE071cGrN45
s9upLg+U1E5TQ3JG/+tJW4k9afLYk7a625sz82cAzK6/ZxBkGSAo9208prUH
ohu+TVT/bIEl94SOZm5ng+2T4kfDEq3QUyQbIi1XDqbSh1p3WXDALqV0vcaf
KnBW+9/1mWW4PtOM6zOjuD7jg+szvAXGETdjetFdJSvBpeEseOcypXz9WQXY
ff/+faKOg/i9KugThTmw+X3oZu2H+aBZ05n2SIIGbNOFqoKxHYiz7AAoGFIg
8duZI8vT6cCwpL8lKpZDpeZnZ/2dRNhy7Y1R25JJqF93g88ocggS7wZ2+RYN
Q8qDrpjA6CEwyEBrHfzpUN1/4qpXYi+IDodMHbciwB1YLSjykwYFq7weB34e
hJFC/eulow1AXzJ0eLKXBQtz5R0+K3TBqndNvmYeHOR/vHO9uWQFBCgVOFy+
VQIto/Sd606TIHS5aYDbo0H0J1C3eWvcODxeb2+r/p0G5Vq60cW1FRDrvbJ7
aSkF1qpvebxlhPt7lMUoeZCJ0CUg+kTnEjcOCRItU/zQBt9KiNnKcizo2i7G
U7KlB645vaIUpg7BycFVvHs30CFl0570m079wLtou8fmkwRY9F3f7ozkAPwo
GCXu5cYxx9hfe/P7CGAWznlQ+TATmGqUADfuv3MlziPO4DxiCOcRNPqtw+l5
XXDovIuixrpJ2L6IFP9xBxFalgkSmn8/hkDr9Rqki2xACpG5oUu6oXVEOoVp
0QDJzX7xasIcMEm+FfD0SQWcZ3KkFeMrQK1TMc3ViwMDq//YdjgVQSKO/5fj
+H83jv8Jearff/INoryKHTyPbxOQ8lzBxk9bJmBBlOWvYgsou+u5ufHwKQ7s
sEo0bzvRCAt4gv8X34m5JfK/e1h2CCkYA+/3PXSUXRwkvDqzH/rG6p0KHxNR
zdcTC6rSxpE9IXxAyXsYdL1SHmy2IyGdZu2kAlsKutMnvpr/GgGOkFarzE5z
z2Fpi8ovGiQUFPZBNUyTBN7Cmp7MPArakTFT7Dnfi8pEF9/39KBC22jNKQFX
KhKWPGIc+KcKHU4PHS3exo2Xjv/1j73C/rFW7B/T3dQouy6Vm9/VrPc16GXC
h9Y6ee2YIVikEeXvo98Fjmd/Fy9YxAS+F47JKev7YRergD7tNwh/FIp9b3PP
E7O+gc1kkV4QXtF3YBM3z2h8cGco0I4Mi0jZ51fpVsCwvuuOURkmZDYvFUrw
GIVt1yLWdPsFw52MkYKgMQIyXllHCcygoT7bBV7yuYPQc7Q5uayWgEz8NUPF
i7n3oNdsaHnDIGyi+yvvLyEghQVHMl6E0xB/bKpRrsEQ5IR9LqlYTUSZhs2x
5qE0dPn6NV73p9yfo1D77GwlES3Q1DHMiusFc+Mf0W/EJmBihakQbyEBfWpo
Oa4rPwInQhkbj4rQYC5aMKm6iYK2/dhHzv+UCguu79ite3ACdlpkCfK/H0VG
1/xMP/wkwN2sg71JduOw+5fbCyaNhLKNg3eP2tVAjWxl9PjBSUjJ5fwYKOlH
b3oeqTxPpMAZ/S6p/NVUmHc/aL5/ey2y7DmYftN1Asw/Ct826yNDi1BLtZQL
wKb92hVl/+M3KQ0Vc9UmQcz4tbwkWxYsl7X4WK09AGuC1/UFFj4FmvUSo6gj
1ZAza7vqKn8/vNr1KylNgwXbDBoh264SPq422HOzdABGQi1Vd3OYkF8mxFQu
KocFm5svGX4agO2lQY5tPCz4ETjYZVxWAQnKbil8niz09Z7t1NdVfVAU3sve
Ul4O1ZkVV3h92Eh8n7OMw/4OkFVyumKvXAWKlGJS3wU2GtrWYpcc3QHrFl71
aW1vhJ0HFDvTVrJQxNqZPYMb+oAyPhxUaTwOlD1+Z+vqXsCr52zCVsY4nBRr
al/QRAcd+qm8x8bFyPOR0/JZBSJkPWU0pPhMgpCtZbTxvlG0Z7WpZuV0H1jO
RGsqWJBBrEaPP+8xBW3Y21bscGIU7he+HlM6Nwy/7ENlLQxoKIIRpX25kABq
o+YzYW218EwlujzAbhJdORYyOcS9pwIfDymoFHegc4Nlaiq7J9CGTNuB7ikS
xAYqd6Qdm0Dnj220O+Y6hlIeGAHNiHt/HZnf0cH9/aWVCt6YqDUjZcs9gTHU
Bthw9FX8SSITrm47efF7Rzma3VP3shkN/nevbvY/e3VdlhW92E8ah7NfLpzN
dCxGpvIk1XsS4xBxcN6LfowbV54KdM/oTkSi9iv9fsoz4Ruec7xg/nfO8Sye
c4xa76qj5kpHO8Js781XfwQV67j4ZQQiPEDpH/dLcBBYqeWVy3yE560br209
3QJFvzN+mq5kwcZT2UcuKxXDXOKLhA+jA/BQb7238XkmdEp9aova3wz6xleC
XgoMguQmy8Qt4TRA8mFNUvoj3N8vD/mWjcF5oSJdQjEJysXsjwgFUMDBKpK3
OGUMVL1Lf5Dl+rh5goaDUv0kbFr8a1/JwlFY69yrvMXtI9jMzSXs+cKEsKQV
G6LXcO+JE+miY/Z9iLeieiHfawZ0lRSLkJ/2wh+/6aOkFwxIWXnh9pF7nSA7
pmIaUD8IM0UXHe2pE3A82cNxe8wYLA330Z3u6Icgf1X+onQCNF9wfTMSOgH7
Fr190FDSB2c26SyyGOwB77UKr4iJTDj8U7nr8tFOWLJ14Ke1TgMY3pL+fTqW
DUaOD25nf26EhtNZ99eUxqDeUj1D13wOrJwylUu7Ww5FXuN1t3+TYY2hQtKy
SSoo7xxqVxDoh/VbvMdNLvTAi31FO20/MOGCdUxsgUgXNL91Ks8NTQE5UuE5
kXIWnO7suXfVtA/GbulPRPkS0TpLIeE/RuMoLU/AMc1nBIalbnzQf09C5x81
Sx57ys2v0y5d1t5PBApyENI9SEEbj/96dKtsCLFeD+15/YwCsV2GPPldRFRE
29Zg09SFLjrdlYhMnoDV2VI/Rbl5ZnKm+smQ2m5kOZuvbv9uHGTn3m7njFKR
a9WLPbu/dKGY0s8XRtZRQZVPocJNnoYgZ7sxR68DfQ8MZPCcpsDhVeRbd6do
6Ndc6fMTPxuQD6I27NhFAZa4zH0tRQo6+v35Xo5pCcR7m2xKDpsA9vztTZcF
Sejr+ufm1881wSoL//TiZ5Ng32H1q6ZrBOkVqDfblHTBnq7LGo6+dNhsthgp
CXShz+KyJGPaAMwH7dzMm8qAwzp9NW9vxYJ96ONyewkCiJlmmxpFMWCevpPv
9Q8SRMgKPLJoJICsd9G5+AAyTFmdDf1JYwH19t0bs6ndsHia6HN+dRV0+ehn
fzargqNn+WkpQgOgeMBhNUWQBaK8NvrG7hXw7s1SBmvBICQpLo9rnGCC1qR+
4RqDchB9+E3JJK8YEWmrakr9ORBrfPKwgE4FhH4PyrQToiDL6fsXQ19OQF9T
xbZFolVgtMT32F5Jbv7dEBdEWzECjNbzBinf2mFaU+WlrT8D+Uhvs1ZtHoK1
msyj36tGYIfnO9+zVyiIsWK7d2s8GR5Jr5gWOcQCCeq02L6QELTo2tvHZcQB
IN9ZLr3FqQvUaaKKj8opSMp03QP26XHwJ9lEqz+lwmInxsrKC92IU1ov8/wi
Fb53f/rpmdQEQ0s7VfhKJpDxkqdj3aJkeBzgusT7Ihmq5D9d+lU6gq5Lkdc/
S6ZAcvyBzIPOZTDysEFump+BONH9vu6fCPDyk23CXlcCUN8vEGxdRkIiPetf
30ugQHefyQ2lompYJ5s4rtLcDxL3rDJSlrJASeSYBTG6Ev6wtpT+4t7/ZayA
owfLmOAbnRM9I1gCk6Xq2yL5KoB0PnXGnxtnOTvyHfJfXg7GFU6XJrd2INcz
V2Y2v2IDbyMpzVGzGlpv2Ma/nyejpxFmBsX3JsDh6dbipAvt0GK7Jkdem4me
UOP5Pq0dgIuqGzP5+AbghMmL3doBEwiqyGOEowSgDR3smzNiw3H7G3fTvAOh
U/TV+mVXu0F9243hTbpUEIhcqDVzKgbEJ8/sbxuhgTXr6UwRmwpy/DKOFdH1
iMfexUT2wTgsTG1lHd5Fgg1jMw+rG6moe1NGeuzTEdjKMblicYEAH7KpcOHd
BDI5cPnjqEc/5MSd8hqWIIK7V5tXp0012K+RW/XgJR3mq/etUG4hcP/8+uX+
Wt0Qcr3RQ0lnEtyq5K4K7y4FWqdcfvHzVKRjECX1sZQDz+0jFmvplYLFtgsa
KtIt6JTSFN/8FzYMot6kL/FjEHBk2ZWQTVTUuNP27tGVJNhe1dmyqIcIma9m
hk7pk9CDkdrkA4fJ4GMJ/p1m/9N3o7Vnkf8ABKVt5LdKoQHzYHJFyg0qXLJ6
tjCI3o9MJH+5b9hHAXnc9x6M+94dcN97ptHW0dHkKqR/z37nvicUNP5CwJ+0
cgKsLw0p5lsMgVOd/YvSrGG0VG52jx03HtfD3P8f3oV9cfGjf31xZ7AvTu/S
scj93ixEf3JWuGJnH4R+eQPri8vBBffj1eF+vP24H08F9+Ml4X48A9yPJyov
+mtOawgdFu/vPmbTh6aESXMSj+hg0ix9uVOqFHZYmOasc65EU3c9Pr29ywE/
7H9bg/1v1tj/FvX1fG+1VBVUXNuU2nuIiLwMllbletLBpnxyTi+/Ho4ceHC2
hBsXFG77Vq4zQYZIry9Os4INcHDNE0WbgQn0MCARTJTIgJ5btkmLdIPVmbyB
Ay10tHjx8GKr2GFQN9z+6l0qAWZ3ETo/sMmo8epY0fFUEiSZzfzcVsvNSzfx
HuBdXwJK73TN940lQMKLhGnhUDI4Zz3ZpufZhd6u1bp3yZwG6ZhfxDwY8/1Z
uzol5NNhRcpKNW1bX5S6NeHp5i8ceJne5fVbnoRytTQKk472IOWvqmavpCYg
vlB+eZExGV1ddQm1LOlFSD41az8PDaSdtPbHVZGRw7FpjeX8vej6szXBFdHj
0M8JXLC+mIKeDriHdDB60EsdsULhWir4rzEPdzCnIF6HtZGuh3uRuPii3AfL
xmF/xak7VzWp6PREmU/Itx5kwTQM8NKmgtbaLFB7Q0Vu9V2Tcvo9KPK09LdG
MSo82F0xEXNjENmpyhTycePO/iGHMZUqOli2tom8zu1Dl22cF9307Yee7MEo
zkoGSCP141bJ3aiA8nXNpuODIJ/70nepLgMe9TS00t7XwOs/LyIWWnLvXY+K
3BY9Fmjuzb3Rc7kGrsjeuv3Suh8mxRZIvRRngVneWNsX32JoWu4TMhiWCqLz
8R/eVnHArVOw3BdR4LP3vfSKjjG0ncFo054nAfnPz9bDH6gwIlW65ZzyEOqQ
82i6eIIMFi7z+Rs7CHDIhOkSdukxpDaphB3RYEA/SdPh6AUOWvdh92HX13Uo
xpDlSI/JBDbjYu3FkxzUKfc+/zhvI3L6tkOdZ1s0eJo1+sY8bYa2PUWZL5ta
kMUW8nG1E2y4hf17Pti/p4r9e/cw98B8y3+8fOSDvtI/e8Aqry4+j7cMdVg3
Bot0skAdcxvMmzDfHd9/3YM8ih5/dze9+5uKqoXN+zZYEyH1J0P5pRIZbc3Y
8eNaCxmtONPPDDtMgGCiYOkv4iDy4L9Wp3n3DBQxm/oPce8Fe8z5Zq7+P7wa
c+cRD+qC+0x0W8l8GD34CHTK/equhSNwB3OE+Tzmleun3aIVr8KiYyXackGZ
KDTyCaWGzQEPwb+crf2Xh2G+J1P0q85jbn64cXB9f3oifDszel8mlQpHMa/B
fBLzmaDaQsXDn9DlDYIjR8xY8MggollnrB+c3TX8Nhi+gfGew4XrDrCghFfm
hf23AZAJVtlx046IVC3tMy/xTIIjih7MCu8CVVMvjYNHBlG48xHSQmkGmO7z
r7gX1AO6PwUIj1TY6KarwXNT606423CH/UKzBia/1phlHWAiOxEdltKPQbCd
FJ++mdIIl09qPF5TxEHWV87Fax7MR5zD4iFbxwqgRpm+OXoRB1ns2RgxyteG
zvyM1KlfFgPmX72PN7Vz0ObdLrmTirlod8Xqw+8/ZHPzQsvUsyepSMJIrEd/
zTjE8L2/XyTdCcZW0sxW2gRa3i706IAXCTYHuos/VWoDOVzvsv+n3nX+je7B
9O3DcEB9+PZWbr6/82V8NtOgAW5jvucfPnzKNiJgewPSWnxGiBU5AiejN1Ra
JTFg6cOpyrXD7ShOQrFiangIbrPsHET9uef5MVPJloctkCdiwmp1I0LOE87u
pMpJOCXpLnfStggCdM2PmK0nwnUeR9bBbjooOBb9HNDph89f1JqaM4gQXLQh
TreMBsIGKuHfMghw6X2Gkif3Ho5f2q2RqEOFEzKCReyUCfCqKPb5eWcE9nzf
L7ZcdRgSf8gEN67kfi+EI59WnyfAklB5DfNkIoxhv6I89iuGYb/is6llOgt3
sAAtUaGcLusFzXrRfUz+RtDJZsu7jrHhhx2vhF5HOxz3OPujaMQHXgoTA7X2
sSEosFNk33wXGMmujfKWKoSO5U+f7aCUw6iRlVaGBhvtyGAG9x7ogl0zOguH
cmoh8nP0qlkDBrI/wNv3+fwYN29tXHzEqQLGxDgDL16zkTE7mCpS3Q4Hhxr2
7ttUC4vUH6aKslloYWGcxbfyLmjBvsRD2JcYjX2JjWM8R+8WNSEx5QjX1kwm
mi0Vqm4u6IdbuK9jDvd1vMZ9HSQcHw7h+PAzjg8DcF/H3n/69JzHbKR122pg
0ZaTlmL36CjDKpPFJ0+EP7edNZ9pkyDujFuyjQgBqay6N/emngI2cqKb2fl9
kHf/BF/N8XF0PCZWOTGJDE2lx/JVYgvQ+iNKQeLFHDi17/nFnZvzgcebqjF6
sB/Cr2dnijRS0PJb1pHuolQwbL9Sw0ithYat8os5uZPIqkzBOUuVBI+PfV4d
93gcpgQ7rWunyxH7VandrTPjUCayVKiRQYFdTFWTFZwOtP3PtQwBt3FoxnyO
8ZdvxfxinXZLvSIbrXnuW19l1IO+K3sv/NAbAtGq5duXcvNr5P+r5bd3M3qm
0vGIop0DIZgvCvjLpTB3/HGPnMH4BOm073e22U2g1sQDRzpdKZD/9kHWH8VU
9GerkGGdPgNlLqVpXAwjAOA+jTncp0HFfRpWS5b6n14xDO1HV8gOt3SiW8bf
E99vZYCf8K4FY9c64GinktPyLBIyNm3aYHR/Aq7i/o1HuH9jGvdvbCJdfXeS
e9668Wpev7BmBPmnnLqQEp6Arn6X38Mh0ZHlO40NXvyjYHxOcO3O6x2wxmrV
F4kSNmpt89pctr4D8TXxC9TF50DMK++dfPoDyCzp6YR7KQ39jBXIqzxNBFL/
uzebfw4hmR9OK/XVotGvnblBClVMcJFqKCLzDKGTbNd1UXWDYD3eYV5bMgk1
iFgfp9GHxmW7vufzUuG40LO2bAUqTHjPh/8iUdDiD4vX1fZWwmd5R7219TQY
vcmnVbmPiF5k/Jb6fnQQxI+mJCk/p4FaetctfUeAOimtpNJVHZA3e3vvmxA2
IJegxN0bOiFPYkbj8dwoXHB+bD3OjQ/12m40ECzG0dNoFUfpLirSWJvX0FbW
BHr4HYqC36F68DuU54mZbZ7NbLRrhck4sakdGTIaw9Jzs/77rnQPvytp4Hcl
Bp4b/XHt79xoFp4b/c88qSSeJ03H/Hzkl5gXn/phcOGhlnXmTHTr7QuZlQ/b
/9sn5vpPn5gTnj9NwfOnF/D8aUXyOuW2sD5AZUJhqRFU5K9bdXTZDQo3zbcU
8GFz86ndK4p/9tDQdGwclL0lQ8nNNl2t3yOgVyG93mUxGRUsvLjp2zgFJGRO
1p7iIUGR48YfzjYE9KgjTftlLQWssB+y68ZfP2QC9kOmv6dk3BzloMFFTZen
tj5BCr/9LQuFP8EZ3Neah/tazXBfq6UNM9ZgGwe5bzOkr33QjCKM6kOo8VFw
qO1Vfk8CB52nrRgW06tAol8/J55tTYNjm8UkrlXS4HZvqqjhemfkcnDrVfOb
VCj+uVbdL4gIO9qccw5FjsNWm/pEN89haGD9Tl60nQbUELbiuYI+IHe8nR4L
I8FX3A/WgvvBKnE/WG2OuEZ+UDFyFa6/8yKUA+oGB383z5fCRtwP9hr3g0Xj
frCUkwGCD1VG4T7P96hNzQ0ohyXdJnWfAXnJZestFw6BYQd1/chuCvD4tF0X
baWAJe53eo77nWZxv9NM/vL+xxINcGfV8pJGASYMvZw8O7trGFpxHxQf7nfK
wv1Ox079zY8oOD9SwvmRNM6PdB7/zY+0cX6kiueVNuN5JW08r1Qupxd3IpUO
/MvX1mTfJYJij3rspcv54Bjw5PyriiHkKnl/vcCPFsQmkrME+hkwcIO6fp38
MBrPlz54OqwKNi4WDLt+igme2Es5jb2UJthLKR07sX7Wth+1zT3jFegkQdYL
YrV81zhc2hC+RVGhBGo/jr8RIraDp+rye/YpbNDZdvM6w6kYjD1TD0hsbIKq
TpOIy2s4QM9btqxxphrivjvwDM8y0fDRt95PFg/AeF9d/H7bGugNv1oRKshC
BoIJL21j+6Erhy+i81wN+Azb2/6gsVC9oeuZIclucM+5wkEytXBf/XxUXRsL
iQxU7My+1w2SrLFX1+2aYKnxVPajnSz0uvPdxIR+L/AvSHiaXt0MW/b2BDxi
MFHjw33tfKf6wAp7Ke9r//VSUrCXUrtwf5pOIhPWhxZeTVibhFQ1zR/HmQyD
M5435zn4d97cEM+bd+P56348f52A5683lk62hFd0wEbLZvkAoVr0JcaQ1n6A
DQnC/p2RtFHoBM3HuQlv0LYQpdOZfEyo29Q9m2tEBkXyzbyG214gdiUnUtd9
EtbtzlhwMrIXFkdKlp29PIFmBjxNBkyIwO9VI2OY0A9DSinNpyUm0BuHsgAl
ESLwRl98/iyuE25v5Js59H0CfTkLxg4FRPCzy/8ysiUE7vyMP1bfNIkyWT9O
GjFJUBvnyad7NRfOq5fxJHH5bFrkU98qEkh601MvM3JRE93faTBkEvGvfau7
dgkZuhdGxCqaDSIxtnhw7NQ4krxd+OzUHyLkpiwxKllDRYGUJzcC/Ejo8/AG
g6ScUYhZXSVj6kME5x2paR8GKpH8yETunAUd3mL+EHNlzON42U6UcDYa4dtT
+1Y4CgylL3xo9+6EBMw5mB/EfNQL6b/fRkODI9GDSy5y45hMpyq1gXaQNflb
B+7BdeAVuA78Db8Xj+D3Yj/8Xjzx6W/8/ADHz29x/GyL34uf4vdihN+LN+L3
XFv8nluD33MFBtsbg/mr0cMlv0WN7nEgL/v1WXXpAhgxKzCLvzqMlns+Pv/T
igktG6bdKzzKYdPvcI+rUhyUVbuGrrG/Fi5dvfPq+6pqSMNeyr3YS2mPvZSd
TyQveCZ9hGuFgivjRnvhcudniZO9LDjG7xZfsf0pLE9yEz7dyQTdZHW1Qy1D
kGg5JqRqNI66TPo/RCp3I35n5Q9Fodz4KW+h+dW0cSQU/813uqML+SVWLUS6
FPAYTHH+9G0cVSh2riwL6ETWI/Njr49QQGD5Ws0ADQKKSSPqZO/ohG3F57KS
ltDhksozK+mCUfR7rHNnxXQXmCsV+J7dT4ddcpPhL75GgrdmpKPkwCSwP0nG
h/WS4MPw3d6CJgKKl69glkx3Iekn919tNZ+ENX6v7FdcIqIHh3Lt9r7rRqdO
VduOtU7ACcNVcP1VCbp/6cFxvyNj8D14406xLAZEr3p0fX04DXbMLWq9VVuD
eiaPfFehUeAD5uqY92Megb9vD/D3TQF/3ypF/+ahv7X/d36KcL4ZjvNNNs43
I9y/vjqcVYte7BhPtpdiQZHNiF25QD8YpR3q9JUgogrjiTQeo270tqAs/bnI
JETIz3wUcs5CP5x3P12xmAAPxWpHyt8z4BDttolu9TBom1PlEh4SodSXnmIZ
MQ4730pp2J8oh9YkXvHI8h4UHHAu4UoHC8LM3mV/fZzDzY98yHqRHDSr8oPf
ga8CXHYVnsyJ4n5fvL69NKijoPw/BwXDuPHVz8VFZUHb0qF/54ny1hIOqlxA
s/ZaXAqNQjMfkgZqQeEbetVyh4GWfj8jMjkwCvGDH474hSZyv2/Btj+4+euT
1RNVjD9lEMCRmnItqoa6wvm54HwWkjE8cFnWpgeEQ68/ZGWGg+BS48T30RxU
TrDN1FtaBf2x5OrqdfXw0Mb2hmQCCwmF7RHl9HaD9St576LOdlhoetQsW4R7
DjOaZFxKBuDdxzf+HosHofi5/VkFOg3V/w6Z/95GAFFn4cbW29zP7R9Qu51T
i9QsN1wafJ8E8wV9k5eo1SBaeW7k5apOpBkz4NiJ2NDgJVl1eP0k2K5hC4au
qEWnjS8rnl/MzUcwt8b8FOaNmF/A3AhzR1yH8cJ1mO24DqP4Tx2mBddbhMrJ
lytMiOjCk7bpqWkKKo3S6fYZJsDT/9RP/vytnwCunzjhOsk5XCeZxnWSd7if
h4b7ecZwP8+t7YWm0qtpkKhu47mcZwzmv8yejcsag7JSnfmc5+PwakQh5IEG
AX5bdPxcWzcGd3H/zw/c//MQ9/9EuzhmBYsTYN0zPZbgj3E4v7agta59FAw8
phdv4CPCsefqQosPjoNoSeSvX59HgfzPnNQaPCe1bX7wVi67DW71prCcufn/
hRWzrT+sh0EF+yH3YT/kDeyHnB+5rf3uXSd4LpwdqxVkgKPs9gVncodhcdAH
t8nl0ejCJHOPgAULrgwN5662HwDG/NpG00ej6MBpL5+srXTQuWFecSGiG/ZH
zdoGmLLQ5Oahc2vCeyHX1q1VqasOVB/LHxFcSERBXjkqVnl0WHFv7zVh40oY
xd5IDuGvN1INeyOv8IsaWtoRQZ2+ekpq5yTsCaqwOfS6E0KF5M6aOpDBx1rw
zjw/Nz4sfVLzK7MdZiIOvadcJSHTF7d6Zu71IPkbMvFhozQIdFN1mvKjIDWP
PUuCZXvRpY1+8ovHqUDv6zuUpTSODg/Z6ahndSMROWdxrWgK3HezO+XrSkM8
QQFTC93aUa/7jfF5SQrU+UYNxx6goSUi2htvLu5ETf1OqoeEKXAs1+ru2Hka
ihtwbjI+0YF2rZs+fnMVBS5Y97fNRw2hKOS8tn9nL3zs3ij+PY4O15fwlc63
tKBgT/2m3KJhSHXvjzHnnjNz3p9ThNqqwXLvNqdgSyKoRjVlplvTwVa6uTnr
zCjoZZFKW25NgHW1m28Q/zDMMtc+n1nKhIQ4jwz7XaPg0mpOvZxWAL8387zX
H5yEXGdx/2NjROgp017UsLIeRBT+8ijMPTDf1P+kt1+NDHGrry3zrBiHffG8
Gz5e74MlmOdgfhZzBex7tMa+x3PY93g3fMi9s5sBw6GXl+Zt6kCztSm5Zt6D
sMHwC0FnkAEtXlVHXH60oS9m4UKszUOwy1307XUnBuQPso5sF+tF5ZnJsZom
/fCIFOC6VZIBhqderRzQ70dORF+OZnMfJEVVWbOPcn/Og993Haz7UOfH0BPP
v/dxP1e78v3yDPTHUZYz9ZKJ0A5vlyvBw3Cpa7fRs3fvUWyU1a2ATm5e//VM
Bj1wDE74B7nHnWZAxp+Tve9Vq9CWGa1LMoQxOBsnwvxVWoFOhB8OVvrCQpIc
6/nJqm6Y7Q6VSKj3heD2aN6iciaSclOc1189DAck/nog72EPpAX2QIpvqbMf
XdAJMh2RrF9PaSid6rL3QTkZdDBfhvknzMnq8UuWfU0FmYg7vUrHJpGJuvO2
Xl8yXEg8XbHlQDc4vwvujYkhIJqzunzupUm46HPBQZA+AI1Ug7aK0T6kvVgw
g5lPh5aXtvYpSbVIyGd7oMUkC1q9X2vJFHRBO+bLMa/DnH2a9szHvRtZf3x0
RVlzArpt47fF7CaBZvtkP/lHFypNku1Z1zABlotGPh96T4Tx9tsfPH/S0NVG
DcdpvUz0dv719n5xKrzV0Vob95SIZOYnvl3omEQ0fj6mqmczmGHPoT/2HHbl
//UcFvE0rtRXbQTD2xIdYdw8r8g7yDA4ZALImGtjDpgfeH/+wnO9AvTy65bX
4pJspCqidOV3ZzcI/OOZ8cCemdV4HpaM56oW4LmqFc9it5SJ5oP1hjg/yxUM
xDsz5funjwB9X4MWhCpw8xTt0Pn3kZPIPif7Y6MFCaJNhhe9OU0Ha+0ba4LU
apF39e36baeIcOvbMb2yJxMQGWimeJi/A6159fZJTCkJzozpeu+pnQSvTw22
uQ6NaNoklXeulhtPC4vXUIUr0WsrG9YeTQ4q9rr4bD2qgZhsQ7+D8p9QREub
qe80C+kFCqetquiBl/Fqy5tWeENMlEjA55NMNJFvXVrSMgJ6OC++g/PiNJwX
K40ymMvk21FViJ8K0YCF5hiKZqS5LlAr/zX5RLwGCfsEmprFMFGMSBvdJWAQ
bNK6pP3LxmBhZcD8XOUImC1gTO9wpsEa7OtA2NexEvs6FM7pGKp5kWArZcZc
y4UbH7r63S7wrIUvZCkTSmIlLCq3vCehQED7Bpo5cRoMGEuMCh/P64as2zQz
lTt0JE9Pv13qOgJ2reu+jYhy0Fnqyfs6Uy3ouJqvgMpIDNrQ3GhO6xuD4M1+
1Fc1Y0B7flzqQNU4jN/QsSZX0cHj3Hn6JalqVJY/WB/eQgCpFeLfHv9sh4tH
pO0f2rBRTu3NecnnNeAc4/V12f/MYym8GRZ4x0ZmhEmhlpvc+AP3se//p4+9
bBkEl3oVQx//Jdad5xzk8HnT73bfcgi3ykqKjiiAttdo/8ZQDmLEVwWrcfOO
/1u/ugD2jFlgz5gi9ozN2+w2ebE8GY533BMfzOGgBS+nVBagcnBsXrD9hlIc
uBu05Azlc9BP8ZUm/Abl0PR/6Ve3xr6yR9hXVoV9ZYlZhacWS5cjE9LlHUMP
yKig+cdk2opJ+Gi5eUvnTQpoSPddNb7+DmzGY15tDZ8AKzdI9T/UDodHRLpM
d0yiNC+2rMwMEbwkGz586qpEn/JUbUVOTqL4RFoC8JCBPnBqrOwVDYS9Kj7N
mzSijDbnyqBIClAxl8M8B/MaPGddjuesrfCc9WOLn41HiWzUuVZqwCKtHYUP
X6vU1omAr4Vd/W6jHGTrbHlcLu86muSdM+CT/gRnps3DM1xrkaBlQv3jjWw4
H71LcYMpN4/BfhUrsb9+lXSRv34VWzwXVoTnwpbjebFTtfyL75m6gKHF/TWM
FDJkGPZ/6d8/CSJ+02vz1qcgkyLy2KzpBIT3Lg1p5H5eja6//sxQ7M/0wv5M
d8ILRtdcAJhIVxD/jHKAIHvw4tKEfFgg4vz/23e69x+v5n7sz7z1j0/mKvbJ
DMloR41SEpEC8/uSmmhunEvYanJOnAwc6b9cCXNrzLdvvf0p1pqAzCLqJRW4
v/9rs+nyndmTsGRjg/OCsXr4cERjpvP9BFryealNkSsZzFoOX2Ep1cB4iMqD
sEUslIbKdtyu6wf3zBlltU814KYpZb1klIXudwcr9HDvG7eKJG+bRc1w+qSC
j9oqFtI4IkvOruqFt3WKK0d30OFFe/bRYVYNWnr98HCyLxFCMX+NuRDmkTi/
24Xzu16c3/1nf/cQ9gPUYT+A18V31KjvE0CIK1Us5H6+pXpq73sdx0B/Vcrn
m5Lcfyf3Fy7F74dg7wWG+5XqMfDbvWtgdQEFAi9J8rSEkkBw6Jpg0Msx0G5e
UXlFnwzTQX7HslZSQLRnZdvsszH4urhvynwpN45TN751y5gM4mfvpN0MGIP+
LzxHFTjD8GJF85tMjQkoAaeqfSqjkH392oRBWj8oNG4LsXef5OaZPQEWMAIb
3U6195IGQThd0+vh2AQoz5mt8ZwZAX1l68vUvjqIdGhMz0BM2E4qjdV6NwTB
fdvced59Ar13PVUnGEzwlu6NKKgYhCT5COnI5ZUw92Zfcc0HJmTHr/Lo3zYE
S+PtxGnPW9EXccf98S1MMI39XSVwug/4Ct1Y2gFkdD7nOo0t0ouSfcXGU1vG
4ZxY9Mr8K1Q09yTp7f6PPWj7/mepMluo8LzdbfBp5zjqYmfZTO/pQrK1DhZ3
jlBgzqW461n0GIqUd94TsboLglR3SSTJ0kEjLu/K3IleFJdmzKNjNwAJVs9e
vdjCgIQTt2SSno6CvrDuT0kVOriX7mlW8+sGrX7FBMcyF7j7wj3mnAcNTUVm
PrbIpUJZ91/+AHMW5jsuymtf4qXD7fi8496rqpD68ZBFDxaSYBfmlzHfhfmx
1xaaR6qSIXZ/89JcfSYqHC5tT8kYgbqmp3Yb100gUn5qdZ1fLaK1lf8UOkSB
gP7ilZt5J1CR/BrtgQeNiKmxZZPyWgp0STBVDqp8APnvepb80ePglNXG4/F+
HCbkdG94b/gIO+z97D020kDqZuUd/qXjcAnPs1v+M8/+Cc9zjeJ5rh94nstC
9pSl/49qMBDoyNzKzUcGZ91kO1wpEH/kYKn0aB2Yug8WmM7RYOG6oyGapylg
jOe8DuA5ryV4zusWrlvy/VO3bJq5UjtqNIm0UwdvKvOTQUjMTznhfCW4uUXy
7nzJQcmDG/cveViFvGTIj64HZ4K7be4b2toGGPgarNgQxgQX4o+VkT0DwDl0
O9czqhfUhe+GFL5hQKyaqMvlw33QqGWqLXuoF7SMtWz0ud9zSs/35gdvx+AP
5pqYd2L+PlHghVYLAz72rEnbUMDN68cbbswEDsCvVWFTbU10UP1k84dQM4Be
Lsn04U/qg/jmn1/MFjahC84rd8ZIcCCC5WJsfL0IZlR+K5+Su4jsE6WFXr1h
g8GDrPDWgU44g+eIhfEccQaeI9bJLDnQq9aNHp/bnTTnNwFnBVY1SROIIMeo
lf98swdllIg3djjRYITocyL1Mwl2ZGr4JEhPoEE+/iG9F6XIli1Dns2lQMsV
9r3WzRMoUFLQyym7Gp3Y0EPcbsaN2+WTyHNbJtCh9kVPJVzK0cuz7b2XXnDz
QXxeEf7xmQTjPtgG3Ae7H/fB5kWcq1mZkoaygu9vdzjAASPPBJWlCY0wHDN7
W/hxBrqnrTqyxpADl/V9j+sdaoDWf+L2Rhyfa2KPmQH2mBljj5m8Q27BuWe1
MB9Mbs3So6If8SLux9RosM1QnBPTXg2Kuju8+ggUKH03zQzMoMHbvSaWDP08
iLi2Onf0CQel7pSQqaitgkPC83PdH9NhgHx3RXsBB301LJpSmCsFQymLTzeO
5cAXK4PipRdoECtXWWKdT4WYRFnUdqQJPj25rhCSQ4NrI+mB9IsUqBh9eDHg
ZSPwnV3jcGOSjd7OEGuSyqrgGvtH7fnV+WAmul1sXyQH9X8pD+/YXQ5TPoFT
D3kiwGpf0mlD7p9btCNUpPBBOfgkNe9kH+Wej87ijqzfxehhU8SCd3Lc/+8X
e09WTBYhL7bwTzNVNjr38MKOEMlu4Oc5a0CaHgX6sajzt30moX8u5+jphX3Q
NKcvE5pVj3RvrGiWCOTGgetKVlQVNIOlymBJ7IePaHe4Uc71JSwkYh1QV5Q6
COd+m3bYmfcCz869b58VMWB0rZ316e5eCFt2NtenswL2nzU+s6iEDdk5H4Jt
R1qhukJKR3ZXF4rstE9bwmChJ3qaDlf31YPZta5DA9PNKH+35ehqGRYS71Li
4dPqBWH+7TIrr9TAZdYjsdlnTDi089ls59dBOHFMsHlg8VNE2Zm84WE+G2x5
1y0jfOuApIKfxMoVmShCQDH46xkOGN/le66lUg9pe7KqH0oOou9D5v0Oj5go
uPzXy6PjDZA9Hv+pQLMPiSW37eI7wERjF9KDMtZ1Qak7RfGDWBW6yKOSsUqE
Dfaha6xUy7qAenzLNWnZMXTrQaKAmjcdeUoXirUkd0DAK5e3drEjaGJ9xF7i
IzoaEcr7nHqwG5wW2T+Q/taG1JM8x9rO06HLfvTX26MEWJre87Y9ugpdiV1n
5zLAgJUdqYnHp0dg7xghLeEsDWVc1jmxS6EI7Ttq02QeSQUv48tErdHn6Hem
JrN2KwdF8Wyo0apshpviUu2vksfhk4cx/YZvLxpUfjxFecM956L5P9ev4ua1
e1jOAmbBqGEJY2rAhwRPghf1MhbFINNlK1zPUzigO7Mv+OdMNujh98qZ+r/v
lU74vbI3lb9v9CgVLc9JP3nofBu62+D3VSx4HJakLzuZt/c98AZu3Gj4moN8
Y3caDYdVg9eW1cWV00Vo3Xny6alzHCQhfDD/jGMNWO3cLmknRoNNz152uF0M
Qv5tXwl75cZhf1Sx+LbUctiwbZfn74JJ5FvFZ9P6mgT6CsoZpF9NaBtT5pYd
eQJxDnvnhA6RYLs/34ZUPhbwN1iSNBKzweBDZolfyP/rKV0Q/dezdAB7luaw
Z8kCe5bcsWepC9f9BHHdbwWu+xXs+t/zd0vx/N3lcOu49OVMKN/87JF7Twra
CmfWRIeOQhn2Pglh71Mz9j5l7/rDWy1DhzMxPbX1dtzvgTzh/d2eUdhM9JN2
TI+GL9M7l33h/v1nHznwe1FHNmhscti/eesgClXe7JL2bRIJfJI9o1A2CEu8
VeQMk4nIU3ay5k0VFRXElq+/TxyF0ZAvjB1EMgrNPnDI+d4YEvcJnRfwJoPT
0zmV9UuIyPaIwoHQEzR0aHEidVPCEHis7DyWkE5DTwqPirOPtaGdyw/sqFxG
AfvNk8dW3iKjnszPdwzjqqEkVOnLH/IEPHeMHs9THUaFlrcfD0+RgOFHdM8N
oQKTtX6vCT8RiS2rdjK73g6LNpwWTO2ahIvll7fJPepBdescLfUExuFR7te+
hUEUKDRIGlt3px09F8sN0bvMzZNVfdrWqVPgCN7vfA/vd/5T/3e/sz/u19qB
+7V24H4tYbzX+BDea+yK9xob4b3Gb/Be43S813jF7qRcL+dqeH0gcT7sEwsZ
lK2hR17vgRDcNz6G+8aFcd94Fd4/uAvvHzyC9w9247wsE+dlFjgvM7X++069
G79Tq+N3al3Zv/vFjPB+sVS8X6wb7+eSwvu5Nt35u59rFd6L9Dng714kV7wX
qe6hfO7UIBE0st5rnnxOhWdDli5zy8aAP/XvPov3eJ+FIt5nEY493oewx3sY
e7x34Xvw/3R1Jv5Q6F0Yj6gkKlu7jEQ3pSTlZvmlKEI3t1w1uElEm7qlja4l
2qgbikhky5qlLFnSsWTJOkz2aGwzZsbMxE3Nler1+Tj3fT/v/AvGzPk95zzP
97HEOeiAc9Afc08qmHtiYu6phm4lbC6kAcXw2Z6ZrD4o9p4lkafJBoPR1aRR
vRU2+KbHv+lkELrqZmfXBWygiHDkipAjN2ciPekJMxYcHG5sCcwUEAqtvPi9
bxkkaP+m7b4pAIy/iOm6BgiIbZV3xNEVVVDyRV24aU48OaHbbR6vMKX358u9
dFdphHMiXLgNyIVz9rstR3MqJV009ehbOwREU9CxdONIJcyt5O5/YPWYaJ0X
rnh4kkcO+ASWc5Z3QttJz0iXei5kB7gFlEs+A817Vc5svw9An/itdZjOBZPQ
3TkrUhrhrU1iw7O4KR0hFpY1upYDhRql1xMjukB/ETN2+GonWJXUnryTnweZ
QW5OHlP/H8uH88ed/nwDtN0DEl6WD0hTdVJ94EsB+BtbDjTXlUKBVinl8R0O
pPv9kzmrMweWWglshdlTn6u2/QXrBjYE+aW8+tjRBqFry37v0eqFXaYtjWxq
JbANeuQXfp/S6+7W6YrJ1fD65GiT0XgBzFHQ22nyYOpdFDa09otvKdhWMkLa
srLA6bbdB+FbAeTtTisrySuAdLDaGescBfTZEiuiWQLQj79xRNn/BXxNDRwP
vfCMmK7Zf2F1lwDmyWhp2kvnQonrjrHsERYou3MTbig+hyH/WS1VakPgJsIf
y0f+2BpLix/BdmEgNbgq+QRdAPFH2yIaKEXg+qMiacvV+0BZrTYaxBVAS3JK
zszjz8HwnJLJJ7VkeBS+OEaMJ4Bt1ZzSk/PSQE+EJyZEntgpPWtNXmMi+azD
Sp3xRgDeK2fce7GyBA7hHBkNmJ4j93GOnMc5oiIyR9yuXripFM6Eg6oP7I1o
NKKYd37FPpkh0Gb5zt/lMgLVVzvmk7OvyNeFIJOR8B688S52GO9i6ngX0/MI
+jVzaRckHZ3cuv1zLtl4s0jNYwkPwrFfJga/jxT8PqqWibV+vjkIARQxqZxT
3WRsVlxTvN2UfszS2BHvOAIU9zkWUdkRREf6lHHx7R7YjHclfbwrncW7knPh
9Ru+/Gpyf4R929yNTyI4Ww6oMpuA+aqLIktrISuGUqoXJfPIayV7HbUfDXBd
Z932Y+qdRMm5bOM92xGi4PFWQH/aBMesbeVyYlrJxaVybrFqI8RFy3WvyYVW
+CmXtoryvpzM/ENViabCB8cnveJpLnTYfyWq4MzHHhL0LM1dOoFDijU527Jn
0kEjWSm54Nx7ol/T4Gd1iUPE5pxwMpJsA4LzKwLnlzB/en7JMa9XPfq1kcyy
cjHsyOUAbdMEP/vdB/AOm2m6VaGcLJbTnG33hQu5VYv4hyt6wENkfhGcX08s
6y7zIvuIXVZKYok0k/T2x8F33V6IwDmVhXNKgHNqedZJZvovbWRtrLiw7fkQ
BKpfF2ZP/X4HblZmOIXWkVslQZcrhSwIc3wuVSU9CHr47nqM7y5DfHctQ56q
NvJUbZGnehbnZgHOzWKcm9SGCXFHhz5ySMaYYzujCWjmV+a+eMWGGLxrH8W7
toT29F3bFXuQH2IPsg72IL/Evm9f7Psew77vjKfTHLAbyAEjyAE78Gg6x7cK
c3wOmOPT7VoZ4V9XCLJeiY91MwRwKuolpAQVggd3cnHV0AO4cG/WP7r2LUQw
Np7V/5QPwv4xhjEtnhi9dkw648iCoMq+5JUtQyBuYyVrWfkGbl4rLx3t5UOt
289mRwNrIbvN7pOyPQMsUhY6SbZzYPB9p7D8WzWonv9iEiPxnrw6oBeTQaki
kr5xpnX6I5CBvN8dyPv9C3m/c+wTWwK0hsjsILH5ajHxcMBMVag3PqXfdyl5
xRa9gbpgz3X89kFQmNQzjylgQaKgRlzvdCaoG1J20YsEZEByZVyXXwlYo9/p
MPqdvqPfSaUuQHHzljJoL+rXCv2HTzhevQZb1OqgAjmln5FTugM5pbnMskCJ
b93gG8t96KjIJcndH+vlLtAhH3mAxsgDPI08QAu817zEe80E3mteF4yrbo8c
ABeJwxpJLzqgP31DbrE8E2Kwt10be9sfYm97YXRI76bfOHCu8Ijj8rvdhMZu
fLH9ZTssQf5JjQgX5dt3H0mT4D7yNrV522NZNmHnBXLbC1vAbr3/cGs6h9i2
6C2ZaccgOfMO2i1g1MLdW+VNbwv4JDP/ltY+8WZyfNLkkolrPuw5uSlMJ4RH
nkv1uKbvayGeSyvUvhvQYFVPrLLWQh5U7LbZaGkGpOju2yiZyP9xPCxFOB4V
yIUwQy5ENXIh9JCbIYXcjHXIzehCPsNH5DN0Ip8hQyk63iH0NQT1Mj5mCPgg
e6N4KOZjPbyX4MhohkQTjSgddtEAH5Z+cPdyeUyDdPQR6aOPyB59RIrIOb+K
nHMn5JwbYB9TJPYxKWMfUwfqneEX03rnIuqdKotp/sA95A80I3/gqGHIRObU
73HKta27jakj8CTRLD5DshNGPRddiKYyyHn19tzZ5r3w7Fehs9FnJojyjVOQ
b0xtV7d4fbAcEpb6LeP7doGfo5yXf8UIXJmUl95KLQWp1ttmyZMdYA5PPAbW
8f7rV6lCv4oq+lXODTtNTvo9JL7enuJZPnyimr62VsWaDk/RV8ZCX5kZ+spO
NIyahkjx4FH5011c7zxYTYk7p03tggB8r6rje3UTvldv4D6nRWSfU/jw2s6R
kffwtFvvjNIxDuRa7f5rfUErEL2cH8zjdNA1vSIt3M2DvaVHlltKNMPAyqaJ
sePV4Nm8iipTw4fwzy6Sq368BRZyXF8ix/UgclxXf7RZZKgwSOoNNovtjOkh
d5i8hcVSg2D85itFsZdFSteTB8z8OsLKFwtxXjMIodjzuwff4Vn4Dg/FPN16
zNNRMU932XmreXosDa7Kmsbe9OGRCBmxPRrHW8DjYlPFynllwNqnn7ZzH58M
Lpa6Evm0BY63jg16h9dBN7X8cIQrmwRHdziVaffDkmS/lAV/90HNnt8vPwxn
EDPqp8y3yYOwpH46h6uAOVyr2ukcbgXySBcgj/QW8kg3oD66ivroG+ojW8wt
+onkFn9BHXQfddBz1EE6mF/+G/PL3zC/fLrtz7PRxwQkpHdP3W2FStKsS/Hc
FFII2mlRR1qn3vH9P5/YlpyaThZ+kXJqdSyBdsybbMS8SR7mTUwWTOc4NDDH
seTOdI5je56XSfSjPNDvv83Yvq4PosV5P9f0cEAN732/ivQKSSE//zXy86nI
z//S6E2ttXoHP7YZHf1RySQPeJdHy2QHwQ593RFnpn3dr9DX3TVxVO36Vwbs
3CJBDd/Lgkv1+lyvkm4QoI+agT5qQB9165OaZ7vK28mW8cycXBMeDI94rvGZ
es/7Ig/zlyvTPEwZ5GHetPk0QFemkRdJNPkduRzCv5Oqs8rhA/ijr7gafcUO
6CuuQl15GnWlMerK5ehrbUNfazD6WqNmzz2VwBmG052Rx05xy0mSgYR/sP8A
XEL+wxHkP1CQ/xCMvClP5E1FIW9q1KLx80VhE/Gxo4bte84HZ41seUXxMmit
kjc/yeWQuq93jJQqGZAqdrPRRLIMjmDuVfLDdO7VAnOvEchziEOegyPyHIax
n9pQpJ/6X176duSlGyMvfetmxuNN0X1gNavz9x1xQ6TBieqfYP8BlqH+ZYno
30Po1zIU8WvloN9pAfbkPka/k7L0DcmeDgax88juTypgEbu0NQntiV0whHt4
Q9zDd+Meno09rXzsaQ3DntZ//TkHRfpYD1ju4TYFcSFozCBd5VArady/cLtp
ZAcMbZjei27Gvegy3ItWG2jS5VLz4fTq1fwr1VwysGxv6tWpuTMffS9B6Hux
Qd+LSlbxnEm3BpinvER6ftowOTi3kaUiMQCWsTamOnFVpMO73qiukgcXjfaW
it19BxVywrWp1+nEZkBB+rwMGzpNizevoPaBm0ZehIXeAPHg7vmp4v4wGff5
p1d4th5sdshe4T/KgIlmeRVLl2Fy5tDfo3qxg1CI++EA3A874X64Rfbwq0v2
taQ6Z78e8+sIod2tq2zIbQc7M53EMode0JmZkj2zjAGW3CcaEk+ZIIH7GXPc
z7jjfqYHe9MMsTdtG/amndaqc3snT4c1gXfnvmPzSI/kTw8UC2tAu8g6be6t
HDifUXOsJ0FAkgP/Gp9/qRR4CcH0Wq8IWNjtqeuQLyBpl3xc5DtL4XjD/9+d
I/HuLH3f8bU7w4cs+s34lX/51N9n7bX1pV/7oRH7uXKxn+ss9nNFY89UOPZM
DWHPVCT2FgVib9Eu7C2KF+GEhCEn5P6M9ZW7qotgzL0psC6cBU4rM8ar7Ifg
8x8aziaxDdCS1rsfHFhQazvj57WhgxBXcXfBT7pt0HXExS1UvR9+0Zpvl8Jk
geWnjzbGmsNkHb/hzKWH5STIuF/+zvlBWI79szXYP/sO+2etE5XS+aPZRP7Q
4ltsJwFYqwSXPL9YDf8BKu4mMw==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["fX", TraditionalForm], 
    FormBox["fY", TraditionalForm], 
    FormBox["fZ", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  ImageSize->Large,
  Lighting->"Neutral",
  PlotRange->{{97.08380891443731, 173.35273738832248`}, {53.12454154815665, 
   102.86398953757268`}, {-7.392115721733481, 59.046583701305806`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{0.8178284087077167, -2.9058230087055232`, 1.5288392119474778`},
  ViewVertical->{0.07594686287451372, 0.35128132404738466`, 
   0.9331846041352355}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"fx", "[", 
       RowBox[{"u", ",", "v"}], "]"}], " ", ",", " ", 
      RowBox[{"fy", "[", 
       RowBox[{"u", ",", "v"}], "]"}], ",", 
      RowBox[{"fz", "[", 
       RowBox[{"u", ",", "v"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "5", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"FaceForm", "[", 
        RowBox[{"Orange", ",", "Yellow"}], "]"}]}], ","}], "*)"}], 
    RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"MeshShading", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"Lighter", "[", "Gray", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Yellow"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"RegionFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#3", " ", "#2"}], " ", "-", " ", 
               RowBox[{"#1", " ", 
                RowBox[{"#4", "/", "8"}]}]}], ")"}], "/", "350"}], "]"}], "^",
            "2"}], "<", ".5"}], "  ", "&"}], ")"}]}], ","}], "*)"}], 
    RowBox[{"Lighting", "\[Rule]", " ", "\"\<Neutral\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"fX", ",", "fY", ",", "fZ"}], "}"}]}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"BoxRatios", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "*)"}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJwUl3k01V8bxU2hpBCiFJExZCbjNs/Tnczude81RZEIpUxJNIhSKJpRCiUp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   "], {{
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1466, 1667, 292}, {640, 920, 477}, {640, 477, 292}, {
         1681, 1332, 560}, {793, 640, 294}, {794, 640, 292}, {920, 640, 1}, {
         641, 921, 294}, {794, 641, 294}, {2562, 2561, 641}, {640, 794, 
         294}, {640, 793, 1}, {641, 794, 292}},
         VertexColors->None], 
        Polygon3DBox[{{1633, 1466, 292, 477}, {3115, 2511, 560, 1332}, {2561, 
         2015, 921, 641}, {2511, 2443, 292, 560}, {1667, 1681, 560, 292}, {
         2443, 2562, 641, 292}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2940, 2301, 293}, {2443, 2511, 478}, {293, 318, 16}, {
         478, 293, 16}, {2562, 2443, 478}, {2015, 2561, 16}},
         VertexColors->None], 
        Polygon3DBox[{{2301, 2018, 318, 293}, {2511, 3115, 1211, 478}, {2561, 
         2562, 478, 16}, {3085, 2940, 293, 1467}, {1211, 1467, 293, 478}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2018, 2301, 31}, {2940, 3085, 1336}, {2943, 2910, 
         1178}, {2910, 2909, 1178}},
         VertexColors->None], 
        Polygon3DBox[{{2909, 2021, 31, 1178}, {3199, 2943, 1178, 2006}, {1228,
          2006, 1178, 31}},
         VertexColors->None], Polygon3DBox[{{2301, 2940, 1336, 1228, 31}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2021, 2909, 46}, {1179, 1180, 46}, {3146, 2241, 
         1425}, {2240, 2912, 1180}, {2943, 3199, 1343}},
         VertexColors->None], 
        Polygon3DBox[{{2912, 2338, 46, 1180}, {2911, 2240, 1180, 1179}, {2909,
          2910, 1179, 46}},
         VertexColors->None], 
        Polygon3DBox[{{2241, 2911, 1179, 1238, 1425}, {2910, 2943, 1343, 1238,
          1179}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2240, 2911, 245}, {340, 601, 245}, {628, 601, 340}, {
         651, 601, 61}, {603, 630, 61}, {2338, 2912, 341}, {2250, 2854, 
         603}, {2854, 2532, 603}, {1751, 1350, 703}, {603, 628, 340}, {601, 
         628, 61}, {703, 340, 245}, {1879, 1698, 604}, {601, 341, 245}, {1697,
          1879, 604}, {601, 651, 341}, {628, 603, 61}, {2911, 2241, 245}, {
         937, 604, 340}, {703, 937, 340}},
         VertexColors->None], 
        Polygon3DBox[{{1350, 1247, 937, 703}, {2532, 2373, 630, 603}, {2251, 
         2337, 340, 604}, {3138, 2251, 604, 1698}, {2912, 2240, 245, 341}, {
         1750, 1751, 703, 245}, {2337, 2250, 603, 340}, {1247, 1697, 604, 
         937}, {2241, 3146, 1750, 245}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1084, 1011, 76}, {2801, 2055, 76}, {1084, 1164, 
         1011}, {1085, 1084, 364}, {1083, 1164, 250}, {1164, 1083, 1011}, {
         2250, 2337, 250}, {1975, 1355, 1083}, {2373, 2532, 364}, {2337, 2251,
          250}, {1084, 1085, 250}, {364, 1084, 76}, {2903, 2802, 1011}, {3184,
          2902, 2002}, {1164, 1084, 250}},
         VertexColors->None], 
        Polygon3DBox[{{2802, 2801, 76, 1011}, {2854, 2250, 250, 1085}, {1532, 
         1975, 1083, 250}, {2251, 3138, 1532, 250}, {2532, 2854, 1085, 364}, {
         1355, 1253, 1011, 1083}},
         VertexColors->None], Polygon3DBox[{{2902, 2903, 1011, 1253, 2002}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2801, 2802, 1010}, {1956, 1358, 1010}, {2903, 2902, 
         1169}, {2821, 2070, 91}},
         VertexColors->None], 
        Polygon3DBox[{{2003, 1956, 1010, 1169}, {1358, 1261, 91, 1010}, {2055,
          2801, 1010, 91}, {2802, 2903, 1169, 1010}, {3049, 2821, 91, 1261}, {
         2902, 3184, 2003, 1169}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1958, 1362, 1045}, {1957, 1958, 1045}},
         VertexColors->None], 
        Polygon3DBox[{{3023, 2822, 1045, 1362}, {2821, 3049, 1957, 1045}},
         VertexColors->None], Polygon3DBox[{{2822, 2071, 2070, 2821, 1045}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2949, 2829, 1050}, {2071, 2822, 106}, {1959, 1960, 
         1050}},
         VertexColors->None], 
        Polygon3DBox[{{2829, 2088, 106, 1050}, {3185, 2949, 1050, 1960}, {
         2822, 3023, 1267, 106}, {1267, 1959, 1050, 106}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2949, 3185, 1367}, {2951, 2098, 121}, {2088, 2829, 
         121}},
         VertexColors->None], Polygon3DBox[{{3053, 2951, 121, 1275}},
         VertexColors->None], Polygon3DBox[{{2829, 2949, 1367, 1275, 121}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2951, 3053, 1373}, {2955, 2105, 136}},
         VertexColors->None], Polygon3DBox[{{3054, 2955, 136, 1284}},
         VertexColors->None], Polygon3DBox[{{2098, 2951, 1373, 1284, 136}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2955, 3054, 1381}, {2960, 2112, 151}},
         VertexColors->None], Polygon3DBox[{{3055, 2960, 151, 1294}},
         VertexColors->None], Polygon3DBox[{{2105, 2955, 1381, 1294, 151}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2963, 2126, 166}, {2960, 3055, 1388}},
         VertexColors->None], Polygon3DBox[{{3058, 2963, 166, 1302}},
         VertexColors->None], Polygon3DBox[{{2112, 2960, 1388, 1302, 166}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3172, 2431, 1611}, {2963, 3058, 1395}, {2430, 2432, 
         181}},
         VertexColors->None], 
        Polygon3DBox[{{2431, 2430, 181, 1310, 1611}, {2126, 2963, 1395, 1310, 
         181}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{911, 683, 527}, {683, 976, 446}, {974, 975, 527}, {
         1903, 1403, 974}, {527, 683, 444}, {2730, 2875, 196}, {2485, 2731, 
         527}, {683, 911, 196}, {2430, 2431, 444}, {974, 527, 444}, {2551, 
         2485, 527}, {683, 446, 444}, {976, 683, 196}},
         VertexColors->None], 
        Polygon3DBox[{{2432, 2430, 444, 446}, {2780, 2551, 527, 975}, {2731, 
         2739, 911, 527}, {2739, 2730, 196, 911}, {2431, 3172, 1902, 444}, {
         3140, 2780, 975, 1318}, {1902, 1903, 974, 444}, {1403, 1318, 975, 
         974}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1119, 883, 468}, {1686, 1407, 580}, {580, 467, 445}, {
         687, 882, 211}, {2551, 2780, 633}, {1712, 1713, 633}, {687, 998, 
         468}, {998, 687, 211}, {2739, 2731, 883}, {467, 687, 445}, {884, 883,
          445}, {883, 884, 468}, {882, 687, 467}, {687, 884, 445}, {2730, 
         2739, 883}, {884, 687, 468}},
         VertexColors->None], 
        Polygon3DBox[{{2485, 2551, 633, 445}, {2731, 2485, 445, 883}, {2780, 
         3140, 1712, 633}, {1407, 1323, 467, 580}, {1713, 1677, 445, 633}, {
         1677, 1686, 580, 445}, {2875, 2730, 883, 1119}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{541, 796, 295}, {1668, 561, 295}, {1468, 1668, 295}, {
         2167, 3115, 1332}, {796, 795, 295}, {3116, 2512, 561}, {795, 796, 
         2}, {1681, 1667, 541}, {1466, 1633, 2}, {796, 541, 2}, {2444, 2302, 
         295}},
         VertexColors->None], 
        Polygon3DBox[{{2512, 2444, 295, 561}, {1803, 1468, 295, 795}, {1667, 
         1466, 2, 541}, {2302, 2497, 541, 295}},
         VertexColors->None], Polygon3DBox[{{2497, 2167, 1332, 1681, 541}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1337, 2303, 296}, {2497, 2302, 17}, {1469, 1337, 
         296}, {1467, 1211, 17}, {479, 296, 17}, {2444, 2512, 479}, {2167, 
         2497, 17}},
         VertexColors->None], 
        Polygon3DBox[{{3115, 2167, 17, 1211}, {2017, 3085, 1467, 17}, {2512, 
         3116, 1212, 479}, {2303, 2017, 17, 296}, {2302, 2444, 479, 17}, {
         1212, 1469, 296, 479}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2006, 1228, 32}, {1228, 1336, 32}, {2914, 2913, 
         1181}, {2017, 2303, 32}, {2944, 2914, 1181}},
         VertexColors->None], 
        Polygon3DBox[{{3085, 2017, 32, 1336}, {2913, 2020, 32, 1181}, {2020, 
         3199, 2006, 32}, {1229, 2007, 1181, 32}, {3200, 2944, 1181, 2007}, {
         2303, 1337, 1229, 32}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1239, 1183, 1182}, {3201, 2340, 1183}, {2339, 2028, 
         47}, {1238, 1343, 47}, {2944, 3200, 1344}, {2020, 2913, 47}, {1425, 
         1238, 47}},
         VertexColors->None], 
        Polygon3DBox[{{2028, 3146, 1425, 47}, {2340, 2915, 1182, 1183}, {2913,
          2914, 1182, 47}, {2915, 2339, 47, 1182}, {3199, 2020, 47, 1343}},
         VertexColors->None], Polygon3DBox[{{2914, 2944, 1344, 1239, 1182}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2998, 3138, 1698}, {1751, 1750, 702}, {2915, 2340, 
         342}, {1504, 652, 342}, {2697, 2569, 655}, {2339, 2915, 342}, {1247, 
         1350, 62}, {820, 819, 344}, {819, 702, 342}, {702, 819, 62}, {655, 
         940, 62}, {655, 820, 344}, {652, 344, 342}, {652, 938, 344}, {820, 
         655, 62}, {1697, 1247, 62}, {819, 820, 62}, {344, 819, 342}, {938, 
         653, 344}, {2252, 2697, 655}, {2698, 2253, 653}},
         VertexColors->None], 
        Polygon3DBox[{{3146, 2028, 702, 1750}, {2028, 2339, 342, 702}, {2569, 
         2754, 940, 655}, {1350, 1751, 702, 62}, {2340, 3201, 1504, 342}, {
         1879, 1697, 62, 940}, {2341, 2252, 655, 344}, {2253, 2341, 344, 
         653}},
         VertexColors->None], Polygon3DBox[{{2754, 2998, 1698, 1879, 940}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2252, 2341, 251}, {363, 822, 77}, {551, 822, 251}, {
         823, 822, 363}, {1253, 1355, 77}, {822, 823, 251}, {2754, 2569, 
         363}, {2341, 2253, 251}, {1975, 1532, 363}, {2002, 1253, 77}, {575, 
         551, 251}, {822, 551, 77}, {2505, 2820, 551}, {2819, 2054, 77}, {575,
          1254, 551}, {2534, 2505, 551}, {824, 575, 251}, {2998, 2754, 363}},
         VertexColors->None], 
        Polygon3DBox[{{2697, 2252, 251, 823}, {2054, 3184, 2002, 77}, {3138, 
         2998, 363, 1532}, {1355, 1975, 363, 77}, {3139, 2534, 551, 1254}, {
         2569, 2697, 823, 363}, {2820, 2819, 77, 551}, {2253, 2698, 824, 
         251}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1956, 2003, 1043}, {2069, 3011, 92}, {2819, 2820, 
         1044}, {1648, 576, 252}, {576, 1262, 553}, {2824, 2069, 92}, {1043, 
         1044, 252}, {605, 1648, 252}, {576, 553, 252}, {1261, 1358, 92}, {
         2658, 2507, 553}, {2507, 2825, 553}, {1043, 252, 92}, {2534, 3139, 
         605}, {252, 553, 92}},
         VertexColors->None], 
        Polygon3DBox[{{3184, 2054, 1043, 2003}, {2054, 2819, 1044, 1043}, {
         3011, 3049, 1261, 92}, {2820, 2505, 252, 1044}, {2825, 2824, 92, 
         553}, {1358, 1956, 1043, 92}, {2505, 2534, 605, 252}, {3149, 2658, 
         553, 1262}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1046, 1047, 253}, {763, 1759, 253}, {3049, 3011, 
         1957}, {1759, 711, 253}, {2824, 2825, 1047}, {2658, 3149, 763}, {
         3134, 2617, 711}, {2193, 3023, 1362}, {2509, 2254, 253}},
         VertexColors->None], 
        Polygon3DBox[{{2825, 2507, 253, 1047}, {2507, 2658, 763, 253}, {2069, 
         2824, 1047, 1046}, {2254, 2823, 1046, 253}, {2617, 2509, 253, 711}},
         VertexColors->None], 
        Polygon3DBox[{{2823, 2193, 1362, 1958, 1046}, {3011, 2069, 1046, 1958,
          1957}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3178, 2906, 1171}, {1763, 1171, 258}, {1052, 1051, 
         107}, {555, 1052, 107}, {1431, 1763, 258}, {2193, 2823, 107}, {2823, 
         2254, 107}, {2509, 2617, 555}, {1052, 555, 258}, {2805, 2258, 258}, {
         1959, 1267, 107}, {1051, 1052, 258}},
         VertexColors->None], 
        Polygon3DBox[{{2617, 3134, 1268, 555}, {1268, 1431, 258, 555}, {3023, 
         2193, 107, 1267}, {1960, 1959, 107, 1051}, {2830, 3185, 1960, 
         1051}, {2906, 2805, 258, 1171}, {2254, 2509, 555, 107}, {2258, 2830, 
         1051, 258}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2830, 2258, 122}, {1275, 1367, 122}, {1016, 1172, 
         1015}, {2952, 2804, 1015}, {1016, 1015, 122}, {1172, 1961, 1015}, {
         1276, 1172, 1016}, {2805, 2906, 1016}},
         VertexColors->None], 
        Polygon3DBox[{{2258, 2805, 1016, 122}, {2097, 3053, 1275, 122}, {2906,
          3178, 1276, 1016}, {2804, 2097, 122, 1015}, {3177, 2952, 1015, 
         1961}, {3185, 2830, 122, 1367}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1284, 1373, 137}, {2952, 3177, 1374}, {2956, 2833, 
         1057}, {1962, 1963, 1057}, {2097, 2804, 137}},
         VertexColors->None], 
        Polygon3DBox[{{1285, 1962, 1057, 137}, {2104, 3054, 1284, 137}, {2833,
          2104, 137, 1057}, {3186, 2956, 1057, 1963}, {3053, 2097, 137, 
         1373}},
         VertexColors->None], Polygon3DBox[{{2804, 2952, 1374, 1285, 137}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2956, 3186, 1382}, {1294, 1381, 152}, {2104, 2833, 
         152}, {2961, 2111, 152}},
         VertexColors->None], 
        Polygon3DBox[{{3056, 2961, 152, 1295}, {3054, 2104, 152, 1381}, {2111,
          3055, 1294, 152}},
         VertexColors->None], Polygon3DBox[{{2833, 2956, 1382, 1295, 152}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2964, 2125, 167}, {1302, 1388, 167}, {2961, 3056, 
         1389}},
         VertexColors->None], 
        Polygon3DBox[{{2125, 3058, 1302, 167}, {3059, 2964, 167, 1303}, {3055,
          2111, 167, 1388}},
         VertexColors->None], Polygon3DBox[{{2111, 2961, 1389, 1303, 167}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2964, 3059, 1396}, {1310, 1395, 182}, {1611, 1310, 
         182}, {2433, 2139, 182}},
         VertexColors->None], 
        Polygon3DBox[{{3058, 2125, 182, 1395}, {3063, 2433, 182, 1311}, {2139,
          3172, 1611, 182}},
         VertexColors->None], Polygon3DBox[{{2125, 2964, 1396, 1311, 182}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2552, 2153, 197}, {1904, 978, 447}, {978, 979, 528}, {
         2153, 3001, 197}, {1151, 973, 447}, {2486, 2553, 528}, {1318, 1403, 
         197}, {528, 1151, 447}, {1612, 1904, 447}, {978, 528, 447}, {2555, 
         2486, 528}, {1151, 1152, 197}, {1903, 1902, 973}, {973, 1151, 197}, {
         1152, 1151, 528}},
         VertexColors->None], 
        Polygon3DBox[{{2896, 2552, 197, 1152}, {2553, 2896, 1152, 528}, {2433,
          3063, 1612, 447}, {2781, 2555, 528, 979}, {3172, 2139, 973, 1902}, {
         1403, 1903, 973, 197}, {2139, 2433, 447, 973}, {3001, 3140, 1318, 
         197}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{871, 737, 212}, {1686, 1677, 557}, {737, 871, 448}, {
         557, 634, 448}, {2896, 2553, 634}, {557, 871, 212}, {2555, 2781, 
         635}, {1678, 1032, 448}, {1032, 1324, 737}, {2552, 2896, 634}, {3140,
          3001, 1712}, {871, 557, 448}, {1323, 1407, 212}, {1032, 737, 448}, {
         635, 1678, 448}, {1677, 1713, 557}},
         VertexColors->None], 
        Polygon3DBox[{{2153, 2552, 634, 557}, {2486, 2555, 635, 448}, {1407, 
         1686, 557, 212}, {2553, 2486, 448, 634}},
         VertexColors->None], Polygon3DBox[{{3001, 2153, 557, 1713, 1712}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2168, 3116, 561}, {1468, 1803, 3}, {297, 542, 3}, {
         1470, 1333, 297}, {561, 1668, 542}, {2445, 2304, 297}},
         VertexColors->None], 
        Polygon3DBox[{{2304, 2498, 542, 297}, {3117, 2445, 297, 1333}, {1668, 
         1468, 3, 542}, {2498, 2168, 561, 542}, {1213, 1470, 297, 3}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{480, 298, 18}, {2168, 2498, 18}, {1471, 1779, 298}, {
         1469, 1212, 18}, {1779, 1338, 298}, {2498, 2304, 18}},
         VertexColors->None], 
        Polygon3DBox[{{2304, 2445, 480, 18}, {2019, 1337, 1469, 18}, {2305, 
         2019, 18, 298}, {3116, 2168, 18, 1212}, {2445, 3117, 1214, 480}, {
         1214, 1471, 298, 480}, {3015, 2305, 298, 1338}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2007, 1229, 33}, {1418, 1495, 238}, {2019, 2305, 33}, {
         1495, 1345, 238}, {1229, 1337, 33}, {2326, 2233, 238}, {1337, 2019, 
         33}},
         VertexColors->None], 
        Polygon3DBox[{{3089, 2326, 238, 1345}, {2305, 3015, 1230, 33}, {2022, 
         3200, 2007, 33}, {1230, 1418, 238, 33}, {2233, 2022, 33, 238}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3093, 2243, 1426}, {2916, 3201, 1183}, {2242, 2841, 
         818}, {1239, 1344, 48}, {2022, 2233, 48}, {331, 818, 48}, {2841, 
         2695, 818}, {1183, 1239, 48}},
         VertexColors->None], 
        Polygon3DBox[{{3200, 2022, 48, 1344}, {2695, 2029, 48, 818}, {2326, 
         3089, 1240, 331}, {2233, 2326, 331, 48}, {2327, 2242, 818, 331}, {
         2029, 2916, 1183, 48}},
         VertexColors->None], Polygon3DBox[{{2243, 2327, 331, 1240, 1426}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{652, 343, 63}, {938, 652, 63}, {1505, 1351, 246}, {817,
          1071, 246}, {899, 825, 63}, {1071, 817, 343}, {2855, 2699, 825}, {
         2566, 2698, 653}, {2327, 2243, 246}, {652, 1504, 343}, {2242, 2327, 
         246}, {2916, 2029, 343}, {485, 817, 246}, {2342, 2855, 825}, {343, 
         817, 63}, {899, 817, 485}, {825, 899, 485}, {2029, 2695, 343}, {653, 
         938, 63}, {817, 899, 63}},
         VertexColors->None], 
        Polygon3DBox[{{2699, 2042, 63, 825}, {3201, 2916, 343, 1504}, {2042, 
         2566, 653, 63}, {2243, 3093, 1505, 246}, {2695, 2841, 1071, 343}, {
         2841, 2242, 246, 1071}, {2450, 2342, 825, 485}, {3043, 2450, 485, 
         1248}, {1351, 1248, 485, 246}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{365, 629, 78}, {2566, 2042, 365}, {2506, 2549, 552}, {
         1756, 1757, 346}, {1758, 1255, 552}, {575, 824, 365}, {2042, 2699, 
         365}, {1254, 575, 78}, {1255, 1977, 552}, {629, 552, 78}, {629, 1086,
          346}, {2548, 2056, 78}, {575, 365, 78}, {1506, 1756, 346}, {1086, 
         629, 365}, {552, 629, 346}, {2056, 2533, 78}, {2342, 2450, 346}},
         VertexColors->None], 
        Polygon3DBox[{{2698, 2566, 365, 824}, {1757, 1758, 552, 346}, {2699, 
         2855, 1086, 365}, {2855, 2342, 346, 1086}, {3045, 2506, 552, 1977}, {
         2533, 3139, 1254, 78}, {2450, 3043, 1506, 346}, {2549, 2548, 78, 
         552}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1927, 1928, 377}, {2548, 2549, 631}, {377, 554, 93}, {
         505, 631, 377}, {2508, 2660, 554}, {505, 377, 93}, {576, 505, 93}, {
         1648, 605, 505}, {2659, 2072, 93}, {1262, 576, 93}, {576, 1648, 
         505}, {1929, 1263, 554}, {1543, 1927, 377}, {2072, 2657, 93}, {3139, 
         2533, 605}},
         VertexColors->None], 
        Polygon3DBox[{{2506, 3045, 1543, 377}, {1928, 1929, 554, 377}, {2056, 
         2548, 631, 505}, {2657, 3149, 1262, 93}, {2549, 2506, 377, 631}, {
         2660, 2659, 93, 554}, {3050, 2508, 554, 1263}, {2533, 2056, 505, 
         605}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{710, 764, 254}, {2659, 2660, 764}, {1430, 1760, 254}, {
         3149, 2657, 763}, {1759, 763, 710}, {2510, 2255, 254}, {711, 1759, 
         710}, {1760, 1761, 254}, {3135, 3003, 1762}, {2194, 3134, 711}},
         VertexColors->None], 
        Polygon3DBox[{{2508, 3050, 1430, 254}, {2660, 2508, 254, 764}, {2072, 
         2659, 764, 710}, {2616, 2194, 711, 710}, {2255, 2616, 710, 254}, {
         2657, 2072, 710, 763}},
         VertexColors->None], Polygon3DBox[{{3003, 2510, 254, 1761, 1762}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2621, 2259, 259}, {1431, 1268, 108}, {1171, 1763, 
         714}, {2207, 3178, 1171}, {2616, 2255, 108}, {768, 714, 108}, {556, 
         768, 108}, {2510, 3003, 556}, {1432, 1764, 259}, {768, 556, 259}, {
         2194, 2616, 108}, {1764, 1930, 259}, {714, 768, 259}},
         VertexColors->None], 
        Polygon3DBox[{{2619, 2207, 1171, 714}, {3134, 2194, 108, 1268}, {3003,
          3135, 1269, 556}, {2259, 2619, 714, 259}, {2255, 2510, 556, 108}, {
         3179, 2621, 259, 1930}, {1269, 1432, 259, 556}, {1763, 1431, 108, 
         714}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1054, 716, 264}, {2624, 2261, 264}, {1437, 1766, 
         264}, {1931, 1277, 716}, {716, 1054, 123}, {1054, 1053, 123}, {1766, 
         1932, 264}, {1053, 1054, 264}, {1053, 1172, 123}, {2619, 2259, 
         123}, {1172, 1276, 123}, {2207, 2619, 123}, {1961, 1172, 1053}},
         VertexColors->None], 
        Polygon3DBox[{{2259, 2621, 716, 123}, {3178, 2207, 123, 1276}, {2831, 
         3177, 1961, 1053}, {2261, 2831, 1053, 264}, {1277, 1437, 264, 716}, {
         2621, 3179, 1931, 716}, {3180, 2624, 264, 1932}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1768, 1934, 270}, {1443, 1768, 270}, {2632, 2266, 
         270}, {1962, 1285, 138}, {719, 1059, 138}, {1058, 1059, 270}, {1059, 
         719, 270}, {1059, 1058, 138}, {2831, 2261, 138}, {1285, 1374, 138}, {
         1933, 1286, 719}, {1934, 2632, 270}},
         VertexColors->None], 
        Polygon3DBox[{{2261, 2624, 719, 138}, {3177, 2831, 138, 1374}, {1286, 
         1443, 270, 719}, {2624, 3180, 1933, 719}, {2834, 3186, 1963, 1058}, {
         1963, 1962, 138, 1058}, {2266, 2834, 1058, 270}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1295, 1382, 153}, {2273, 2113, 153}, {2834, 2266, 
         153}, {1935, 1296, 725}, {3155, 2274, 1451}},
         VertexColors->None], 
        Polygon3DBox[{{3186, 2834, 153, 1382}, {2632, 1934, 1935, 725}, {2266,
          2632, 725, 153}, {2633, 2273, 153, 725}, {2113, 3056, 1295, 153}},
         VertexColors->None], Polygon3DBox[{{2274, 2633, 725, 1296, 1451}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2633, 2274, 277}, {1303, 1389, 168}, {2273, 2633, 
         277}, {1797, 1390, 277}, {2418, 2127, 168}},
         VertexColors->None], 
        Polygon3DBox[{{2113, 2273, 277, 168}, {1390, 1304, 168, 277}, {3060, 
         2418, 168, 1304}, {2274, 3155, 1797, 277}, {3056, 2113, 168, 1389}, {
         2127, 3059, 1303, 168}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2140, 2991, 183}, {434, 522, 183}, {1601, 1397, 434}, {
         1311, 1396, 183}, {2419, 2140, 183}},
         VertexColors->None], 
        Polygon3DBox[{{2127, 2418, 434, 183}, {2418, 3060, 1601, 434}, {1397, 
         1312, 522, 434}, {3064, 2482, 522, 1312}, {2991, 3063, 1311, 183}, {
         3059, 2127, 183, 1396}, {2482, 2419, 183, 522}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{529, 1153, 435}, {1602, 1905, 435}, {2487, 2557, 
         529}, {1908, 1846, 529}, {2154, 2554, 198}, {1905, 1906, 435}, {979, 
         978, 198}, {1153, 977, 435}, {3063, 2991, 1612}, {978, 977, 198}, {
         1846, 2487, 529}, {2556, 2154, 198}, {1153, 1154, 198}, {1907, 1908, 
         529}, {977, 1153, 198}, {1154, 1153, 529}, {2419, 2482, 435}, {978, 
         1904, 977}},
         VertexColors->None], 
        Polygon3DBox[{{2557, 2897, 1154, 529}, {2897, 2556, 198, 1154}, {1906,
          1907, 529, 435}, {2482, 3064, 1602, 435}, {2140, 2419, 435, 977}, {
         2554, 2781, 979, 198}},
         VertexColors->None], Polygon3DBox[{{2991, 2140, 977, 1904, 1612}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{558, 873, 213}, {873, 558, 449}, {739, 873, 449}, {
         2897, 2557, 636}, {1032, 558, 213}, {873, 739, 213}, {1324, 1032, 
         213}, {1774, 1945, 449}, {1946, 1325, 739}, {1032, 1678, 558}, {2556,
          2897, 636}, {558, 636, 449}, {1678, 635, 558}, {1613, 1774, 449}, {
         2781, 2554, 635}},
         VertexColors->None], 
        Polygon3DBox[{{2487, 1846, 1613, 449}, {2557, 2487, 449, 636}, {1945, 
         1946, 739, 449}, {2554, 2154, 558, 635}, {2154, 2556, 636, 558}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1215, 226, 4}, {2169, 3117, 1333}, {2306, 2231, 226}, {
         1470, 1213, 4}},
         VertexColors->None], Polygon3DBox[{{2231, 2016, 4, 226}},
         VertexColors->None], Polygon3DBox[{{2016, 2169, 1333, 1470, 4}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{231, 752, 19}, {2016, 2231, 19}, {2180, 3015, 1338}, {
         753, 752, 231}, {753, 2647, 752}, {1471, 1214, 19}, {2169, 2016, 
         19}, {299, 231, 19}, {2317, 753, 231}},
         VertexColors->None], 
        Polygon3DBox[{{2231, 2306, 299, 19}, {1779, 1471, 19, 752}, {3117, 
         2169, 19, 1214}},
         VertexColors->None], Polygon3DBox[{{2647, 2180, 1338, 1779, 752}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{595, 330, 34}, {1418, 1230, 34}, {2186, 3089, 1345}, {
         753, 2317, 320}, {753, 320, 34}, {595, 320, 239}, {330, 595, 239}, {
         2180, 2647, 34}, {2329, 2234, 239}, {2647, 753, 34}, {2529, 2325, 
         330}, {320, 595, 34}},
         VertexColors->None], 
        Polygon3DBox[{{1495, 1418, 34, 330}, {2234, 2529, 330, 239}, {3015, 
         2180, 34, 1230}},
         VertexColors->None], Polygon3DBox[{{2325, 2186, 1345, 1495, 330}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2186, 2325, 49}, {2244, 2531, 602}, {333, 602, 49}, {
         1426, 1240, 49}, {597, 333, 49}, {2529, 2234, 597}},
         VertexColors->None], 
        Polygon3DBox[{{3089, 2186, 49, 1240}, {2330, 2244, 602, 333}, {2030, 
         3093, 1426, 49}, {2325, 2529, 597, 49}, {2531, 2030, 49, 602}, {2234,
          2329, 333, 597}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2244, 2330, 247}, {2030, 2531, 345}, {2343, 2043, 
         64}, {2043, 2976, 64}, {1248, 1351, 64}, {247, 486, 64}, {345, 247, 
         64}},
         VertexColors->None], 
        Polygon3DBox[{{3093, 2030, 345, 1505}, {2531, 2244, 247, 345}, {1351, 
         1505, 345, 64}, {2976, 3043, 1248, 64}, {2451, 2343, 64, 486}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2859, 3045, 1977}, {1072, 1073, 347}, {2842, 2905, 
         1072}, {2904, 2057, 79}, {708, 1073, 79}, {1073, 1072, 79}, {1073, 
         708, 347}, {709, 708, 79}, {3043, 2976, 1506}, {2057, 2858, 79}, {
         2343, 2451, 347}, {1758, 1757, 709}},
         VertexColors->None], 
        Polygon3DBox[{{2043, 2343, 347, 708}, {2905, 2904, 79, 1072}, {1757, 
         1756, 708, 709}, {1255, 1758, 709, 79}},
         VertexColors->None], 
        Polygon3DBox[{{2976, 2043, 708, 1756, 1506}, {2858, 2859, 1977, 1255, 
         79}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2827, 2073, 94}, {2826, 2828, 1048}, {1014, 1013, 
         94}, {2859, 2858, 1091}, {2904, 2905, 1170}, {1929, 1928, 1014}, {
         2073, 2969, 94}, {1012, 1048, 94}, {1013, 1170, 1012}, {1013, 1012, 
         94}},
         VertexColors->None], 
        Polygon3DBox[{{2828, 2827, 94, 1048}, {2905, 2842, 1012, 1170}, {1928,
          1927, 1013, 1014}, {2969, 3050, 1263, 94}, {3045, 2859, 1091, 
         1543}, {2057, 2904, 1170, 1013}, {2858, 2057, 1013, 1091}, {1927, 
         1543, 1091, 1013}, {1263, 1929, 1014, 94}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3050, 2969, 1430}, {712, 1049, 255}, {2384, 2257, 
         255}, {1762, 1761, 713}, {2827, 2828, 1049}},
         VertexColors->None], 
        Polygon3DBox[{{2828, 2826, 255, 1049}, {1761, 1760, 712, 713}, {2618, 
         2195, 713, 712}, {2195, 3135, 1762, 713}, {2073, 2827, 1049, 712}, {
         2257, 2618, 712, 255}},
         VertexColors->None], Polygon3DBox[{{2969, 2073, 712, 1760, 1430}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2618, 2257, 109}, {2395, 2260, 260}, {260, 715, 109}, {
         2208, 2806, 1017}, {2195, 2618, 109}, {1432, 1269, 109}, {391, 260, 
         109}},
         VertexColors->None], 
        Polygon3DBox[{{2806, 3179, 1930, 1017}, {2260, 2620, 715, 260}, {1764,
          1432, 109, 715}, {1930, 1764, 715, 1017}, {2620, 2208, 1017, 715}, {
         3135, 2195, 109, 1269}, {2257, 2384, 391, 109}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2402, 2262, 265}, {2623, 2808, 718}, {1437, 1277, 
         124}, {769, 405, 265}, {2208, 2620, 124}, {718, 769, 265}, {769, 718,
          124}, {2807, 3180, 1932}, {2620, 2260, 124}, {3179, 2806, 1931}, {
         405, 769, 124}},
         VertexColors->None], 
        Polygon3DBox[{{1766, 1437, 124, 718}, {2262, 2623, 718, 265}, {2260, 
         2395, 405, 124}},
         VertexColors->None], 
        Polygon3DBox[{{2806, 2208, 124, 1277, 1931}, {2808, 2807, 1932, 1766, 
         718}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2623, 2262, 139}, {724, 777, 271}, {413, 777, 139}, {
         2631, 2809, 724}, {777, 724, 139}, {1443, 1286, 139}, {2807, 2808, 
         1018}, {777, 413, 271}, {2635, 2267, 271}},
         VertexColors->None], 
        Polygon3DBox[{{2267, 2631, 724, 271}, {2809, 1934, 1768, 724}, {1768, 
         1443, 139, 724}, {1286, 1933, 1018, 139}, {3180, 2807, 1018, 1933}, {
         2262, 2402, 413, 139}, {2808, 2623, 139, 1018}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{727, 1062, 154}, {1934, 2809, 1019}, {2275, 2836, 
         1062}, {2631, 2267, 154}, {1451, 1296, 154}, {1935, 1934, 1019}},
         VertexColors->None], 
        Polygon3DBox[{{2114, 3155, 1451, 154}, {2267, 2635, 727, 154}, {2836, 
         2114, 154, 1062}, {2636, 2275, 1062, 727}, {2809, 2631, 154, 1019}, {
         1296, 1935, 1019, 154}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2289, 2128, 169}, {2128, 2988, 169}, {782, 278, 169}, {
         278, 730, 169}, {2114, 2836, 782}, {2275, 2636, 278}, {1304, 1390, 
         169}},
         VertexColors->None], 
        Polygon3DBox[{{1390, 1797, 782, 169}, {2988, 3060, 1304, 169}, {2640, 
         2289, 169, 730}, {3155, 2114, 782, 1797}, {2836, 2275, 278, 782}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2141, 2989, 184}, {2420, 2141, 184}, {285, 523, 184}, {
         2289, 2640, 285}, {3060, 2988, 1601}, {1312, 1397, 184}},
         VertexColors->None], 
        Polygon3DBox[{{2483, 2420, 184, 523}, {2989, 3064, 1312, 184}, {2128, 
         2289, 285, 184}},
         VertexColors->None], Polygon3DBox[{{2988, 2128, 184, 1397, 1601}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{981, 980, 199}, {1907, 1906, 981}, {2725, 2155, 199}, {
         2155, 2724, 199}, {3064, 2989, 1602}, {980, 1155, 199}, {1155, 1156, 
         199}, {1155, 980, 436}, {2420, 2483, 436}, {1156, 1155, 530}, {530, 
         1155, 436}, {982, 981, 199}, {2488, 2726, 530}},
         VertexColors->None], 
        Polygon3DBox[{{2898, 2725, 199, 1156}, {2724, 2782, 982, 199}, {1908, 
         1907, 981, 982}, {2782, 1846, 1908, 982}, {2726, 2898, 1156, 530}, {
         2141, 2420, 436, 980}, {1906, 1905, 980, 981}},
         VertexColors->None], Polygon3DBox[{{2989, 2141, 980, 1905, 1602}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{741, 875, 450}, {1846, 2782, 872}, {738, 874, 450}, {
         2898, 2726, 874}, {1613, 1846, 872}, {2725, 2898, 874}, {875, 741, 
         214}, {1946, 1945, 1033}, {738, 875, 214}, {2782, 2724, 872}, {1033, 
         738, 214}, {875, 738, 450}},
         VertexColors->None], 
        Polygon3DBox[{{1774, 1613, 872, 738}, {2155, 2725, 874, 738}, {1945, 
         1774, 738, 1033}, {2726, 2488, 450, 874}, {2724, 2155, 738, 872}, {
         1325, 1946, 1033, 214}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{747, 226, 5}, {1953, 1411, 1040}, {2170, 2306, 226}, {
         1040, 747, 5}, {226, 1215, 5}, {1412, 1804, 797}, {2686, 2685, 797}},
         
         VertexColors->None], 
        Polygon3DBox[{{1411, 1778, 747, 1040}, {2646, 2170, 226, 747}, {1216, 
         1953, 1040, 5}, {3157, 2686, 797, 1804}, {1778, 1412, 797, 747}, {
         2685, 2646, 747, 797}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2170, 2646, 20}, {798, 586, 20}, {586, 319, 20}, {585, 
         319, 231}, {2646, 2685, 20}, {319, 585, 20}, {319, 568, 231}, {588, 
         2316, 319}, {568, 2317, 231}, {3016, 588, 1414}, {299, 585, 231}, {
         1689, 1413, 586}, {2316, 568, 319}, {585, 299, 20}},
         VertexColors->None], 
        Polygon3DBox[{{1487, 1414, 588, 319}, {2306, 2170, 20, 299}, {1472, 
         1689, 586, 798}, {2686, 3157, 1472, 798}, {2685, 2686, 798, 20}, {
         1413, 1487, 319, 586}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{320, 568, 35}, {596, 320, 35}, {588, 3016, 1690}, {568,
          2316, 35}, {320, 596, 239}, {1695, 1419, 598}, {2328, 2520, 332}, {
         332, 596, 35}, {2317, 568, 320}, {2316, 588, 35}, {598, 332, 35}, {
         2530, 2328, 332}, {596, 332, 239}, {2519, 2329, 239}},
         VertexColors->None], 
        Polygon3DBox[{{1488, 1695, 598, 35}, {1690, 1488, 35, 588}, {3137, 
         2530, 332, 1496}, {1419, 1496, 332, 598}, {2520, 2519, 239, 332}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2652, 2245, 759}, {759, 333, 50}, {2519, 2520, 571}, {
         1420, 1696, 599}, {1783, 1427, 760}, {333, 571, 50}},
         VertexColors->None], 
        Polygon3DBox[{{1696, 1498, 50, 599}, {2328, 2530, 599, 50}, {2329, 
         2519, 571, 333}, {2530, 3137, 1420, 599}, {2031, 2652, 759, 50}, {
         3073, 2653, 760, 1427}, {1498, 1783, 760, 50}, {2520, 2328, 50, 
         571}, {2245, 2330, 333, 759}, {2653, 2031, 50, 760}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1428, 1923, 65}, {2652, 2031, 758}, {486, 247, 65}, {
         2031, 2653, 758}, {247, 758, 65}, {2044, 2344, 65}, {1923, 1921, 
         65}, {2330, 2245, 247}},
         VertexColors->None], 
        Polygon3DBox[{{2344, 2451, 486, 65}, {2653, 3073, 1782, 758}, {1782, 
         1428, 65, 758}, {2245, 2652, 758, 247}, {3175, 2044, 65, 1921}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2451, 2344, 347}, {2948, 2058, 80}, {2058, 2803, 80}, {
         1072, 347, 80}, {1922, 1256, 80}},
         VertexColors->None], 
        Polygon3DBox[{{2044, 3175, 1922, 80}, {2803, 2842, 1072, 80}, {3046, 
         2948, 80, 1256}, {2344, 2044, 80, 347}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2984, 2074, 95}, {1048, 1012, 95}, {2842, 2803, 
         1012}, {2074, 2256, 95}, {2948, 3046, 1359}},
         VertexColors->None], 
        Polygon3DBox[{{2256, 2826, 1048, 95}, {2803, 2058, 95, 1012}, {3051, 
         2984, 95, 1264}},
         VertexColors->None], Polygon3DBox[{{2058, 2948, 1359, 1264, 95}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2826, 2256, 255}, {2984, 3051, 1557}, {3024, 2985, 
         1558}, {2196, 2384, 255}},
         VertexColors->None], Polygon3DBox[{{2075, 2196, 255, 2256, 2074}},
         VertexColors->None], 
        Polygon3DBox[{{2985, 2075, 2074, 2984, 1557, 1558}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2209, 2395, 260}, {2075, 2985, 110}, {260, 391, 110}, {
         1559, 1433, 110}, {3029, 2970, 1434}, {2196, 2075, 110}},
         VertexColors->None], 
        Polygon3DBox[{{2089, 2209, 260, 110}, {2985, 3024, 1559, 110}, {2384, 
         2196, 110, 391}},
         VertexColors->None], Polygon3DBox[{{2970, 2089, 110, 1433, 1434}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2209, 2089, 125}, {1574, 1438, 125}, {2666, 2625, 
         720}, {265, 405, 125}, {2626, 2402, 265}, {2625, 2627, 720}, {720, 
         265, 125}, {3036, 2972, 1439}, {2089, 2970, 125}},
         VertexColors->None], 
        Polygon3DBox[{{2970, 3029, 1574, 125}, {2627, 2626, 265, 720}, {2395, 
         2209, 125, 405}, {1438, 1767, 720, 125}},
         VertexColors->None], Polygon3DBox[{{2972, 2666, 720, 1767, 1439}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2672, 2634, 726}, {2810, 2635, 271}, {2626, 2627, 
         721}, {2634, 2811, 726}, {778, 726, 140}, {726, 271, 140}, {413, 721,
          140}, {2666, 2972, 770}, {271, 413, 140}, {1793, 1444, 778}},
         VertexColors->None], 
        Polygon3DBox[{{2811, 2810, 271, 726}, {2972, 3036, 1787, 770}, {1444, 
         1769, 726, 778}, {2627, 2625, 140, 721}, {1787, 1581, 140, 770}, {
         3154, 2672, 726, 1769}, {2625, 2666, 770, 140}, {1581, 1793, 778, 
         140}, {2402, 2626, 721, 413}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{783, 727, 155}, {727, 1020, 155}, {1705, 1452, 611}, {
         1445, 1794, 779}, {2810, 2811, 1020}, {2677, 2276, 783}},
         VertexColors->None], 
        Polygon3DBox[{{3078, 2537, 611, 1452}, {2276, 2636, 727, 783}, {2811, 
         2634, 155, 1020}, {2537, 2115, 155, 611}, {1794, 1587, 155, 779}, {
         2635, 2810, 1020, 727}, {2672, 3154, 1445, 779}, {1587, 1705, 611, 
         155}, {2634, 2672, 779, 155}, {2115, 2677, 783, 155}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{426, 1021, 278}, {1594, 1457, 170}, {1021, 730, 278}, {
         2129, 2290, 170}, {1453, 1706, 613}, {2115, 2537, 426}, {426, 613, 
         170}, {1457, 2129, 170}, {2677, 2115, 426}, {2636, 2276, 278}, {730, 
         1021, 170}, {1021, 426, 170}},
         VertexColors->None], 
        Polygon3DBox[{{1706, 1594, 170, 613}, {2537, 3078, 1593, 426}, {2290, 
         2640, 730, 170}, {2276, 2677, 426, 278}, {1593, 1453, 613, 426}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2990, 2142, 185}, {2142, 2421, 185}, {523, 285, 185}, {
         1458, 1658, 185}, {2640, 2290, 285}},
         VertexColors->None], 
        Polygon3DBox[{{2290, 2129, 185, 285}, {3128, 2990, 185, 1658}, {2421, 
         2483, 523, 185}, {2129, 1457, 1458, 185}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2784, 2488, 530}, {2992, 2156, 200}, {984, 986, 530}, {
         986, 984, 200}, {983, 984, 436}, {2990, 3128, 1604}, {1605, 1661, 
         200}, {984, 983, 200}, {2483, 2421, 436}, {984, 530, 436}, {2156, 
         2783, 200}},
         VertexColors->None], 
        Polygon3DBox[{{2421, 2142, 983, 436}, {2785, 2784, 530, 986}, {3129, 
         2992, 200, 1661}, {1909, 1605, 200, 983}, {2783, 2785, 986, 200}},
         VertexColors->None], Polygon3DBox[{{2142, 2990, 1604, 1909, 983}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1615, 1776, 215}, {741, 1034, 215}, {1034, 740, 215}, {
         2785, 2783, 985}, {985, 740, 450}, {1034, 741, 450}, {2992, 3129, 
         1614}, {2784, 2785, 985}, {740, 1034, 450}},
         VertexColors->None], 
        Polygon3DBox[{{2783, 2156, 740, 985}, {1775, 1615, 215, 740}, {2488, 
         2784, 985, 450}},
         VertexColors->None], Polygon3DBox[{{2156, 2992, 1614, 1775, 740}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{749, 543, 6}, {1669, 581, 543}, {2563, 2513, 562}, {
         1412, 1778, 227}, {543, 562, 227}, {1953, 1216, 746}, {1217, 749, 
         6}, {2540, 2525, 581}, {227, 746, 6}, {543, 227, 6}, {2171, 2563, 
         562}, {749, 1669, 543}, {3004, 3157, 1804}, {1778, 1411, 227}},
         VertexColors->None], 
        Polygon3DBox[{{2499, 2171, 562, 543}, {1411, 1953, 746, 227}, {2525, 
         2499, 543, 581}, {2513, 2307, 227, 562}},
         VertexColors->None], Polygon3DBox[{{2307, 3004, 1804, 1412, 227}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2499, 2525, 21}, {589, 321, 21}, {569, 626, 321}, {813,
          812, 321}, {2318, 569, 321}, {1414, 1487, 232}, {1689, 1472, 300}, {
         2307, 2513, 300}, {2171, 2499, 21}, {569, 2319, 232}, {3004, 2307, 
         300}, {626, 587, 321}, {589, 813, 321}, {642, 587, 300}, {587, 626, 
         232}, {812, 2318, 321}, {300, 587, 232}, {321, 587, 21}, {1487, 1413,
          232}, {617, 589, 21}, {626, 569, 232}, {587, 642, 21}},
         VertexColors->None], 
        Polygon3DBox[{{2513, 2563, 642, 300}, {2525, 2540, 617, 21}, {2563, 
         2171, 21, 642}, {1413, 1689, 300, 232}, {3157, 3004, 300, 1472}, {
         2319, 3016, 1414, 232}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1695, 1488, 322}, {334, 240, 36}, {1488, 1690, 322}, {
         2331, 2522, 334}, {322, 569, 36}, {569, 2318, 36}, {2319, 569, 
         322}, {2521, 2332, 240}, {240, 322, 36}, {1496, 1419, 240}, {1490, 
         600, 36}, {600, 334, 36}, {812, 1490, 36}, {2332, 2235, 240}, {2318, 
         812, 36}, {600, 1497, 334}},
         VertexColors->None], 
        Polygon3DBox[{{3016, 2319, 322, 1690}, {2522, 2521, 240, 334}, {2235, 
         3137, 1496, 240}, {3090, 2331, 334, 1497}, {1419, 1695, 322, 240}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2032, 2247, 51}, {1784, 762, 51}, {1421, 1784, 51}, {
         2246, 3073, 1427}, {3074, 2656, 762}, {1783, 1498, 335}, {1498, 1696,
          335}, {2521, 2522, 572}, {3137, 2235, 1420}, {335, 572, 51}},
         VertexColors->None], 
        Polygon3DBox[{{2331, 3090, 1421, 51}, {2247, 2333, 335, 51}, {2522, 
         2331, 51, 572}, {2656, 2032, 51, 762}, {2332, 2521, 572, 335}},
         VertexColors->None], 
        Polygon3DBox[{{2333, 2246, 1427, 1783, 335}, {2235, 2332, 335, 1696, 
         1420}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1428, 1782, 248}, {2923, 2796, 1195}, {1926, 1924, 
         66}, {2795, 3175, 1921}, {2246, 2333, 248}, {1195, 1007, 66}, {1167, 
         1007, 248}, {2333, 2247, 248}, {704, 1167, 248}, {1007, 1167, 66}, {
         1429, 1926, 66}, {1167, 704, 66}, {2032, 2656, 704}},
         VertexColors->None], 
        Polygon3DBox[{{1923, 1428, 248, 1007}, {1752, 1429, 66, 704}, {3073, 
         2246, 248, 1782}, {2656, 3074, 1752, 704}, {2045, 2923, 1195, 66}, {
         3176, 2045, 66, 1924}, {2247, 2032, 704, 248}, {2796, 2797, 1007, 
         1195}},
         VertexColors->None], Polygon3DBox[{{2797, 2795, 1921, 1923, 1007}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2797, 2796, 1006}, {1006, 1194, 81}, {2923, 2045, 
         1194}, {1925, 1257, 81}, {2795, 2797, 1006}, {1257, 1544, 81}, {1544,
          2059, 81}},
         VertexColors->None], 
        Polygon3DBox[{{3175, 2795, 1006, 1922}, {1256, 1922, 1006, 81}, {2045,
          3176, 2009, 1194}, {2796, 2923, 1194, 1006}, {2059, 3046, 1256, 
         81}, {2009, 1925, 81, 1194}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1264, 1359, 96}, {2979, 2076, 96}, {1545, 1649, 96}, {
         2076, 2385, 96}},
         VertexColors->None], 
        Polygon3DBox[{{2059, 1544, 1545, 96}, {3046, 2059, 96, 1359}, {2385, 
         3051, 1264, 96}, {3121, 2979, 96, 1649}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2979, 3121, 1546}, {1558, 1557, 392}, {2197, 2386, 
         392}, {3025, 2980, 1547}},
         VertexColors->None], 
        Polygon3DBox[{{2386, 3024, 1558, 392}, {3051, 2385, 392, 1557}},
         VertexColors->None], Polygon3DBox[{{2077, 2197, 392, 2385, 2076}},
         VertexColors->None], 
        Polygon3DBox[{{2980, 2077, 2076, 2979, 1546, 1547}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2210, 2396, 261}, {2197, 2077, 111}, {261, 393, 111}, {
         2077, 2980, 111}, {3030, 2986, 1561}, {1434, 1433, 261}, {1653, 1560,
          111}},
         VertexColors->None], 
        Polygon3DBox[{{2396, 3029, 1434, 261}, {3024, 2386, 393, 1559}, {1433,
          1559, 393, 261}, {2980, 3025, 1653, 111}, {2090, 2210, 261, 111}, {
         2386, 2197, 111, 393}},
         VertexColors->None], Polygon3DBox[{{2986, 2090, 111, 1560, 1561}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{773, 266, 126}, {1575, 1440, 126}, {2219, 2403, 266}, {
         1767, 1438, 266}, {2090, 2986, 126}, {2669, 2668, 773}, {1439, 1767, 
         266}, {2210, 2090, 126}, {266, 406, 126}},
         VertexColors->None], 
        Polygon3DBox[{{2668, 2219, 266, 773}, {3029, 2396, 406, 1574}, {1438, 
         1574, 406, 266}, {1440, 1789, 773, 126}, {3152, 2669, 773, 1789}, {
         2396, 2210, 126, 406}, {2403, 3036, 1439, 266}, {2986, 3030, 1575, 
         126}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{608, 419, 272}, {2407, 2524, 419}, {2523, 2408, 272}, {
         2408, 2268, 272}, {1581, 1787, 414}, {1582, 1446, 141}, {1769, 1444, 
         272}, {774, 1582, 141}, {2835, 2407, 419}, {608, 414, 141}, {1793, 
         1581, 414}, {414, 608, 272}, {419, 608, 141}, {2219, 2668, 141}, {
         2669, 3152, 774}},
         VertexColors->None], 
        Polygon3DBox[{{3036, 2403, 414, 1787}, {3187, 2835, 419, 1586}, {2668,
          2669, 774, 141}, {2268, 3154, 1769, 272}, {2403, 2219, 141, 414}, {
         1444, 1793, 414, 272}, {2524, 2523, 272, 419}, {1446, 1586, 419, 
         141}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2722, 2678, 784}, {420, 577, 156}, {2277, 3078, 
         1452}, {2523, 2524, 577}, {1795, 784, 156}, {612, 420, 156}, {1705, 
         1587, 420}, {1587, 1794, 420}, {3154, 2268, 1445}, {2835, 3187, 
         1060}, {2550, 2278, 612}, {2538, 2550, 612}, {1060, 1795, 156}},
         VertexColors->None], 
        Polygon3DBox[{{2407, 2835, 1060, 156}, {2524, 2407, 156, 577}, {2278, 
         2409, 420, 612}, {2408, 2523, 577, 420}, {2116, 2538, 612, 156}, {
         2678, 2116, 156, 784}},
         VertexColors->None], 
        Polygon3DBox[{{2409, 2277, 1452, 1705, 420}, {2268, 2408, 420, 1794, 
         1445}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{632, 578, 279}, {786, 1770, 171}, {1594, 1706, 428}, {
         2538, 2116, 427}, {615, 428, 171}, {578, 427, 171}, {578, 428, 
         279}, {428, 578, 171}, {1453, 1593, 279}, {2539, 2291, 615}, {866, 
         786, 427}, {2409, 2278, 279}, {427, 786, 171}, {578, 632, 427}, {
         2277, 2409, 279}, {1770, 789, 171}, {2116, 2678, 427}, {3082, 2681, 
         789}},
         VertexColors->None], 
        Polygon3DBox[{{2291, 2415, 428, 615}, {2415, 1457, 1594, 428}, {3078, 
         2277, 279, 1593}, {2278, 2550, 632, 279}, {2130, 2539, 615, 171}, {
         1706, 1453, 279, 428}, {2550, 2538, 427, 632}, {2678, 2722, 866, 
         427}, {2681, 2130, 171, 789}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2415, 2291, 286}, {2973, 2143, 186}, {2143, 2422, 
         186}, {2130, 2681, 437}, {1458, 1457, 286}, {286, 437, 186}, {616, 
         1607, 186}, {1457, 2415, 286}, {1603, 616, 437}, {524, 286, 186}, {
         2539, 2130, 437}, {437, 616, 186}},
         VertexColors->None], 
        Polygon3DBox[{{1658, 1458, 286, 524}, {2291, 2539, 437, 286}, {2422, 
         2484, 524, 186}, {2484, 3128, 1658, 524}, {3111, 2973, 186, 1607}, {
         2681, 3082, 1603, 437}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2484, 2422, 438}, {2908, 2489, 531}, {1909, 1604, 
         438}, {1462, 2011, 201}, {531, 438, 201}, {2931, 2157, 201}, {2973, 
         3111, 1461}, {1605, 1909, 438}, {2157, 2907, 201}},
         VertexColors->None], 
        Polygon3DBox[{{2907, 2908, 531, 201}, {3202, 2931, 201, 2011}, {2422, 
         2143, 201, 438}, {2489, 3129, 1661, 531}, {3128, 2484, 438, 1604}, {
         1661, 1605, 438, 531}},
         VertexColors->None], Polygon3DBox[{{2143, 2973, 1461, 1462, 201}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1037, 1036, 216}, {1947, 1326, 216}, {1203, 1948, 
         1036}, {1175, 1036, 451}, {1037, 742, 451}, {2931, 3202, 1203}, {
         1615, 1775, 451}, {1775, 1614, 451}, {742, 1037, 216}, {1036, 1037, 
         451}, {2908, 2907, 1175}},
         VertexColors->None], 
        Polygon3DBox[{{1948, 1947, 216, 1036}, {2907, 2157, 1036, 1175}, {
         1776, 1615, 451, 742}, {2157, 2931, 1203, 1036}, {2489, 2908, 1175, 
         451}, {3129, 2489, 451, 1614}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{581, 1669, 228}, {1669, 749, 228}, {544, 563, 228}, {
         2172, 2742, 563}, {749, 748, 228}, {228, 748, 7}, {2526, 2540, 
         581}, {544, 228, 7}, {1670, 1710, 544}, {2742, 2514, 563}, {1218, 
         1806, 7}, {1807, 1670, 544}, {749, 1217, 748}},
         VertexColors->None], 
        Polygon3DBox[{{1806, 1807, 544, 7}, {3131, 2500, 544, 1710}, {2308, 
         2526, 581, 228}, {2514, 2308, 228, 563}, {2500, 2172, 563, 544}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{643, 922, 22}, {323, 643, 22}, {1809, 1489, 323}, {
         2308, 2514, 301}, {589, 301, 233}, {301, 643, 233}, {643, 323, 
         233}, {813, 589, 233}, {2172, 2500, 22}, {2321, 812, 233}, {2181, 
         2321, 233}, {922, 643, 301}, {1966, 1808, 22}, {1709, 1966, 22}, {
         589, 617, 301}, {2526, 2308, 301}, {812, 813, 233}},
         VertexColors->None], 
        Polygon3DBox[{{2500, 3131, 1709, 22}, {2514, 2742, 922, 301}, {2540, 
         2526, 301, 617}, {1808, 1809, 323, 22}, {3088, 2320, 323, 1489}, {
         2742, 2172, 22, 922}, {2320, 2181, 233, 323}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1490, 812, 324}, {600, 1490, 324}, {1497, 600, 241}, {
         2654, 2236, 241}, {2181, 2320, 37}, {241, 324, 37}, {2187, 2654, 
         241}, {1231, 1967, 37}, {600, 324, 241}, {812, 2321, 324}, {1415, 
         1231, 37}},
         VertexColors->None], 
        Polygon3DBox[{{2023, 2187, 241, 37}, {2236, 3090, 1497, 241}, {3190, 
         2023, 37, 1967}, {2320, 3088, 1415, 37}, {2321, 2181, 37, 324}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2187, 2023, 52}, {1969, 1970, 52}, {2248, 3074, 762}, {
         1970, 1971, 52}, {2033, 2249, 52}, {762, 1784, 761}, {3094, 3012, 
         1972}, {3090, 2236, 1421}},
         VertexColors->None], 
        Polygon3DBox[{{2654, 2187, 52, 761}, {2655, 2248, 762, 761}, {2023, 
         3190, 1969, 52}, {2249, 2655, 761, 52}},
         VertexColors->None], 
        Polygon3DBox[{{2236, 2654, 761, 1784, 1421}, {3012, 2033, 52, 1971, 
         1972}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2798, 3176, 1924}, {1168, 705, 67}, {1009, 1168, 67}, {
         705, 1168, 249}, {1429, 1752, 249}, {1508, 1635, 67}, {2655, 2249, 
         249}, {2033, 3012, 705}, {1168, 1009, 249}, {1635, 1509, 67}, {2248, 
         2655, 249}, {2924, 2799, 1197}, {1197, 1009, 67}},
         VertexColors->None], 
        Polygon3DBox[{{1926, 1429, 249, 1009}, {2799, 2800, 1009, 1197}, {
         3095, 2046, 67, 1509}, {3074, 2248, 249, 1752}, {1753, 1508, 67, 
         705}, {3012, 3094, 1753, 705}, {2249, 2033, 705, 249}, {2046, 2924, 
         1197, 67}},
         VertexColors->None], Polygon3DBox[{{2800, 2798, 1924, 1926, 1009}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1511, 1644, 82}, {1644, 1533, 82}, {2924, 2046, 
         1196}, {2800, 2799, 1008}, {2798, 2800, 1008}, {1008, 1196, 82}, {
         1925, 2009, 1008}, {2060, 2377, 82}},
         VertexColors->None], 
        Polygon3DBox[{{2046, 3095, 2010, 1196}, {2799, 2924, 1196, 1008}, {
         1257, 1925, 1008, 82}, {2010, 1511, 82, 1196}, {3101, 2060, 82, 
         1533}, {2377, 1544, 1257, 82}, {3176, 2798, 1008, 2009}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1544, 2377, 378}, {2078, 2378, 97}, {1545, 1544, 
         378}, {1535, 1650, 97}, {506, 378, 97}, {1650, 1548, 97}},
         VertexColors->None], 
        Polygon3DBox[{{2060, 3101, 1535, 97}, {2378, 2466, 506, 97}, {2466, 
         3121, 1649, 506}, {1649, 1545, 378, 506}, {3102, 2078, 97, 1548}, {
         2377, 2060, 97, 378}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3026, 2981, 1550}, {2198, 2473, 379}, {2466, 2378, 
         379}, {1547, 1546, 379}},
         VertexColors->None], 
        Polygon3DBox[{{2473, 3025, 1547, 379}, {3121, 2466, 379, 1546}},
         VertexColors->None], 
        Polygon3DBox[{{2981, 2079, 2078, 3102, 1550}, {2079, 2198, 379, 2378, 
         2078}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1561, 1560, 394}, {394, 513, 112}, {2211, 2397, 394}, {
         2198, 2079, 112}, {1654, 1562, 112}, {2079, 2981, 112}},
         VertexColors->None], 
        Polygon3DBox[{{3025, 2473, 513, 1653}, {2397, 3030, 1561, 394}, {2091,
          2211, 394, 112}, {2473, 2198, 112, 513}, {1560, 1653, 513, 394}, {
         2981, 3026, 1654, 112}, {3104, 2091, 112, 1562}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1564, 1656, 127}, {1789, 1440, 267}, {772, 771, 267}, {
         771, 772, 127}, {2404, 2263, 267}, {1656, 1577, 127}, {2220, 2404, 
         267}, {407, 772, 267}, {772, 407, 127}, {1788, 1835, 771}, {2211, 
         2091, 127}},
         VertexColors->None], 
        Polygon3DBox[{{1577, 1788, 771, 127}, {3030, 2397, 407, 1575}, {2263, 
         3152, 1789, 267}, {3151, 2667, 771, 1835}, {2667, 2220, 267, 771}, {
         1440, 1575, 407, 267}, {2091, 3104, 1564, 127}, {2397, 2211, 127, 
         407}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2673, 2269, 273}, {2220, 2667, 142}, {1586, 1446, 
         273}, {609, 415, 142}, {1965, 2410, 421}, {1582, 774, 415}, {1584, 
         1447, 142}, {609, 421, 273}, {2226, 2673, 273}, {421, 609, 142}, {
         1588, 1965, 421}, {415, 609, 273}, {1834, 1584, 142}, {3152, 2263, 
         774}},
         VertexColors->None], 
        Polygon3DBox[{{2410, 2226, 273, 421}, {2269, 3187, 1586, 273}, {2404, 
         2220, 142, 415}, {1446, 1582, 415, 273}, {1447, 1588, 421, 142}, {
         2667, 3151, 1834, 142}, {2263, 2404, 415, 774}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3187, 2269, 1060}, {1964, 1796, 157}, {1795, 1060, 
         780}, {2866, 2280, 785}, {785, 780, 157}, {2226, 2410, 157}, {3079, 
         3006, 1842}, {784, 1795, 780}, {2679, 2866, 785}, {1796, 1841, 
         157}, {2279, 2722, 784}},
         VertexColors->None], 
        Polygon3DBox[{{2269, 2673, 780, 1060}, {2674, 2279, 784, 780}, {2280, 
         2674, 780, 785}, {2117, 2679, 785, 157}, {2410, 1965, 1964, 157}, {
         2673, 2226, 157, 780}},
         VertexColors->None], Polygon3DBox[{{3006, 2117, 157, 1841, 1842}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1108, 867, 280}, {867, 1108, 429}, {731, 786, 280}, {
         786, 866, 280}, {789, 1770, 731}, {1023, 867, 172}, {2679, 2117, 
         429}, {1770, 786, 731}, {2682, 2293, 790}, {1798, 1771, 172}, {1595, 
         1799, 429}, {1023, 790, 731}, {867, 1022, 172}, {2292, 3082, 789}, {
         1771, 1801, 172}, {867, 731, 280}, {1022, 867, 429}, {2674, 2280, 
         280}, {2117, 3006, 429}, {2279, 2674, 280}, {790, 1023, 172}, {867, 
         1023, 731}},
         VertexColors->None], 
        Polygon3DBox[{{1799, 1936, 1022, 429}, {2866, 2679, 429, 1108}, {3156,
          2131, 172, 1801}, {2641, 2292, 789, 731}, {1936, 1798, 172, 1022}, {
         2131, 2682, 790, 172}, {2280, 2866, 1108, 280}, {3006, 3079, 1595, 
         429}, {2293, 2641, 731, 790}, {2722, 2279, 280, 866}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1773, 1463, 187}, {1460, 1773, 187}, {2641, 2293, 
         287}, {439, 579, 287}, {1607, 616, 440}, {440, 579, 187}, {1802, 
         1606, 439}, {2682, 2131, 439}, {616, 1603, 287}, {579, 439, 187}, {
         579, 440, 287}, {2144, 2298, 187}, {440, 616, 287}, {2292, 2641, 
         287}},
         VertexColors->None], 
        Polygon3DBox[{{1606, 1460, 187, 439}, {2298, 2423, 440, 187}, {2423, 
         3111, 1607, 440}, {2293, 2682, 439, 287}, {3084, 2144, 187, 1463}, {
         2131, 3156, 1802, 439}, {3082, 2292, 287, 1603}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2930, 2932, 1202}, {1462, 1461, 290}, {1202, 290, 
         202}, {2158, 2816, 202}, {1465, 1319, 202}, {2967, 2158, 202}, {2423,
          2298, 290}},
         VertexColors->None], 
        Polygon3DBox[{{2144, 3084, 1465, 202}, {3068, 2967, 202, 1319}, {3111,
          2423, 290, 1461}, {2816, 2930, 1202, 202}, {2932, 3202, 2011, 
         1202}, {2011, 1462, 290, 1202}, {2298, 2144, 202, 290}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1948, 1203, 1035}, {1947, 1948, 1035}, {2967, 3068, 
         1408}, {3202, 2932, 1203}, {2930, 2816, 1035}},
         VertexColors->None], 
        Polygon3DBox[{{2816, 2158, 217, 1035}, {1326, 1947, 1035, 217}, {2932,
          2930, 1035, 1203}},
         VertexColors->None], Polygon3DBox[{{2158, 2967, 1408, 1327, 217}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2939, 2744, 564}, {800, 799, 302}, {1807, 1806, 800}, {
         2542, 2838, 618}, {2838, 2541, 618}, {1473, 1671, 302}, {2744, 2515, 
         564}},
         VertexColors->None], 
        Polygon3DBox[{{1670, 1807, 800, 302}, {3136, 2939, 564, 1682}, {2515, 
         2309, 302, 564}, {1805, 1473, 302, 799}, {1671, 1682, 564, 302}, {
         2309, 2542, 618, 302}, {1710, 1670, 302, 618}, {2541, 3131, 1710, 
         618}, {1806, 1218, 799, 800}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1809, 1808, 801}, {2542, 2309, 303}, {303, 924, 234}, {
         1866, 1867, 924}, {925, 924, 303}, {2939, 3136, 1334}, {3131, 2541, 
         1709}, {801, 303, 234}, {2309, 2515, 303}, {2941, 2232, 234}, {801, 
         1064, 303}},
         VertexColors->None], 
        Polygon3DBox[{{1867, 1865, 234, 924}, {2515, 2744, 925, 303}, {1808, 
         1966, 1064, 801}, {2232, 3088, 1489, 234}, {2838, 2542, 303, 1064}, {
         1489, 1809, 801, 234}, {1219, 1866, 924, 925}, {3072, 2941, 234, 
         1865}},
         VertexColors->None], 
        Polygon3DBox[{{2744, 2939, 1334, 1219, 925}, {2541, 2838, 1064, 1966, 
         1709}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2941, 3072, 1339}, {2844, 2843, 1074}, {3088, 2232, 
         1415}, {2945, 2844, 1074}},
         VertexColors->None], 
        Polygon3DBox[{{3189, 2945, 1074, 1968}, {2843, 3190, 1967, 1074}},
         VertexColors->None], Polygon3DBox[{{1232, 1968, 1074, 1967, 1231}},
         VertexColors->None], 
        Polygon3DBox[{{2232, 2941, 1339, 1232, 1231, 1415}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1972, 1971, 1076}, {3190, 2843, 1969}, {3147, 2346, 
         1507}, {2945, 3189, 1346}},
         VertexColors->None], 
        Polygon3DBox[{{2845, 2345, 1076, 1075}, {1971, 1970, 1075, 1076}, {
         2345, 3094, 1972, 1076}},
         VertexColors->None], 
        Polygon3DBox[{{2346, 2845, 1075, 1241, 1507}, {2843, 2844, 1075, 1970,
          1969}, {2844, 2945, 1346, 1241, 1075}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2845, 2346, 348}, {3195, 2348, 1510}, {1755, 1352, 
         707}, {1508, 1753, 348}, {707, 487, 348}, {2347, 3095, 1509}, {2345, 
         2845, 348}},
         VertexColors->None], 
        Polygon3DBox[{{1635, 1508, 348, 487}, {1352, 1249, 487, 707}, {2346, 
         3147, 1754, 348}, {3094, 2345, 348, 1753}, {1754, 1755, 707, 348}},
         VertexColors->None], 
        Polygon3DBox[{{2348, 2452, 487, 1249, 1510}, {2452, 2347, 1509, 1635, 
         487}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3196, 2375, 1534}, {1992, 1356, 349}, {1511, 2010, 
         349}, {2452, 2348, 349}, {2347, 2452, 349}, {2374, 3101, 1533}},
         VertexColors->None], 
        Polygon3DBox[{{3095, 2347, 349, 2010}, {1356, 1258, 498, 349}, {1644, 
         1511, 349, 498}, {2348, 3195, 1992, 349}},
         VertexColors->None], 
        Polygon3DBox[{{2375, 2459, 498, 1258, 1534}, {2459, 2374, 1533, 1644, 
         498}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2379, 3102, 1548}, {1993, 1360, 366}, {3197, 2380, 
         1549}, {2459, 2375, 366}, {2374, 2459, 366}},
         VertexColors->None], 
        Polygon3DBox[{{1360, 1265, 507, 366}, {1650, 1535, 366, 507}, {3101, 
         2374, 366, 1535}, {2375, 3196, 1993, 366}},
         VertexColors->None], 
        Polygon3DBox[{{2467, 2379, 1548, 1650, 507}, {2380, 2467, 507, 1265, 
         1549}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2379, 2467, 380}, {2467, 2380, 380}, {1994, 1363, 
         380}},
         VertexColors->None], 
        Polygon3DBox[{{2474, 3026, 1550, 380}, {3102, 2379, 380, 1550}, {3123,
          2474, 380, 1363}, {2380, 3197, 1994, 380}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2950, 2479, 395}, {2479, 2387, 395}, {1563, 1576, 
         395}},
         VertexColors->None], 
        Polygon3DBox[{{3103, 2950, 395, 1576}, {2387, 3104, 1562, 395}, {1270,
          1563, 395, 514}, {3026, 2474, 514, 1654}, {1562, 1654, 514, 395}, {
         2474, 3123, 1270, 514}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1578, 1583, 409}, {2406, 2399, 409}, {1788, 1577, 
         409}, {2717, 3151, 1835}, {3104, 2387, 1564}, {2953, 2406, 409}, {
         2950, 3103, 1368}},
         VertexColors->None], 
        Polygon3DBox[{{1278, 1578, 409, 519}, {3105, 2953, 409, 1583}, {1577, 
         1656, 519, 409}},
         VertexColors->None], 
        Polygon3DBox[{{2479, 2950, 1368, 1278, 519}, {2387, 2479, 519, 1656, 
         1564}, {2399, 2717, 1835, 1788, 409}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2675, 2270, 274}, {2957, 2675, 274}, {1588, 1447, 
         274}, {1448, 1657, 274}, {2953, 3105, 1375}, {2717, 2399, 858}},
         VertexColors->None], 
        Polygon3DBox[{{2270, 1965, 1588, 274}, {3076, 2957, 274, 1657}, {2399,
          2406, 417, 858}, {1584, 1834, 858, 417}, {1447, 1584, 417, 274}, {
         3151, 2717, 858, 1834}, {1287, 1448, 274, 417}},
         VertexColors->None], Polygon3DBox[{{2406, 2953, 1375, 1287, 417}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1842, 1841, 868}, {1965, 2270, 1061}, {2957, 3076, 
         1383}, {3109, 2282, 1454}, {1964, 1965, 1061}, {2281, 2867, 868}},
         VertexColors->None], 
        Polygon3DBox[{{2676, 2281, 868, 781}, {2867, 3079, 1842, 868}, {1796, 
         1964, 1061, 781}, {1841, 1796, 781, 868}, {2270, 2675, 781, 1061}},
         VertexColors->None], 
        Polygon3DBox[{{2282, 2676, 781, 1297, 1454}, {2675, 2957, 1383, 1297, 
         781}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2676, 2282, 281}, {1798, 1936, 787}, {3148, 2295, 
         1459}, {2294, 2683, 791}, {787, 1109, 281}, {732, 787, 281}, {2281, 
         2676, 281}, {1936, 1799, 787}, {1024, 732, 281}, {1937, 1391, 1024}},
         
         VertexColors->None], 
        Polygon3DBox[{{1801, 1771, 732, 791}, {1771, 1798, 787, 732}, {2867, 
         2281, 281, 1109}, {2683, 3156, 1801, 791}, {3079, 2867, 1109, 
         1595}, {2642, 2294, 791, 732}, {1391, 1305, 732, 1024}, {1799, 1595, 
         1109, 787}, {1596, 1937, 1024, 281}, {2282, 3109, 1596, 281}},
         VertexColors->None], Polygon3DBox[{{2295, 2642, 732, 1305, 1459}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3083, 2300, 1464}, {2642, 2295, 288}, {1941, 1398, 
         1028}, {2294, 2642, 288}, {2299, 3084, 1463}, {3156, 2683, 1802}, {
         1460, 1606, 288}, {1028, 735, 288}},
         VertexColors->None], 
        Polygon3DBox[{{2295, 3148, 1772, 288}, {1772, 1941, 1028, 288}, {1398,
          1313, 735, 1028}, {1773, 1460, 288, 735}},
         VertexColors->None], 
        Polygon3DBox[{{2300, 2644, 735, 1313, 1464}, {2683, 2294, 288, 1606, 
         1802}, {2644, 2299, 1463, 1773, 735}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2299, 2644, 291}, {2644, 2300, 291}},
         VertexColors->None], 
        Polygon3DBox[{{2300, 3083, 1404, 291}, {3069, 3068, 1319, 1320}, {
         3084, 2299, 291, 1465}},
         VertexColors->None], Polygon3DBox[{{1404, 1320, 1319, 1465, 291}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[
       Polygon3DBox[{{3068, 3069, 1409, 1408}, {1409, 1328, 1327, 1408}},
        VertexColors->None]]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1474, 1740, 304}, {619, 545, 304}, {2876, 2543, 619}, {
         304, 545, 8}, {1473, 1805, 8}, {1682, 1671, 545}, {2544, 2876, 
         619}, {1741, 1335, 696}, {2746, 2611, 696}},
         VertexColors->None], 
        Polygon3DBox[{{3167, 2746, 696, 1335}, {2501, 3136, 1682, 545}, {2446,
          2544, 619, 304}, {2543, 2501, 545, 619}, {1740, 1741, 696, 304}, {
         2611, 2446, 304, 696}, {1671, 1473, 8, 545}, {1220, 1474, 304, 8}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1125, 1124, 23}, {1865, 1867, 923}, {2942, 2310, 
         305}, {1869, 1870, 927}, {1866, 1219, 23}, {928, 927, 481}, {2446, 
         2611, 481}, {1124, 923, 23}, {2501, 2543, 23}, {1124, 481, 305}, {
         2544, 2446, 481}, {1219, 1334, 23}, {481, 927, 305}, {1124, 1125, 
         481}, {923, 1124, 305}},
         VertexColors->None], 
        Polygon3DBox[{{2310, 2743, 923, 305}, {3136, 2501, 23, 1334}, {2743, 
         3072, 1865, 923}, {3086, 2942, 305, 1868}, {1867, 1866, 23, 923}, {
         1221, 1869, 927, 928}, {1870, 1868, 305, 927}, {2746, 3167, 1221, 
         928}, {2876, 2544, 481, 1125}, {2543, 2876, 1125, 23}, {2611, 2746, 
         928, 481}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2942, 3086, 1340}, {1232, 1339, 38}, {1968, 1232, 
         38}, {2946, 2847, 1077}, {2847, 2846, 1077}, {2743, 2310, 38}},
         VertexColors->None], 
        Polygon3DBox[{{2846, 2024, 38, 1077}, {2024, 3189, 1968, 38}, {1233, 
         1973, 1077, 38}, {3072, 2743, 38, 1339}, {3191, 2946, 1077, 1973}},
         VertexColors->None], Polygon3DBox[{{2310, 2942, 1340, 1233, 38}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3132, 2350, 1512}, {1241, 1346, 53}, {2946, 3191, 
         1347}, {1507, 1241, 53}, {2349, 2849, 1079}, {1078, 1079, 53}, {2024,
          2846, 53}},
         VertexColors->None], 
        Polygon3DBox[{{3189, 2024, 53, 1346}, {2848, 2349, 1079, 1078}, {2034,
          3147, 1507, 53}, {2846, 2847, 1078, 53}, {2849, 2034, 53, 1079}},
         VertexColors->None], 
        Polygon3DBox[{{2847, 2946, 1347, 1242, 1078}, {2350, 2848, 1078, 1242,
          1512}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{350, 488, 68}, {2349, 2848, 350}, {706, 350, 68}, {
         2351, 2047, 68}, {573, 488, 350}, {1755, 1754, 706}, {3168, 2352, 
         1513}, {1683, 1353, 573}, {2034, 2849, 706}, {2848, 2350, 350}, {
         1510, 1249, 68}, {1249, 1352, 68}},
         VertexColors->None], 
        Polygon3DBox[{{2849, 2349, 350, 706}, {1675, 1683, 573, 350}, {2047, 
         3195, 1510, 68}, {1352, 1755, 706, 68}, {1353, 1250, 488, 573}, {
         2350, 3132, 1675, 350}, {2453, 2351, 68, 488}, {3147, 2034, 706, 
         1754}},
         VertexColors->None], Polygon3DBox[{{2352, 2453, 488, 1250, 1513}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3159, 2755, 1882}, {1881, 1357, 942}, {2460, 2881, 
         499}, {2756, 2460, 499}, {1133, 499, 83}, {942, 944, 499}, {1534, 
         1258, 83}, {942, 499, 351}, {1133, 1132, 351}, {1132, 1133, 83}, {
         2351, 2453, 351}, {499, 1133, 351}, {2453, 2352, 351}, {2880, 2061, 
         83}, {1258, 1356, 83}},
         VertexColors->None], 
        Polygon3DBox[{{1356, 1992, 1132, 83}, {2881, 2880, 83, 499}, {2047, 
         2351, 351, 1132}, {1357, 1259, 944, 942}, {2757, 2756, 499, 944}, {
         2352, 3168, 1880, 351}, {3195, 2047, 1132, 1992}, {2061, 3196, 1534, 
         83}, {1880, 1881, 942, 351}},
         VertexColors->None], Polygon3DBox[{{2755, 2757, 944, 1259, 1882}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2880, 2881, 1135}, {1138, 1188, 367}, {1188, 1138, 
         1134}, {1135, 1188, 1134}, {2757, 2755, 943}, {950, 953, 508}, {1886,
          1361, 950}, {2764, 2468, 508}, {1187, 943, 367}, {2756, 2757, 
         943}, {1549, 1265, 98}, {1138, 508, 98}, {950, 508, 367}, {1188, 
         1135, 367}, {1135, 1187, 367}, {508, 1138, 367}, {2884, 2080, 98}, {
         2468, 2885, 508}, {1134, 1138, 98}, {1265, 1360, 98}},
         VertexColors->None], 
        Polygon3DBox[{{1819, 1886, 950, 367}, {1361, 1266, 953, 950}, {1883, 
         1819, 367, 943}, {2061, 2880, 1135, 1134}, {3169, 2765, 953, 1266}, {
         3196, 2061, 1134, 1993}, {1360, 1993, 1134, 98}, {2881, 2460, 1187, 
         1135}, {2885, 2884, 98, 508}, {2460, 2756, 943, 1187}, {2755, 3159, 
         1883, 943}, {2080, 3197, 1549, 98}, {2765, 2764, 508, 953}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2199, 3123, 1363}, {2884, 2885, 1140}, {1189, 952, 
         381}, {1206, 1205, 1139}, {2934, 2933, 1205}, {1888, 1889, 952}, {
         1140, 1189, 381}, {1205, 1206, 381}, {1206, 1140, 381}, {2764, 2765, 
         952}, {1887, 1364, 381}, {1140, 1206, 1139}},
         VertexColors->None], 
        Polygon3DBox[{{2080, 2884, 1140, 1139}, {3197, 2080, 1139, 1994}, {
         2885, 2468, 1189, 1140}, {2933, 2883, 1139, 1205}, {2475, 2934, 1205,
          381}, {2468, 2764, 952, 1189}, {3124, 2475, 381, 1364}, {1889, 1887,
          381, 952}, {2765, 3169, 1888, 952}},
         VertexColors->None], Polygon3DBox[{{2883, 2199, 1363, 1994, 1139}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2199, 2883, 113}, {2883, 2933, 113}, {1563, 1270, 
         113}, {1565, 1369, 396}, {396, 408, 113}, {2480, 2388, 396}, {2934, 
         2475, 515}, {515, 396, 113}},
         VertexColors->None], 
        Polygon3DBox[{{2933, 2934, 515, 113}, {2388, 2398, 408, 396}, {2475, 
         3124, 1271, 515}, {3123, 2199, 113, 1270}, {1576, 1563, 113, 408}, {
         2398, 3103, 1576, 408}, {3127, 2480, 396, 1369}, {1271, 1565, 396, 
         515}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1278, 1368, 128}, {410, 416, 128}, {2954, 2400, 410}, {
         520, 410, 128}, {2398, 2388, 128}, {1578, 1278, 128}},
         VertexColors->None], 
        Polygon3DBox[{{1279, 1579, 410, 520}, {2480, 3127, 1279, 520}, {2400, 
         2405, 416, 410}, {2405, 3105, 1583, 416}, {3106, 2954, 410, 1579}, {
         2388, 2480, 520, 128}, {1583, 1578, 128, 416}, {3103, 2398, 128, 
         1368}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2926, 2411, 422}, {2405, 2400, 143}, {422, 521, 143}, {
         1448, 1287, 143}, {2958, 2926, 422}, {2954, 3106, 1376}, {1287, 1375,
          143}},
         VertexColors->None], 
        Polygon3DBox[{{3105, 2405, 143, 1375}, {1657, 1448, 143, 521}, {2481, 
         3076, 1657, 521}, {3107, 2958, 422, 1589}, {1288, 1589, 422, 143}, {
         2411, 2481, 521, 422}},
         VertexColors->None], Polygon3DBox[{{2400, 2954, 1376, 1288, 143}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2481, 2411, 158}, {2958, 3107, 1384}, {1297, 1383, 
         158}, {1454, 1297, 158}, {2283, 2118, 158}, {2012, 2013, 1207}},
         VertexColors->None], 
        Polygon3DBox[{{1298, 2012, 1207, 1199}, {2927, 2283, 158, 1199}, {
         2411, 2926, 1199, 158}, {2284, 2927, 1199, 1207}, {3203, 2284, 1207, 
         2013}, {3076, 2481, 158, 1383}, {2118, 3109, 1454, 158}},
         VertexColors->None], Polygon3DBox[{{2926, 2958, 1384, 1298, 1199}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2927, 2284, 282}, {282, 733, 173}, {1940, 1392, 
         1027}, {1027, 733, 282}, {1305, 1391, 173}, {2296, 2684, 792}, {430, 
         282, 173}, {2005, 2297, 1174}, {733, 792, 173}, {2283, 2927, 282}, {
         2004, 2005, 1174}, {1459, 1305, 173}, {1937, 1596, 430}},
         VertexColors->None], 
        Polygon3DBox[{{1939, 1940, 1027, 282}, {2297, 2643, 733, 1174}, {1306,
          2004, 1174, 733}, {2643, 2296, 792, 733}, {2132, 3148, 1459, 173}, {
         2684, 2132, 173, 792}, {1391, 1937, 430, 173}, {2284, 3203, 1939, 
         282}, {1392, 1306, 733, 1027}, {2118, 2283, 282, 430}, {3109, 2118, 
         430, 1596}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{734, 289, 188}, {1941, 1772, 734}, {1464, 1313, 188}, {
         289, 736, 188}, {2643, 2297, 289}, {2434, 2145, 188}, {3114, 2435, 
         1616}, {1313, 1398, 188}, {1031, 736, 289}, {2132, 2684, 734}, {2296,
          2643, 289}, {1944, 1399, 1031}},
         VertexColors->None], 
        Polygon3DBox[{{1943, 1944, 1031, 289}, {1398, 1941, 734, 188}, {3148, 
         2132, 734, 1772}, {2145, 3083, 1464, 188}, {2684, 2296, 289, 734}, {
         1399, 1314, 736, 1031}, {2645, 2434, 188, 736}, {2297, 2005, 1943, 
         289}},
         VertexColors->None], Polygon3DBox[{{2435, 2645, 736, 1314, 1616}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2434, 2645, 452}, {1320, 1404, 203}, {452, 532, 203}, {
         2645, 2435, 452}, {2436, 2159, 203}},
         VertexColors->None], 
        Polygon3DBox[{{3083, 2145, 203, 1404}, {2490, 2436, 203, 532}, {2145, 
         2434, 452, 203}, {1405, 1321, 532, 452}, {2435, 3114, 1405, 452}, {
         2159, 3069, 1320, 203}, {3070, 2490, 532, 1321}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1847, 1410, 453}, {1617, 1847, 453}, {1328, 1409, 
         218}, {2436, 2490, 453}},
         VertexColors->None], 
        Polygon3DBox[{{2159, 2436, 453, 218}, {2490, 3070, 1617, 453}, {3069, 
         2159, 218, 1409}, {1410, 1329, 218, 453}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{306, 695, 9}, {1742, 1743, 306}, {2877, 2687, 802}, {
         2688, 2877, 802}, {802, 695, 306}, {3118, 3002, 1744}, {1475, 1742, 
         306}, {2173, 3167, 1335}, {1474, 1220, 9}, {1741, 1740, 695}},
         VertexColors->None], 
        Polygon3DBox[{{1222, 1475, 306, 9}, {1740, 1474, 9, 695}, {2447, 2688,
          802, 306}, {2687, 2610, 695, 802}},
         VertexColors->None], 
        Polygon3DBox[{{2610, 2173, 1335, 1741, 695}, {3002, 2447, 306, 1743, 
         1744}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1868, 1870, 926}, {1126, 1127, 482}, {1476, 1871, 
         307}, {926, 1126, 307}, {2688, 2447, 482}, {1126, 926, 24}, {1873, 
         1872, 482}, {1869, 1221, 24}, {2447, 3002, 482}, {2610, 2687, 24}, {
         1126, 482, 307}, {2173, 2610, 24}, {1127, 1126, 24}, {1871, 1341, 
         307}},
         VertexColors->None], 
        Polygon3DBox[{{3002, 3118, 1873, 482}, {3167, 2173, 24, 1221}, {2745, 
         3086, 1868, 926}, {2877, 2688, 482, 1127}, {2311, 2745, 926, 307}, {
         1872, 1476, 307, 482}, {2687, 2877, 1127, 24}, {1870, 1869, 24, 
         926}, {3017, 2311, 307, 1341}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1973, 1233, 39}, {2947, 2851, 1080}, {2745, 2311, 
         39}, {2851, 2850, 1080}, {1233, 1340, 39}},
         VertexColors->None], 
        Polygon3DBox[{{2025, 3191, 1973, 39}, {3086, 2745, 39, 1340}, {2311, 
         3017, 1234, 39}, {3192, 2947, 1080, 1974}, {1234, 1974, 1080, 39}, {
         2850, 2025, 39, 1080}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1242, 1347, 54}, {3133, 2354, 1514}, {2353, 2853, 
         1082}, {2947, 3192, 1348}, {2025, 2850, 54}, {1081, 1082, 54}, {1512,
          1242, 54}},
         VertexColors->None], 
        Polygon3DBox[{{2852, 2353, 1082, 1081}, {3191, 2025, 54, 1347}, {2853,
          2035, 54, 1082}, {2850, 2851, 1081, 54}, {2035, 3132, 1512, 54}},
         VertexColors->None], 
        Polygon3DBox[{{2354, 2852, 1081, 1243, 1514}, {2851, 2947, 1348, 1243,
          1081}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1250, 1353, 69}, {549, 352, 69}, {1251, 1817, 489}, {
         1513, 1250, 69}, {1685, 1251, 489}, {1676, 1684, 352}, {1683, 1675, 
         549}, {2353, 2852, 352}, {2355, 2048, 69}, {352, 489, 69}, {2035, 
         2853, 549}, {2852, 2354, 352}, {3158, 2356, 1515}},
         VertexColors->None], 
        Polygon3DBox[{{2853, 2353, 352, 549}, {3132, 2035, 549, 1675}, {2354, 
         3133, 1676, 352}, {2048, 3168, 1513, 69}, {1684, 1685, 489, 352}, {
         2454, 2355, 69, 489}, {1353, 1683, 549, 69}},
         VertexColors->None], Polygon3DBox[{{2356, 2454, 489, 1817, 1515}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1818, 1720, 353}, {1882, 1259, 84}, {2461, 2734, 
         500}, {1884, 1722, 500}, {1721, 1884, 500}, {1137, 1136, 500}, {2355,
          2454, 353}, {500, 1136, 353}, {941, 1136, 84}, {1881, 1880, 941}, {
         1136, 941, 353}, {2454, 2356, 353}, {1136, 1137, 84}, {1259, 1357, 
         84}, {2733, 2062, 84}},
         VertexColors->None], 
        Polygon3DBox[{{1720, 1721, 500, 353}, {3047, 2461, 500, 1722}, {2356, 
         3158, 1818, 353}, {3168, 2048, 941, 1880}, {1357, 1881, 941, 84}, {
         2048, 2355, 353, 941}, {2062, 3159, 1882, 84}, {2882, 2733, 84, 
         1137}, {2734, 2882, 1137, 500}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{831, 1142, 99}, {830, 831, 99}, {2469, 2887, 509}, {
         1819, 1883, 830}, {1886, 1819, 830}, {1826, 1727, 369}, {1266, 1361, 
         99}, {1728, 1892, 509}, {2882, 2734, 900}, {2081, 3009, 99}, {1536, 
         1826, 369}, {2733, 2882, 900}, {3010, 2469, 509}, {509, 831, 369}, {
         831, 830, 369}, {1142, 831, 509}, {2886, 2081, 99}, {830, 900, 369}},
         
         VertexColors->None], 
        Polygon3DBox[{{2887, 2888, 1142, 509}, {1727, 1728, 509, 369}, {3159, 
         2062, 830, 1883}, {1361, 1886, 830, 99}, {3170, 3010, 509, 1892}, {
         2734, 2461, 369, 900}, {2062, 2733, 900, 830}, {2888, 2886, 99, 
         1142}, {3009, 3169, 1266, 99}, {2461, 3047, 1536, 369}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1890, 1365, 383}, {2200, 3124, 1364}, {2886, 2888, 
         1141}, {1551, 1890, 383}, {951, 1141, 383}, {3169, 3009, 1888}, {
         1887, 1889, 951}, {3010, 3170, 1891}, {2476, 2381, 383}, {2888, 2887,
          1141}},
         VertexColors->None], 
        Polygon3DBox[{{3125, 2476, 383, 1365}, {2381, 2763, 951, 383}, {2081, 
         2886, 1141, 951}, {2887, 2469, 383, 1141}},
         VertexColors->None], 
        Polygon3DBox[{{2469, 3010, 1891, 1551, 383}, {2763, 2200, 1364, 1887, 
         951}, {3009, 2081, 951, 1889, 1888}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1565, 1271, 114}, {2763, 2381, 114}, {2212, 3127, 
         1369}, {516, 397, 114}, {1566, 1370, 397}, {2200, 2763, 114}},
         VertexColors->None], 
        Polygon3DBox[{{3031, 2389, 397, 1370}, {1272, 1566, 397, 516}, {2381, 
         2476, 516, 114}, {2389, 2092, 114, 397}, {3124, 2200, 114, 1271}, {
         2476, 3125, 1272, 516}},
         VertexColors->None], Polygon3DBox[{{2092, 2212, 1369, 1565, 114}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1280, 1377, 129}, {2212, 2092, 129}, {2092, 2389, 
         129}, {1579, 1279, 129}},
         VertexColors->None], 
        Polygon3DBox[{{3127, 2212, 129, 1279}, {2099, 3106, 1579, 129}, {3037,
          2099, 129, 1377}, {2389, 3031, 1280, 129}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1288, 1376, 144}, {2936, 2935, 1208}, {1589, 1288, 
         144}, {2959, 2936, 1208}},
         VertexColors->None], 
        Polygon3DBox[{{1289, 2014, 1208, 144}, {2106, 3107, 1589, 144}, {2099,
          3037, 1289, 144}, {3106, 2099, 144, 1376}, {2935, 2106, 144, 
         1208}, {3204, 2959, 1208, 2014}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2812, 2938, 1210}, {2959, 3204, 1385}, {3013, 3203, 
         2013}, {1209, 1210, 159}, {3181, 2813, 1938}, {2106, 2935, 159}, {
         2012, 1298, 159}, {1298, 1384, 159}},
         VertexColors->None], 
        Polygon3DBox[{{2938, 2119, 159, 1210}, {3107, 2106, 159, 1384}, {2935,
          2936, 1209, 159}, {2937, 2812, 1210, 1209}},
         VertexColors->None], 
        Polygon3DBox[{{2119, 3013, 2013, 2012, 159}, {2936, 2959, 1385, 1299, 
         1209}, {2813, 2937, 1209, 1299, 1938}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1200, 1201, 174}, {3013, 2119, 1026}, {1306, 1392, 
         174}, {1026, 1025, 174}, {2937, 2813, 1025}, {2812, 2937, 1025}, {
         3182, 2815, 1942}, {1940, 1939, 1026}, {2814, 2929, 1201}, {2119, 
         2938, 1026}, {1025, 1200, 174}, {2004, 1306, 174}},
         VertexColors->None], 
        Polygon3DBox[{{2133, 2005, 2004, 174}, {1393, 1307, 1200, 1025}, {
         2929, 2133, 174, 1201}, {2938, 2812, 1025, 1026}, {2813, 3181, 1393, 
         1025}, {3203, 3013, 1026, 1939}, {1392, 1940, 1026, 174}, {2928, 
         2814, 1201, 1200}},
         VertexColors->None], Polygon3DBox[{{2815, 2928, 1200, 1307, 1942}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2133, 2929, 1030}, {1314, 1399, 189}, {2005, 2133, 
         1030}, {2814, 2928, 1029}, {1030, 1029, 189}, {2928, 2815, 1029}, {
         1616, 1314, 189}, {1944, 1943, 1030}, {2437, 2146, 189}, {1943, 2005,
          1030}},
         VertexColors->None], 
        Polygon3DBox[{{2815, 3182, 1400, 1029}, {3065, 2437, 189, 1315}, {
         1400, 1315, 189, 1029}, {1399, 1944, 1030, 189}, {2146, 3114, 1616, 
         189}, {2929, 2814, 1029, 1030}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2160, 2993, 204}, {1321, 1405, 204}, {2438, 2160, 
         204}, {1618, 1999, 454}, {1999, 1406, 454}, {454, 533, 204}},
         VertexColors->None], 
        Polygon3DBox[{{1406, 1322, 533, 454}, {2437, 3065, 1618, 454}, {3071, 
         2491, 533, 1322}, {2993, 3070, 1321, 204}, {2491, 2438, 204, 533}, {
         3114, 2146, 204, 1405}, {2146, 2437, 454, 204}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1619, 1777, 455}, {744, 877, 455}, {876, 877, 219}, {
         877, 744, 219}, {2438, 2491, 455}, {1777, 1949, 455}, {3070, 2993, 
         1617}, {1950, 1330, 744}, {1329, 1410, 219}, {877, 876, 455}},
         VertexColors->None], 
        Polygon3DBox[{{2491, 3071, 1619, 455}, {1949, 1950, 744, 455}, {2160, 
         2438, 455, 876}, {1410, 1847, 876, 219}},
         VertexColors->None], Polygon3DBox[{{2993, 2160, 876, 1847, 1617}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{308, 697, 10}, {1475, 1222, 10}, {1744, 1743, 698}, {
         803, 697, 308}, {2690, 2878, 803}, {1477, 1745, 308}, {2878, 2689, 
         803}, {2174, 2748, 698}, {1745, 1747, 308}},
         VertexColors->None], 
        Polygon3DBox[{{1742, 1475, 10, 697}, {2612, 2174, 698, 697}, {2448, 
         2690, 803, 308}, {2689, 2612, 697, 803}, {3145, 2448, 308, 1747}, {
         1743, 1742, 697, 698}, {2748, 3118, 1744, 698}, {1223, 1477, 308, 
         10}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1478, 1874, 309}, {929, 930, 25}, {1476, 1872, 930}, {
         2174, 2612, 25}, {930, 931, 25}, {1129, 1128, 25}, {2612, 2689, 
         25}, {1748, 1877, 483}, {1128, 1129, 483}, {2690, 2448, 483}, {2182, 
         3017, 1341}, {1877, 1876, 483}, {1128, 483, 309}, {1874, 1342, 
         309}, {1128, 929, 25}, {929, 1128, 309}},
         VertexColors->None], 
        Polygon3DBox[{{2448, 3145, 1748, 483}, {2878, 2690, 483, 1129}, {1872,
          1873, 931, 930}, {1871, 1476, 930, 929}, {2748, 2174, 25, 931}, {
         3118, 2748, 931, 1873}, {1876, 1478, 309, 483}, {2312, 2747, 929, 
         309}, {2689, 2878, 1129, 25}, {3018, 2312, 309, 1342}},
         VertexColors->None], Polygon3DBox[{{2747, 2182, 1341, 1871, 929}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2182, 2747, 40}, {2747, 2312, 40}, {1974, 1234, 40}, {
         1235, 1349, 40}},
         VertexColors->None], 
        Polygon3DBox[{{3021, 2026, 40, 1349}, {2026, 3192, 1974, 40}, {3017, 
         2182, 40, 1234}, {2312, 3018, 1235, 40}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3119, 2358, 1516}, {2357, 2036, 55}, {1243, 1348, 
         55}, {1514, 1243, 55}},
         VertexColors->None], 
        Polygon3DBox[{{3192, 2026, 55, 1348}, {2026, 3021, 1244, 55}, {2036, 
         3133, 1514, 55}},
         VertexColors->None], Polygon3DBox[{{2358, 2357, 55, 1244, 1516}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1252, 1821, 491}, {1685, 1684, 574}, {2357, 2358, 
         354}, {1515, 1817, 826}, {2700, 2701, 826}, {491, 829, 70}, {2361, 
         2856, 829}, {354, 491, 70}, {2856, 2702, 829}, {1636, 1354, 354}, {
         574, 550, 70}, {550, 354, 70}},
         VertexColors->None], 
        Polygon3DBox[{{2701, 3158, 1515, 826}, {2036, 2357, 354, 550}, {1817, 
         1251, 70, 826}, {2358, 3119, 1636, 354}, {3044, 2455, 491, 1821}, {
         2702, 2049, 70, 829}, {1684, 1676, 550, 574}, {3133, 2036, 550, 
         1676}, {1354, 1252, 491, 354}, {2455, 2361, 829, 491}, {2049, 2700, 
         826, 70}, {1251, 1685, 574, 70}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1721, 1720, 656}, {1519, 1822, 356}, {2700, 2049, 
         368}, {501, 828, 356}, {828, 1087, 356}, {2462, 2709, 501}, {2049, 
         2702, 368}, {656, 368, 85}, {2361, 2455, 356}, {2571, 3047, 1722}, {
         368, 828, 85}, {656, 827, 368}, {901, 828, 501}, {1724, 1885, 501}, {
         2708, 2063, 85}, {1822, 1723, 356}, {1087, 828, 368}, {1885, 1725, 
         501}, {945, 656, 85}, {828, 901, 85}, {2063, 2570, 85}},
         VertexColors->None], 
        Polygon3DBox[{{2701, 2700, 368, 827}, {2735, 2708, 85, 901}, {2702, 
         2856, 1087, 368}, {3048, 2462, 501, 1725}, {1723, 1724, 501, 356}, {
         2709, 2735, 901, 501}, {1884, 1721, 656, 945}, {3158, 2701, 827, 
         1818}, {1720, 1818, 827, 656}, {2856, 2361, 356, 1087}, {2455, 3044, 
         1519, 356}, {2570, 2758, 945, 85}},
         VertexColors->None], Polygon3DBox[{{2758, 2571, 1722, 1884, 945}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{840, 1144, 100}, {841, 1092, 382}, {2889, 2082, 100}, {
         1896, 1895, 510}, {2571, 2758, 657}, {1092, 840, 382}, {666, 839, 
         382}, {2082, 2767, 100}, {2735, 2709, 841}, {2470, 2890, 510}, {1728,
          1727, 666}, {840, 1092, 371}, {839, 657, 382}, {2758, 2570, 657}, {
         2708, 2735, 841}, {666, 382, 100}, {1144, 840, 510}, {1092, 841, 
         371}, {382, 840, 100}, {956, 666, 100}, {1827, 1730, 371}, {1731, 
         1896, 510}, {510, 840, 371}, {1537, 1827, 371}},
         VertexColors->None], 
        Polygon3DBox[{{2570, 2063, 382, 657}, {2063, 2708, 841, 382}, {2709, 
         2462, 371, 841}, {1727, 1826, 839, 666}, {2767, 2768, 956, 100}, {
         1730, 1731, 510, 371}, {2462, 3048, 1537, 371}, {2890, 2891, 1144, 
         510}, {1826, 1536, 657, 839}, {3052, 2470, 510, 1895}, {2768, 3170, 
         1892, 956}, {3047, 2571, 657, 1536}, {2891, 2889, 100, 1144}, {1892, 
         1728, 666, 956}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2891, 2890, 1143}, {2889, 2891, 1143}, {2201, 3125, 
         1365}, {1551, 1891, 955}, {954, 1143, 385}, {2477, 2382, 385}, {1893,
          1366, 385}, {1552, 1893, 385}, {2768, 2767, 955}},
         VertexColors->None], 
        Polygon3DBox[{{3126, 2477, 385, 1366}, {1890, 1551, 955, 954}, {2767, 
         2082, 954, 955}, {2082, 2889, 1143, 954}, {3170, 2768, 955, 1891}, {
         2890, 2470, 385, 1143}, {2470, 3052, 1552, 385}, {2382, 2766, 954, 
         385}},
         VertexColors->None], Polygon3DBox[{{2766, 2201, 1365, 1890, 954}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2201, 2766, 115}, {517, 398, 115}, {1567, 1371, 398}, {
         2213, 3031, 1370}, {2766, 2382, 115}, {1566, 1272, 115}},
         VertexColors->None], 
        Polygon3DBox[{{2477, 3126, 1273, 517}, {2390, 2093, 115, 398}, {1273, 
         1567, 398, 517}, {3125, 2201, 115, 1272}, {2382, 2477, 517, 115}, {
         3032, 2390, 398, 1371}},
         VertexColors->None], Polygon3DBox[{{2093, 2213, 1370, 1566, 115}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1281, 1378, 130}, {2213, 2093, 130}, {2221, 3037, 
         1377}, {2093, 2390, 130}},
         VertexColors->None], 
        Polygon3DBox[{{3031, 2213, 130, 1280}, {3038, 2100, 130, 1378}, {2390,
          3032, 1281, 130}},
         VertexColors->None], Polygon3DBox[{{2100, 2221, 1377, 1280, 130}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1290, 1386, 145}, {2221, 2100, 145}, {2014, 1289, 
         145}},
         VertexColors->None], 
        Polygon3DBox[{{2107, 3204, 2014, 145}, {3041, 2107, 145, 1386}, {2100,
          3038, 1290, 145}, {3037, 2221, 145, 1289}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1299, 1385, 160}, {2962, 2120, 160}, {1938, 1299, 
         160}},
         VertexColors->None], 
        Polygon3DBox[{{2120, 3181, 1938, 160}, {3057, 2962, 160, 1300}, {2107,
          3041, 1300, 160}, {3204, 2107, 160, 1385}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1307, 1393, 175}, {1942, 1307, 175}, {2962, 3057, 
         1394}, {2965, 2134, 175}},
         VertexColors->None], 
        Polygon3DBox[{{3061, 2965, 175, 1308}, {3181, 2120, 175, 1393}, {2134,
          3182, 1942, 175}},
         VertexColors->None], Polygon3DBox[{{2120, 2962, 1394, 1308, 175}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2439, 2147, 190}, {1315, 1400, 190}, {2147, 2994, 
         190}, {2965, 3061, 1401}},
         VertexColors->None], 
        Polygon3DBox[{{2994, 3065, 1315, 190}, {3066, 2439, 190, 1316}, {3182,
          2134, 190, 1400}},
         VertexColors->None], Polygon3DBox[{{2134, 2965, 1401, 1316, 190}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3065, 2994, 1618}, {2161, 2995, 205}, {1910, 1912, 
         456}, {1158, 1157, 456}, {534, 1158, 456}, {1158, 1159, 205}, {1157, 
         1158, 205}, {2727, 2161, 205}, {1322, 1406, 205}, {1913, 1914, 
         534}, {2492, 2728, 534}, {1159, 1158, 534}, {1620, 1910, 456}, {1714,
          2492, 534}, {1914, 1714, 534}},
         VertexColors->None], 
        Polygon3DBox[{{2899, 2727, 205, 1159}, {1406, 1999, 1157, 205}, {2995,
          3071, 1322, 205}, {2728, 2899, 1159, 534}, {2439, 3066, 1620, 
         456}, {1912, 1913, 534, 456}, {2147, 2439, 456, 1157}},
         VertexColors->None], Polygon3DBox[{{2994, 2147, 1157, 1999, 1618}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3071, 2995, 1619}, {2899, 2728, 878}, {743, 879, 
         220}, {1679, 1951, 457}, {745, 879, 457}, {2727, 2899, 878}, {743, 
         878, 457}, {1038, 743, 220}, {879, 743, 457}, {1621, 1679, 457}, {
         1952, 1331, 745}, {1950, 1949, 1038}, {879, 745, 220}},
         VertexColors->None], 
        Polygon3DBox[{{2728, 2492, 457, 878}, {1330, 1950, 1038, 220}, {2161, 
         2727, 878, 743}, {1951, 1952, 745, 457}, {2492, 1714, 1621, 457}, {
         1949, 1777, 743, 1038}},
         VertexColors->None], Polygon3DBox[{{2995, 2161, 743, 1777, 1619}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2879, 2691, 805}, {2692, 2879, 805}, {1224, 1479, 
         11}, {2175, 2750, 700}, {2750, 2614, 700}, {1477, 1223, 11}},
         VertexColors->None], 
        Polygon3DBox[{{1746, 1480, 805, 699}, {2691, 2613, 699, 805}, {1747, 
         1745, 699, 700}, {3014, 2692, 805, 1480}, {1479, 1746, 699, 11}, {
         2613, 2175, 700, 699}, {1745, 1477, 11, 699}, {2614, 3145, 1747, 
         700}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2175, 2613, 26}, {2183, 3018, 1342}, {1130, 932, 26}, {
         3019, 2974, 1482}, {2613, 2691, 26}, {3145, 2614, 1748}, {932, 933, 
         26}, {1991, 1481, 1130}, {1478, 1876, 933}, {933, 934, 26}, {1131, 
         1130, 26}, {2692, 3014, 1810}},
         VertexColors->None], 
        Polygon3DBox[{{1481, 1875, 932, 1130}, {1634, 1991, 1130, 1131}, {
         1874, 1478, 933, 932}, {1876, 1877, 934, 933}, {2750, 2175, 26, 
         934}, {2691, 2879, 1131, 26}},
         VertexColors->None], 
        Polygon3DBox[{{2879, 2692, 1810, 1634, 1131}, {2974, 2749, 932, 1875, 
         1482}, {2749, 2183, 1342, 1874, 932}, {2614, 2750, 934, 1877, 1748}},
         
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2188, 3021, 1349}, {3022, 2975, 1500}, {2749, 2974, 
         41}, {1236, 1499, 41}, {2183, 2749, 41}},
         VertexColors->None], 
        Polygon3DBox[{{3018, 2183, 41, 1235}, {2974, 3019, 1236, 41}},
         VertexColors->None], 
        Polygon3DBox[{{2975, 2027, 41, 1499, 1500}, {2027, 2188, 1349, 1235, 
         41}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2188, 2027, 56}, {1245, 1517, 56}, {1516, 1244, 56}, {
         2027, 2975, 56}},
         VertexColors->None], 
        Polygon3DBox[{{3021, 2188, 56, 1244}, {2975, 3022, 1245, 56}, {3096, 
         2037, 56, 1517}, {2037, 3119, 1516, 56}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2978, 2857, 835}, {2857, 2705, 835}, {1518, 1639, 
         71}, {2703, 2704, 833}, {2704, 2977, 833}, {1252, 1354, 71}},
         VertexColors->None], 
        Polygon3DBox[{{2050, 2703, 833, 71}, {2037, 3096, 1637, 490}, {2977, 
         3044, 1821, 833}, {2705, 2050, 71, 835}, {1354, 1636, 490, 71}, {
         3119, 2037, 490, 1636}, {1639, 1823, 835, 71}, {1637, 1518, 71, 
         490}, {3160, 2978, 835, 1823}, {1821, 1252, 71, 833}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2064, 2572, 86}, {1088, 832, 86}, {658, 834, 370}, {
         1088, 658, 370}, {3165, 2581, 1729}, {1089, 832, 370}, {2580, 2064, 
         86}, {2703, 2050, 370}, {832, 902, 86}, {3044, 2977, 1519}, {2050, 
         2705, 370}, {1724, 1723, 658}, {832, 1088, 370}, {946, 658, 86}, {
         2978, 3160, 1522}, {2573, 3048, 1725}, {658, 1088, 86}, {1523, 1855, 
         832}, {1855, 1820, 832}},
         VertexColors->None], 
        Polygon3DBox[{{1885, 1724, 658, 946}, {1976, 1523, 832, 1089}, {2704, 
         2703, 370, 834}, {1723, 1822, 834, 658}, {2736, 2580, 86, 902}, {
         2572, 2759, 946, 86}, {1820, 1645, 902, 832}, {2705, 2857, 1089, 
         370}},
         VertexColors->None], 
        Polygon3DBox[{{2977, 2704, 834, 1822, 1519}, {2857, 2978, 1522, 1976, 
         1089}, {2759, 2573, 1725, 1885, 946}, {2581, 2736, 902, 1645, 1729}},
         
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2736, 2581, 667}, {667, 844, 384}, {1539, 1859, 843}, {
         844, 843, 384}, {668, 842, 384}, {957, 667, 384}, {668, 384, 101}, {
         659, 957, 384}, {2573, 2759, 659}, {2580, 2736, 667}, {960, 668, 
         101}, {384, 843, 101}, {842, 659, 384}, {1856, 1538, 667}, {1731, 
         1730, 668}, {843, 1146, 101}, {3198, 2893, 1995}, {2771, 3052, 
         1895}, {2892, 2083, 101}, {2083, 2770, 101}, {1859, 1828, 843}, {
         2759, 2572, 659}},
         VertexColors->None], 
        Polygon3DBox[{{1896, 1731, 668, 960}, {2581, 3165, 1856, 667}, {1827, 
         1537, 659, 842}, {2064, 2580, 667, 957}, {3048, 2573, 659, 1537}, {
         2894, 2892, 101, 1146}, {1538, 1829, 844, 667}, {1730, 1827, 842, 
         668}, {2572, 2064, 957, 659}, {1829, 1539, 843, 844}, {1828, 1651, 
         1146, 843}, {2770, 2772, 960, 101}},
         VertexColors->None], 
        Polygon3DBox[{{2893, 2894, 1146, 1651, 1995}, {2772, 2771, 1895, 1896,
          960}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3027, 2982, 1554}, {2894, 2893, 1145}, {2771, 2772, 
         959}, {2772, 2770, 959}, {2892, 2894, 1145}, {2202, 3126, 1366}},
         VertexColors->None], 
        Polygon3DBox[{{2893, 3198, 1553, 1145}, {1553, 1894, 958, 1145}, {
         1893, 1552, 959, 958}, {2770, 2083, 958, 959}, {2083, 2892, 1145, 
         958}, {3052, 2771, 959, 1552}},
         VertexColors->None], 
        Polygon3DBox[{{2769, 2202, 1366, 1893, 958}, {2982, 2769, 958, 1894, 
         1554}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1274, 1372, 116}, {2214, 3032, 1371}, {1567, 1273, 
         116}, {2202, 2769, 116}, {2769, 2982, 116}},
         VertexColors->None], 
        Polygon3DBox[{{2982, 3027, 1274, 116}, {3033, 2094, 116, 1372}, {3126,
          2202, 116, 1273}},
         VertexColors->None], Polygon3DBox[{{2094, 2214, 1371, 1567, 116}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2214, 2094, 131}, {2222, 3038, 1378}, {1282, 1379, 
         131}},
         VertexColors->None], 
        Polygon3DBox[{{2094, 3033, 1282, 131}, {3039, 2101, 131, 1379}, {3032,
          2214, 131, 1281}},
         VertexColors->None], Polygon3DBox[{{2101, 2222, 1378, 1281, 131}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2227, 3041, 1386}, {2222, 2101, 146}, {1291, 1387, 
         146}},
         VertexColors->None], 
        Polygon3DBox[{{3038, 2222, 146, 1290}, {2101, 3039, 1291, 146}, {3042,
          2108, 146, 1387}},
         VertexColors->None], Polygon3DBox[{{2108, 2227, 1386, 1290, 146}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1982, 2121, 161}, {2227, 2108, 161}, {1301, 1982, 
         161}},
         VertexColors->None], 
        Polygon3DBox[{{3041, 2227, 161, 1300}, {2121, 3057, 1300, 161}, {2108,
          3042, 1301, 161}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2966, 2135, 176}, {1308, 1394, 176}, {1983, 1309, 
         176}},
         VertexColors->None], 
        Polygon3DBox[{{3062, 2966, 176, 1309}, {3057, 2121, 176, 1394}, {2135,
          3061, 1308, 176}, {2121, 1982, 1983, 176}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2148, 2996, 191}, {2997, 2148, 191}, {2966, 3062, 
         1402}, {1316, 1401, 191}},
         VertexColors->None], 
        Polygon3DBox[{{3061, 2135, 191, 1401}, {3067, 2997, 191, 1317}, {2996,
          3066, 1316, 191}},
         VertexColors->None], Polygon3DBox[{{2135, 2966, 1402, 1317, 191}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1913, 1912, 988}, {2162, 2558, 206}, {3066, 2996, 
         1620}, {1160, 1161, 206}, {2559, 2162, 206}, {988, 987, 206}, {1623, 
         2000, 1160}, {3141, 2560, 1715}, {2997, 3067, 1622}, {989, 988, 
         206}, {987, 1160, 206}},
         VertexColors->None], 
        Polygon3DBox[{{1911, 1623, 1160, 987}, {1914, 1913, 988, 989}, {1912, 
         1910, 987, 988}, {2000, 1662, 1161, 1160}, {2786, 1714, 1914, 989}, {
         2900, 2559, 206, 1161}, {2558, 2786, 989, 206}},
         VertexColors->None], 
        Polygon3DBox[{{2996, 2148, 987, 1910, 1620}, {2560, 2900, 1161, 1662, 
         1715}, {2148, 2997, 1622, 1911, 987}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1952, 1951, 1039}, {559, 639, 221}, {1714, 2786, 
         637}, {2900, 2560, 638}, {1621, 1714, 637}, {2559, 2900, 638}, {1039,
          559, 221}, {1625, 1716, 639}, {2786, 2558, 637}},
         VertexColors->None], 
        Polygon3DBox[{{1331, 1952, 1039, 221}, {2558, 2162, 559, 637}, {1679, 
         1621, 637, 559}, {1716, 1630, 221, 639}, {2560, 3141, 1624, 638}, {
         2162, 2559, 638, 559}, {1680, 1625, 639, 559}, {1624, 1680, 559, 
         638}, {1951, 1679, 559, 1039}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1065, 804, 12}, {1225, 1483, 12}, {2751, 2516, 565}, {
         1484, 1711, 620}, {2176, 2751, 565}, {546, 1065, 12}, {546, 565, 
         310}, {2839, 2545, 620}, {1065, 546, 310}, {1480, 1746, 310}, {1746, 
         1479, 310}, {804, 1065, 310}},
         VertexColors->None], 
        Polygon3DBox[{{1483, 1672, 546, 12}, {2545, 2502, 546, 620}, {3188, 
         2839, 620, 1711}, {1672, 1484, 620, 546}, {1479, 1224, 804, 310}, {
         2502, 2176, 565, 546}, {2516, 2449, 310, 565}, {2449, 3014, 1480, 
         310}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1634, 1810, 484}, {1875, 1481, 311}, {325, 644, 27}, {
         484, 644, 311}, {1811, 1416, 807}, {935, 644, 484}, {2502, 2545, 
         27}, {807, 325, 27}, {1991, 1634, 484}, {644, 325, 311}, {2449, 2516,
          484}, {2176, 2502, 27}, {1067, 807, 27}, {3020, 2968, 1417}, {1482, 
         1875, 311}, {644, 935, 27}},
         VertexColors->None], 
        Polygon3DBox[{{2751, 2176, 27, 935}, {2839, 3188, 1485, 1067}, {2545, 
         2839, 1067, 27}, {2322, 2184, 311, 325}, {1416, 1491, 325, 807}, {
         2184, 3019, 1482, 311}, {1485, 1811, 807, 1067}, {2516, 2751, 935, 
         484}, {1481, 1991, 484, 311}, {3014, 2449, 484, 1810}},
         VertexColors->None], Polygon3DBox[{{2968, 2322, 325, 1491, 1417}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2322, 2968, 42}, {1500, 1499, 336}, {1237, 1422, 42}, {
         337, 336, 42}, {2184, 2322, 42}},
         VertexColors->None], 
        Polygon3DBox[{{1422, 1501, 337, 42}, {3091, 2334, 337, 1501}, {2334, 
         2189, 336, 337}, {2968, 3020, 1237, 42}, {2189, 3022, 1500, 336}, {
         1499, 1236, 42, 336}, {3019, 2184, 42, 1236}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1246, 1520, 57}, {2359, 3096, 1517}, {2038, 2360, 
         57}, {1423, 1246, 57}, {2189, 2334, 57}},
         VertexColors->None], 
        Polygon3DBox[{{3097, 2038, 57, 1520}, {3022, 2189, 57, 1245}, {2334, 
         3091, 1423, 57}},
         VertexColors->None], Polygon3DBox[{{2360, 2359, 1517, 1245, 57}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1518, 1637, 355}, {355, 492, 72}, {660, 493, 72}, {
         2707, 2575, 661}, {1823, 1639, 493}, {947, 660, 72}, {2359, 2360, 
         355}, {1521, 1641, 72}, {1726, 1526, 661}, {493, 355, 72}, {2574, 
         2706, 660}, {661, 947, 72}, {2706, 2364, 660}},
         VertexColors->None], 
        Polygon3DBox[{{3096, 2359, 355, 1637}, {2456, 3160, 1823, 493}, {1641,
          1726, 661, 72}, {2364, 2456, 493, 660}, {2360, 2038, 492, 355}, {
         2760, 2574, 660, 947}, {1639, 1518, 355, 493}, {3161, 2707, 661, 
         1526}, {2038, 3097, 1638, 492}, {1638, 1521, 72, 492}, {2575, 2760, 
         947, 661}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{662, 837, 372}, {948, 662, 87}, {662, 948, 502}, {2065,
          2576, 87}, {837, 662, 358}, {1729, 1645, 502}, {1857, 1824, 836}, {
         3166, 2583, 1732}, {662, 1090, 87}, {2456, 2364, 358}, {836, 1090, 
         372}, {1523, 1976, 358}, {2582, 2065, 87}, {662, 903, 358}, {2574, 
         2760, 372}, {1976, 1522, 358}, {1090, 662, 372}, {838, 836, 372}, {
         836, 905, 87}, {1090, 836, 87}, {2577, 2463, 502}, {1645, 1820, 
         502}, {1527, 1857, 836}, {2760, 2575, 372}, {903, 662, 502}},
         VertexColors->None], 
        Polygon3DBox[{{2463, 3165, 1729, 502}, {1825, 1527, 836, 838}, {2575, 
         2707, 838, 372}, {2761, 2577, 502, 948}, {1820, 1855, 903, 502}, {
         1855, 1523, 358, 903}, {2706, 2574, 372, 837}, {1824, 1646, 905, 
         836}, {3160, 2456, 358, 1522}, {2364, 2706, 837, 358}, {2576, 2761, 
         948, 87}, {2707, 3161, 1825, 838}, {2737, 2582, 87, 905}},
         VertexColors->None], Polygon3DBox[{{2583, 2737, 905, 1646, 1732}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2084, 2584, 102}, {669, 847, 386}, {2577, 2761, 663}, {
         663, 961, 386}, {1093, 845, 102}, {2761, 2576, 663}, {670, 908, 
         373}, {1542, 1861, 845}, {908, 670, 511}, {2737, 2583, 669}, {670, 
         1093, 102}, {670, 962, 511}, {1651, 1828, 511}, {1858, 1541, 669}, {
         1861, 1830, 845}, {845, 1093, 386}, {1093, 670, 386}, {670, 846, 
         386}, {961, 669, 386}, {1995, 1651, 511}, {904, 663, 373}, {2585, 
         2471, 511}, {847, 845, 386}, {846, 670, 373}, {663, 846, 373}, {962, 
         670, 102}, {2582, 2737, 669}, {1829, 1538, 373}, {846, 663, 386}, {
         845, 1147, 102}, {1539, 1829, 373}, {2738, 2084, 102}},
         VertexColors->None], 
        Polygon3DBox[{{1538, 1856, 904, 373}, {2463, 2577, 663, 904}, {1831, 
         1542, 845, 847}, {1859, 1539, 373, 908}, {2584, 2773, 962, 102}, {
         3165, 2463, 904, 1856}, {2576, 2065, 961, 663}, {2773, 2585, 511, 
         962}, {1830, 1652, 1147, 845}, {3122, 2895, 1147, 1652}, {2065, 2582,
          669, 961}, {2895, 2738, 102, 1147}, {1541, 1831, 847, 669}, {2583, 
         3166, 1858, 669}, {1828, 1859, 908, 511}, {2471, 3198, 1995, 511}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1860, 1555, 909}, {2585, 2773, 671}, {1894, 1553, 
         387}, {671, 399, 387}, {3028, 2983, 1556}, {1554, 1894, 387}, {2738, 
         2895, 909}, {2773, 2584, 671}},
         VertexColors->None], 
        Polygon3DBox[{{3198, 2471, 387, 1553}, {2471, 2585, 671, 387}, {2203, 
         3027, 1554, 387}, {2895, 3122, 1860, 909}, {2584, 2084, 399, 671}, {
         2084, 2738, 909, 399}, {1555, 1568, 399, 909}, {2391, 2203, 387, 
         399}},
         VertexColors->None], Polygon3DBox[{{2983, 2391, 399, 1568, 1556}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2391, 2983, 117}, {3034, 2987, 1570}, {1655, 1569, 
         117}, {2215, 3033, 1372}, {2203, 2391, 117}},
         VertexColors->None], 
        Polygon3DBox[{{3027, 2203, 117, 1274}, {2983, 3028, 1655, 117}},
         VertexColors->None], 
        Polygon3DBox[{{2987, 2095, 117, 1569, 1570}, {2095, 2215, 1372, 1274, 
         117}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2215, 2095, 132}, {2223, 3039, 1379}, {1283, 1380, 
         132}, {2095, 2987, 132}},
         VertexColors->None], 
        Polygon3DBox[{{2987, 3034, 1283, 132}, {3040, 2102, 132, 1380}, {3033,
          2215, 132, 1282}},
         VertexColors->None], Polygon3DBox[{{2102, 2223, 1379, 1282, 132}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2223, 2102, 147}, {1292, 1979, 147}, {2228, 3042, 
         1387}},
         VertexColors->None], 
        Polygon3DBox[{{2102, 3040, 1292, 147}, {3039, 2223, 147, 1291}, {3193,
          2109, 147, 1979}},
         VertexColors->None], Polygon3DBox[{{2109, 2228, 1387, 1291, 147}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1985, 1597, 1114}, {2122, 2871, 162}, {1980, 1981, 
         162}, {2228, 2109, 162}},
         VertexColors->None], 
        Polygon3DBox[{{1981, 1985, 1114, 162}, {3042, 2228, 162, 1301}, {3110,
          2872, 1114, 1597}, {2109, 3193, 1980, 162}, {2871, 1982, 1301, 
         162}, {2872, 2122, 162, 1114}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2122, 2872, 1113}, {1983, 1982, 1112}, {1113, 1115, 
         177}, {1843, 1608, 177}, {1982, 2871, 1112}, {1112, 1113, 177}, {
         1598, 1986, 1115}},
         VertexColors->None], 
        Polygon3DBox[{{1309, 1983, 1112, 177}, {2136, 3062, 1309, 177}, {2871,
          2122, 1113, 1112}, {3112, 2136, 177, 1608}, {1986, 1843, 177, 
         1115}, {2872, 3110, 1984, 1113}, {1984, 1598, 1115, 1113}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2873, 2149, 192}, {3194, 2874, 1988}, {1609, 1848, 
         192}, {2149, 2440, 192}, {1317, 1402, 192}},
         VertexColors->None], 
        Polygon3DBox[{{3062, 2136, 192, 1402}, {2136, 3112, 1609, 192}, {2440,
          3067, 1317, 192}},
         VertexColors->None], Polygon3DBox[{{2874, 2873, 192, 1848, 1988}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1623, 1911, 458}, {2599, 2493, 535}, {1911, 1622, 
         458}, {990, 881, 207}, {990, 991, 535}, {2732, 2163, 207}, {1715, 
         1662, 535}, {1662, 2000, 535}, {2873, 2874, 1118}, {881, 990, 458}, {
         991, 990, 207}, {2163, 2598, 207}, {913, 914, 207}, {1627, 1862, 
         913}, {881, 913, 207}, {990, 535, 458}},
         VertexColors->None], 
        Polygon3DBox[{{1862, 1664, 914, 913}, {1849, 1627, 913, 881}, {2740, 
         2732, 207, 914}, {2000, 1623, 458, 535}, {3067, 2440, 458, 1622}, {
         2598, 2787, 991, 207}, {2874, 3194, 1626, 1118}, {2440, 2149, 881, 
         458}, {3130, 2740, 914, 1664}, {1626, 1849, 881, 1118}, {2493, 3141, 
         1715, 535}, {2787, 2599, 535, 991}, {2149, 2873, 1118, 881}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1630, 1716, 470}, {1851, 1628, 887}, {470, 885, 222}, {
         2787, 2598, 684}, {885, 469, 222}, {2732, 2740, 887}, {885, 470, 
         459}, {2599, 2787, 684}, {469, 886, 222}, {1680, 1624, 459}, {1625, 
         1680, 459}, {885, 1120, 469}, {1121, 886, 469}, {1120, 885, 459}, {
         1120, 684, 469}, {887, 1121, 469}, {1629, 1850, 886}, {684, 1120, 
         459}},
         VertexColors->None], 
        Polygon3DBox[{{2740, 3130, 1851, 887}, {2493, 2599, 684, 459}, {3141, 
         2493, 459, 1624}, {2598, 2163, 469, 684}, {1628, 1989, 1121, 887}, {
         1989, 1629, 886, 1121}, {1716, 1625, 459, 470}, {1850, 1631, 222, 
         886}, {2163, 2732, 887, 469}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{547, 1066, 13}, {751, 1673, 547}, {3000, 3188, 1711}, {
         2752, 2517, 566}, {1672, 1483, 312}, {2546, 2527, 582}, {1673, 582, 
         547}, {1484, 1672, 312}, {1066, 806, 13}, {547, 566, 312}, {2177, 
         2752, 566}, {1226, 751, 13}, {751, 547, 13}, {806, 1066, 312}, {1066,
          547, 312}},
         VertexColors->None], 
        Polygon3DBox[{{2527, 2503, 547, 582}, {1483, 1225, 806, 312}, {2503, 
         2177, 566, 547}, {2517, 2313, 312, 566}},
         VertexColors->None], Polygon3DBox[{{2313, 3000, 1711, 1484, 312}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{645, 936, 28}, {936, 645, 313}, {326, 645, 28}, {1417, 
         1491, 235}, {313, 645, 235}, {645, 326, 235}, {1491, 1416, 235}, {
         3000, 2313, 313}, {621, 590, 28}, {1492, 754, 326}, {1811, 1485, 
         313}, {590, 1492, 326}, {2503, 2527, 28}, {754, 2323, 326}, {2313, 
         2517, 313}, {590, 326, 28}, {2177, 2503, 28}},
         VertexColors->None], 
        Polygon3DBox[{{2185, 3020, 1417, 235}, {2517, 2752, 936, 313}, {3188, 
         3000, 313, 1485}, {1416, 1811, 313, 235}, {2323, 2185, 235, 326}, {
         2527, 2546, 621, 28}, {2752, 2177, 28, 936}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2190, 2237, 242}, {1749, 1424, 43}, {754, 1749, 43}, {
         2323, 754, 43}, {1501, 1422, 242}, {2817, 2335, 338}, {2185, 2323, 
         43}, {338, 242, 43}},
         VertexColors->None], 
        Polygon3DBox[{{2335, 2190, 242, 338}, {2237, 3091, 1501, 242}, {3020, 
         2185, 43, 1237}, {3183, 2817, 338, 1502}, {1424, 1502, 338, 43}, {
         1422, 1237, 43, 242}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2362, 3097, 1520}, {2190, 2335, 58}, {2817, 3183, 
         1041}, {1041, 1780, 58}, {2039, 2363, 58}, {3091, 2237, 1423}, {1780,
          1524, 58}},
         VertexColors->None], 
        Polygon3DBox[{{3098, 2039, 58, 1524}, {2335, 2817, 1041, 58}},
         VertexColors->None], 
        Polygon3DBox[{{2363, 2362, 1520, 1246, 58}, {2237, 2190, 58, 1246, 
         1423}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1643, 1530, 73}, {2362, 2363, 357}, {2051, 2368, 73}, {
         2367, 3161, 1526}, {1521, 1638, 357}, {357, 494, 73}, {1726, 1641, 
         495}, {1525, 1643, 73}, {495, 357, 73}},
         VertexColors->None], 
        Polygon3DBox[{{3097, 2362, 357, 1638}, {3100, 2051, 73, 1530}, {2368, 
         2457, 495, 73}, {1641, 1521, 357, 495}, {2363, 2039, 494, 357}, {
         2039, 3098, 1640, 494}, {1640, 1525, 73, 494}},
         VertexColors->None], Polygon3DBox[{{2457, 2367, 1526, 1726, 495}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{906, 664, 503}, {949, 664, 88}, {1531, 1647, 88}, {
         2367, 2457, 360}, {374, 664, 360}, {2066, 2578, 88}, {664, 949, 
         503}, {2710, 2066, 88}, {2457, 2368, 360}, {1732, 1646, 503}, {664, 
         906, 360}, {664, 374, 88}, {1646, 1824, 503}, {2579, 2464, 503}, {
         1527, 1825, 360}},
         VertexColors->None], 
        Polygon3DBox[{{2762, 2579, 503, 949}, {3120, 2710, 88, 1647}, {2051, 
         3100, 1540, 374}, {2464, 3166, 1732, 503}, {1540, 1531, 88, 374}, {
         3161, 2367, 360, 1825}, {2368, 2051, 374, 360}, {1824, 1857, 906, 
         503}, {2578, 2762, 949, 88}, {1857, 1527, 360, 906}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{850, 1095, 388}, {1094, 672, 388}, {2587, 2472, 512}, {
         672, 910, 375}, {672, 1094, 103}, {2472, 3008, 512}, {2593, 2085, 
         103}, {849, 672, 375}, {2085, 2586, 103}, {2762, 2578, 665}, {907, 
         665, 375}, {1831, 1541, 375}, {963, 672, 103}, {910, 672, 512}, {
         1094, 848, 103}, {848, 1094, 388}, {849, 665, 388}, {1095, 848, 
         388}, {2710, 3120, 850}, {672, 849, 388}, {665, 849, 375}, {672, 963,
          512}, {1542, 1831, 375}, {1652, 1830, 512}, {2579, 2762, 665}, {848,
          851, 103}},
         VertexColors->None], 
        Polygon3DBox[{{1861, 1542, 375, 910}, {3166, 2464, 907, 1858}, {3008, 
         3122, 1652, 512}, {1830, 1861, 910, 512}, {2578, 2066, 388, 665}, {
         2464, 2579, 665, 907}, {1541, 1858, 907, 375}, {2774, 2587, 512, 
         963}, {2586, 2774, 963, 103}, {2066, 2710, 850, 388}, {2712, 2593, 
         103, 851}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1556, 1568, 389}, {2774, 2586, 673}, {2204, 2713, 
         853}, {967, 677, 400}, {673, 967, 400}, {1096, 853, 389}, {673, 1096,
          389}, {2593, 2712, 677}, {3122, 3008, 1860}, {855, 854, 400}, {1568,
          1555, 389}, {3162, 2714, 854}, {2587, 2774, 673}, {853, 1096, 
         400}, {1096, 673, 400}, {677, 855, 400}},
         VertexColors->None], 
        Polygon3DBox[{{2392, 2204, 853, 400}, {2472, 2587, 673, 389}, {2478, 
         3028, 1556, 389}, {2586, 2085, 967, 673}, {2085, 2593, 677, 967}, {
         2713, 2478, 389, 853}, {2714, 2392, 400, 854}},
         VertexColors->None], Polygon3DBox[{{3008, 2472, 389, 1555, 1860}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2392, 2714, 118}, {1570, 1569, 401}, {3035, 2971, 
         1436}, {401, 518, 118}, {2478, 2713, 518}, {2204, 2392, 118}, {1572, 
         1435, 118}},
         VertexColors->None], 
        Polygon3DBox[{{2713, 2204, 118, 518}, {2714, 3162, 1572, 118}, {2216, 
         3034, 1570, 401}, {1569, 1655, 518, 401}, {3028, 2478, 518, 1655}, {
         2096, 2216, 401, 118}},
         VertexColors->None], Polygon3DBox[{{2971, 2096, 118, 1435, 1436}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2096, 2971, 133}, {2216, 2096, 133}, {1765, 1441, 
         133}, {2224, 3040, 1380}},
         VertexColors->None], 
        Polygon3DBox[{{3034, 2216, 133, 1283}, {2971, 3035, 1765, 133}, {3075,
          2103, 133, 1441}},
         VertexColors->None], Polygon3DBox[{{2103, 2224, 1380, 1283, 133}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2229, 2869, 1110}, {1293, 1449, 148}, {1442, 1293, 
         148}, {2224, 2103, 148}, {2869, 2868, 1110}},
         VertexColors->None], 
        Polygon3DBox[{{2868, 3193, 1979, 1110}, {2110, 2229, 1110, 148}, {
         1979, 1292, 148, 1110}, {2103, 3075, 1442, 148}, {3077, 2110, 148, 
         1449}, {3040, 2224, 148, 1292}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1985, 1981, 1111}, {2123, 2417, 163}, {1591, 1455, 
         163}, {2416, 3110, 1597}, {3193, 2868, 1980}, {2229, 2110, 163}, {
         1450, 1591, 163}},
         VertexColors->None], 
        Polygon3DBox[{{3080, 2123, 163, 1455}, {2417, 2870, 1111, 163}, {2869,
          2229, 163, 1111}, {2110, 3077, 1450, 163}},
         VertexColors->None], 
        Polygon3DBox[{{2870, 2416, 1597, 1985, 1111}, {2868, 2869, 1111, 1981,
          1980}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1456, 1898, 178}, {1898, 1190, 178}, {2137, 2425, 
         178}, {1598, 1984, 431}, {2416, 2870, 431}, {431, 432, 178}, {2424, 
         3112, 1608}, {2870, 2417, 431}, {869, 431, 178}, {3113, 2919, 
         1190}, {1843, 1986, 869}},
         VertexColors->None], 
        Polygon3DBox[{{1986, 1598, 431, 869}, {1599, 1456, 178, 432}, {2425, 
         2723, 869, 178}, {3110, 2416, 431, 1984}, {2417, 2123, 432, 431}, {
         2123, 3080, 1599, 432}, {2919, 2137, 178, 1190}},
         VertexColors->None], Polygon3DBox[{{2723, 2424, 1608, 1843, 869}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1610, 1915, 193}, {2921, 2150, 193}, {2150, 2441, 
         193}, {880, 441, 193}, {2723, 2425, 441}, {2137, 2919, 525}, {441, 
         525, 193}, {1988, 1848, 880}, {2424, 2723, 441}},
         VertexColors->None], 
        Polygon3DBox[{{1659, 1610, 193, 525}, {3173, 2921, 193, 1915}, {2425, 
         2137, 525, 441}, {3112, 2424, 441, 1609}, {2729, 3194, 1988, 880}, {
         2919, 3113, 1659, 525}, {1848, 1609, 441, 880}, {2441, 2729, 880, 
         193}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{992, 685, 208}, {1663, 912, 536}, {2729, 2441, 460}, {
         1192, 1663, 536}, {912, 1162, 536}, {1664, 1862, 537}, {685, 1162, 
         208}, {2602, 2164, 208}, {1849, 1626, 460}, {685, 992, 537}, {536, 
         685, 460}, {912, 917, 208}, {685, 537, 460}, {2494, 3007, 537}, {
         2601, 2494, 537}, {1627, 1849, 460}, {1162, 685, 536}, {2921, 3173, 
         1192}, {1162, 912, 208}, {2164, 2600, 208}},
         VertexColors->None], 
        Polygon3DBox[{{2150, 2921, 1192, 536}, {2441, 2150, 536, 460}, {2788, 
         2601, 537, 992}, {2741, 2602, 208, 917}, {2600, 2788, 992, 208}, {
         3194, 2729, 460, 1626}, {3007, 3130, 1664, 537}, {1862, 1627, 460, 
         537}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{890, 888, 471}, {2788, 2600, 686}, {1122, 689, 471}, {
         1631, 1850, 472}, {888, 894, 223}, {2601, 2788, 686}, {888, 1122, 
         471}, {686, 999, 471}, {1000, 689, 223}, {2602, 2741, 688}, {889, 
         689, 462}, {1629, 1989, 462}, {999, 688, 471}, {889, 686, 471}, {
         1989, 1628, 462}, {3130, 3007, 1851}, {1122, 888, 223}, {689, 889, 
         471}, {686, 889, 462}, {689, 1122, 223}, {689, 1000, 472}, {689, 472,
          462}, {688, 890, 471}},
         VertexColors->None], 
        Polygon3DBox[{{2164, 2602, 688, 999}, {2494, 2601, 686, 462}, {2600, 
         2164, 999, 686}, {1850, 1629, 462, 472}},
         VertexColors->None], Polygon3DBox[{{3007, 2494, 462, 1628, 1851}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{314, 808, 14}, {1688, 1486, 314}, {582, 1673, 229}, {
         809, 646, 229}, {646, 809, 314}, {808, 809, 229}, {2565, 2564, 
         646}, {751, 1226, 750}, {809, 808, 314}, {750, 808, 229}, {2528, 
         2546, 582}, {2178, 2565, 646}, {808, 750, 14}, {1227, 1687, 14}, {
         751, 750, 229}, {1673, 751, 229}, {1486, 1813, 314}},
         VertexColors->None], 
        Polygon3DBox[{{1687, 1688, 314, 14}, {2315, 2528, 582, 229}, {2564, 
         2315, 229, 646}, {2314, 2178, 646, 314}, {3087, 2314, 314, 1813}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{590, 621, 315}, {1692, 1493, 327}, {2315, 2564, 315}, {
         815, 814, 327}, {591, 647, 29}, {590, 315, 236}, {1812, 1674, 29}, {
         814, 2615, 236}, {591, 327, 236}, {327, 814, 236}, {754, 1492, 
         236}, {2528, 2315, 315}, {1674, 1691, 29}, {2615, 754, 236}, {2178, 
         2314, 29}, {1492, 590, 236}, {649, 591, 29}, {647, 591, 315}, {315, 
         591, 236}, {591, 649, 327}, {1493, 1694, 327}},
         VertexColors->None], 
        Polygon3DBox[{{1691, 1717, 649, 29}, {1717, 1692, 327, 649}, {1694, 
         1814, 815, 327}, {2565, 2178, 29, 647}, {2314, 3087, 1812, 29}, {
         2546, 2528, 315, 621}, {2564, 2565, 647, 315}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1749, 754, 701}, {814, 1005, 701}, {701, 755, 243}, {
         1693, 1494, 44}, {339, 755, 44}, {755, 1005, 44}, {755, 339, 243}, {
         1503, 1955, 339}, {1494, 1815, 44}, {2191, 2648, 243}, {2648, 2238, 
         243}, {754, 2615, 701}, {1005, 814, 44}, {1502, 1424, 243}, {1005, 
         755, 701}, {814, 815, 44}, {2615, 814, 701}, {1816, 1503, 339}},
         VertexColors->None], 
        Polygon3DBox[{{1424, 1749, 701, 243}, {2238, 3183, 1502, 243}, {3092, 
         2336, 339, 1955}, {1815, 1816, 339, 44}, {2336, 2191, 243, 339}, {
         1814, 1693, 44, 815}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1954, 1781, 59}, {2696, 2366, 821}, {1781, 1528, 59}, {
         821, 756, 59}, {1780, 1041, 756}, {3183, 2238, 1041}, {2365, 3098, 
         1524}, {2191, 2336, 59}},
         VertexColors->None], 
        Polygon3DBox[{{2336, 3092, 1954, 59}, {2238, 2648, 756, 1041}, {2648, 
         2191, 59, 756}, {2366, 2649, 756, 821}, {3099, 2040, 59, 1528}, {
         2040, 2696, 821, 59}},
         VertexColors->None], Polygon3DBox[{{2649, 2365, 1524, 1780, 756}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1878, 1718, 74}, {2371, 3100, 1530}, {497, 359, 74}, {
         2365, 2649, 359}, {2696, 2040, 496}, {2649, 2366, 359}, {1525, 1640, 
         359}, {2052, 2372, 74}, {359, 496, 74}, {1529, 1878, 74}},
         VertexColors->None], 
        Polygon3DBox[{{1643, 1525, 359, 497}, {1642, 1529, 74, 496}, {3142, 
         2052, 74, 1718}, {2366, 2696, 496, 359}, {2372, 2458, 497, 74}, {
         3098, 2365, 359, 1640}, {2040, 3099, 1642, 496}},
         VertexColors->None], Polygon3DBox[{{2458, 2371, 1530, 1643, 497}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1531, 1540, 362}, {1260, 1733, 89}, {2067, 2376, 89}, {
         2465, 2711, 504}, {2458, 2372, 362}, {2371, 2458, 362}, {1719, 1260, 
         89}, {504, 362, 89}},
         VertexColors->None], 
        Polygon3DBox[{{3143, 2067, 89, 1733}, {2052, 3142, 1719, 89}, {1647, 
         1531, 362, 504}, {3100, 2371, 362, 1540}, {2372, 2052, 89, 362}, {
         2711, 3120, 1647, 504}, {2376, 2465, 504, 89}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2589, 2383, 390}, {1735, 1785, 104}, {2465, 2376, 
         376}, {1095, 850, 376}, {390, 848, 376}, {965, 964, 104}, {965, 966, 
         390}, {1734, 1735, 104}, {964, 965, 376}, {966, 965, 104}, {851, 848,
          390}, {2383, 2594, 390}, {2086, 2588, 104}, {848, 1095, 376}, {965, 
         390, 376}, {3120, 2711, 850}},
         VertexColors->None], 
        Polygon3DBox[{{1897, 1734, 104, 964}, {2067, 3143, 1897, 964}, {2594, 
         2712, 851, 390}, {2588, 2775, 966, 104}, {2775, 2589, 390, 966}, {
         2376, 2067, 964, 376}, {2711, 2465, 376, 850}, {3150, 2086, 104, 
         1785}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{674, 402, 256}, {855, 677, 256}, {854, 855, 256}, {
         3163, 3005, 1832}, {2715, 3162, 854}, {857, 854, 256}, {1097, 678, 
         402}, {2205, 2776, 678}, {1786, 1571, 402}, {677, 852, 256}, {678, 
         857, 256}, {2589, 2775, 674}, {1571, 1833, 402}, {2776, 2595, 678}, {
         2712, 2594, 677}, {2775, 2588, 674}, {852, 674, 256}, {402, 678, 
         256}},
         VertexColors->None], 
        Polygon3DBox[{{2594, 2383, 852, 677}, {2383, 2589, 674, 852}, {2860, 
         2205, 678, 1097}, {2393, 2715, 854, 857}, {2086, 3150, 1786, 402}, {
         2595, 2393, 857, 678}, {2588, 2086, 402, 674}, {1833, 1978, 1097, 
         402}},
         VertexColors->None], Polygon3DBox[{{3005, 2860, 1097, 1978, 1832}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2715, 2393, 403}, {2393, 2595, 403}, {411, 859, 262}, {
         679, 968, 119}, {1580, 1702, 411}, {2860, 3005, 119}, {679, 680, 
         411}, {2925, 2718, 859}, {680, 679, 119}, {403, 679, 262}, {1700, 
         1580, 411}, {968, 679, 403}, {860, 859, 411}, {1573, 1699, 119}, {
         1436, 1435, 262}, {2205, 2860, 119}, {2217, 2925, 859}, {679, 411, 
         262}},
         VertexColors->None], 
        Polygon3DBox[{{2776, 2205, 119, 968}, {2622, 3035, 1436, 262}, {3005, 
         3163, 1573, 119}, {2595, 2776, 968, 403}, {3164, 2719, 860, 1836}, {
         1699, 1736, 680, 119}, {2718, 2622, 262, 859}, {2719, 2217, 859, 
         860}, {3162, 2715, 403, 1572}, {1736, 1700, 411, 680}, {1435, 1572, 
         403, 262}, {1702, 1836, 860, 411}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{775, 1173, 134}, {1838, 1790, 775}, {2622, 2718, 
         717}, {2225, 2264, 268}, {1701, 2008, 134}, {1173, 1198, 134}, {1790,
          1792, 775}, {1173, 775, 268}, {717, 1173, 268}, {2008, 1837, 134}, {
         1198, 1173, 717}, {2217, 2719, 134}},
         VertexColors->None], 
        Polygon3DBox[{{1837, 1838, 775, 134}, {1441, 1765, 717, 268}, {3035, 
         2622, 717, 1765}, {2264, 3075, 1441, 268}, {2719, 3164, 1701, 134}, {
         2718, 2925, 1198, 717}, {2670, 2225, 268, 775}, {2925, 2217, 134, 
         1198}, {3153, 2670, 775, 1792}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2230, 2413, 275}, {2225, 2670, 149}, {1590, 1840, 
         423}, {423, 275, 149}, {1704, 1590, 423}, {3075, 2264, 1442}, {1791, 
         1585, 149}, {2413, 2271, 275}, {1585, 1703, 149}},
         VertexColors->None], 
        Polygon3DBox[{{2670, 3153, 1791, 149}, {1703, 1704, 423, 149}, {2271, 
         3077, 1449, 275}, {3108, 2412, 423, 1840}, {2412, 2230, 275, 423}, {
         1449, 1293, 149, 275}},
         VertexColors->None], Polygon3DBox[{{2264, 2225, 149, 1293, 1442}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1592, 1707, 164}, {1839, 1592, 164}, {3081, 2999, 
         1708}, {3077, 2271, 1450}, {681, 424, 164}, {2285, 3080, 1455}, {
         2596, 2286, 681}, {2230, 2412, 164}, {682, 681, 164}},
         VertexColors->None], 
        Polygon3DBox[{{2413, 2230, 164, 424}, {2412, 3108, 1839, 164}, {2286, 
         2414, 424, 681}, {2597, 2596, 681, 682}, {1707, 1737, 682, 164}},
         VertexColors->None], 
        Polygon3DBox[{{2414, 2285, 1455, 1591, 424}, {2271, 2413, 424, 1591, 
         1450}, {2999, 2597, 682, 1737, 1708}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1116, 1117, 179}, {1191, 1190, 969}, {2778, 2901, 
         971}, {1800, 1899, 179}, {2597, 2999, 433}, {1600, 1845, 433}, {971, 
         1191, 969}, {433, 1116, 283}, {2901, 2427, 971}, {971, 969, 179}, {
         2426, 3113, 1190}, {1117, 1116, 433}, {1190, 1898, 969}, {969, 1116, 
         179}, {1456, 1599, 283}, {2596, 2597, 433}, {972, 971, 179}, {1844, 
         1800, 179}, {1116, 969, 283}, {2285, 2414, 283}, {2414, 2286, 283}},
         VertexColors->None], 
        Polygon3DBox[{{1845, 1987, 1117, 433}, {1898, 1456, 283, 969}, {3171, 
         2779, 972, 1901}, {2999, 3081, 1600, 433}, {2286, 2596, 433, 283}, {
         2920, 2426, 1190, 1191}, {1899, 1901, 972, 179}, {2427, 2920, 1191, 
         971}, {2779, 2778, 971, 972}, {3080, 2285, 283, 1599}, {1987, 1844, 
         179, 1117}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{993, 1148, 194}, {1165, 1148, 442}, {1610, 1659, 
         442}, {2789, 2922, 993}, {2920, 2427, 442}, {2778, 2779, 526}, {2426,
          2920, 442}, {1148, 1165, 526}, {1148, 1150, 194}, {1996, 1916, 
         194}, {1916, 1917, 194}, {1660, 1997, 526}, {1148, 993, 442}, {1150, 
         1148, 526}, {1900, 1660, 526}, {2151, 2793, 194}, {2794, 2789, 993}},
         
         VertexColors->None], 
        Polygon3DBox[{{1915, 1610, 442, 993}, {1997, 1998, 1150, 526}, {2427, 
         2901, 1165, 442}, {1998, 1996, 194, 1150}, {2901, 2778, 526, 1165}, {
         2922, 3173, 1915, 993}, {3113, 2426, 442, 1659}, {2779, 3171, 1900, 
         526}, {3174, 2151, 194, 1917}, {2793, 2794, 993, 194}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{912, 1663, 461}, {1166, 996, 538}, {915, 1166, 538}, {
         2794, 2793, 996}, {917, 912, 539}, {2605, 2495, 539}, {1192, 1193, 
         461}, {915, 1163, 209}, {1863, 1666, 209}, {2165, 2604, 209}, {3173, 
         2922, 1192}, {1663, 1192, 461}, {1918, 1665, 538}, {1163, 915, 
         538}, {996, 1166, 461}, {1665, 1864, 538}, {996, 997, 538}, {1193, 
         996, 461}, {1666, 1738, 209}, {918, 915, 539}, {1166, 915, 461}, {
         918, 912, 461}, {2495, 2603, 539}, {539, 915, 209}, {915, 918, 
         461}, {912, 918, 539}},
         VertexColors->None], 
        Polygon3DBox[{{2789, 2794, 996, 1193}, {2604, 2605, 539, 209}, {1919, 
         1918, 538, 997}, {2603, 2741, 917, 539}, {2922, 2789, 1193, 1192}, {
         2151, 3174, 1919, 997}, {2793, 2151, 997, 996}, {2001, 1863, 209, 
         1163}, {1864, 2001, 1163, 538}, {3144, 2165, 209, 1738}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{692, 1123, 224}, {692, 892, 473}, {688, 919, 464}, {
         692, 1002, 474}, {690, 892, 464}, {1123, 692, 473}, {2605, 2604, 
         690}, {690, 1001, 473}, {894, 888, 474}, {892, 690, 473}, {2741, 
         2603, 688}, {1739, 1632, 473}, {890, 688, 464}, {919, 690, 464}, {
         895, 692, 474}, {888, 895, 474}, {692, 895, 464}, {888, 890, 464}, {
         895, 888, 464}, {892, 692, 464}, {1632, 1853, 473}, {1002, 692, 
         224}, {1852, 1854, 224}},
         VertexColors->None], 
        Polygon3DBox[{{1990, 1852, 224, 1123}, {2604, 2165, 1001, 690}, {2165,
          3144, 1920, 1001}, {1920, 1739, 473, 1001}, {2603, 2495, 919, 
         688}, {2495, 2605, 690, 919}, {1853, 1990, 1123, 473}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{625, 584, 317}, {624, 567, 317}, {567, 625, 317}, {584,
          648, 317}, {1688, 1687, 583}, {622, 584, 316}, {584, 622, 15}, {584,
          625, 230}, {584, 623, 316}, {625, 567, 230}, {623, 584, 230}, {648, 
         584, 15}, {623, 583, 316}, {2694, 2693, 810}, {583, 623, 230}, {810, 
         811, 230}, {811, 583, 230}, {2179, 2518, 567}},
         VertexColors->None], 
        Polygon3DBox[{{1687, 1227, 316, 583}, {2518, 2504, 230, 567}, {1813, 
         1486, 811, 810}, {1486, 1688, 583, 811}, {2504, 2694, 810, 230}, {
         2547, 2179, 567, 624}, {2693, 3087, 1813, 810}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2694, 2504, 548}, {1717, 1691, 592}, {548, 593, 237}, {
         2179, 2547, 30}, {570, 627, 237}, {627, 594, 237}, {592, 548, 237}, {
         2504, 2518, 548}, {593, 328, 237}, {650, 593, 30}, {328, 570, 237}, {
         1814, 1694, 594}, {3087, 2693, 1812}, {1692, 1717, 592}, {593, 548, 
         30}, {593, 650, 328}, {2324, 570, 328}},
         VertexColors->None], 
        Polygon3DBox[{{1493, 1692, 592, 237}, {1694, 1493, 237, 594}, {1691, 
         1674, 548, 592}, {2518, 2179, 30, 548}},
         VertexColors->None], Polygon3DBox[{{2693, 2694, 548, 1674, 1812}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1069, 1068, 244}, {329, 570, 45}, {2650, 2239, 244}, {
         1068, 1069, 45}, {627, 570, 329}, {1069, 329, 45}, {816, 1070, 
         244}, {1070, 1069, 244}, {2818, 3092, 1955}, {594, 627, 329}, {1693, 
         1814, 594}, {2192, 2650, 244}, {1069, 1070, 329}, {570, 2324, 45}, {
         1816, 1815, 816}, {1070, 816, 329}},
         VertexColors->None], 
        Polygon3DBox[{{1494, 1693, 594, 329}, {1503, 1816, 816, 244}, {2840, 
         2192, 244, 1068}, {1815, 1494, 329, 816}},
         VertexColors->None], Polygon3DBox[{{2239, 2818, 1955, 1503, 244}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2192, 2840, 60}, {2041, 2370, 60}, {2369, 3099, 
         1528}, {2818, 2239, 1042}},
         VertexColors->None], 
        Polygon3DBox[{{2650, 2192, 60, 757}, {1781, 1954, 1042, 757}, {2239, 
         2650, 757, 1042}, {3092, 2818, 1042, 1954}, {2370, 2651, 757, 60}},
         VertexColors->None], Polygon3DBox[{{2651, 2369, 1528, 1781, 757}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1529, 1642, 361}, {2053, 2568, 75}, {2369, 2651, 
         361}, {2567, 3142, 1718}, {2651, 2370, 361}, {939, 361, 75}},
         VertexColors->None], 
        Polygon3DBox[{{2568, 2753, 939, 75}, {1878, 1529, 361, 939}, {3099, 
         2369, 361, 1642}, {2370, 2041, 75, 361}},
         VertexColors->None], Polygon3DBox[{{2753, 2567, 1718, 1878, 939}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2068, 2591, 90}, {2590, 3143, 1733}, {2753, 2568, 
         654}, {2567, 2753, 654}},
         VertexColors->None], 
        Polygon3DBox[{{3142, 2567, 654, 1719}, {2568, 2053, 90, 654}, {1260, 
         1719, 654, 90}},
         VertexColors->None], Polygon3DBox[{{2591, 2590, 1733, 1260, 90}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{676, 675, 105}, {1734, 1897, 675}, {2592, 2662, 676}, {
         2665, 2592, 676}, {2087, 2664, 105}, {2661, 3150, 1785}, {2590, 2591,
          675}},
         VertexColors->None], 
        Polygon3DBox[{{1735, 1734, 675, 676}, {3143, 2590, 675, 1897}, {2664, 
         2665, 676, 105}, {2591, 2068, 105, 675}},
         VertexColors->None], Polygon3DBox[{{2662, 2661, 1785, 1735, 676}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2661, 2662, 765}, {2206, 2394, 257}, {1832, 1978, 
         856}, {2665, 2664, 767}, {767, 766, 257}, {1978, 1833, 856}},
         VertexColors->None], 
        Polygon3DBox[{{3150, 2661, 765, 1786}, {1571, 1786, 765, 257}, {2664, 
         2087, 766, 767}, {1833, 1571, 257, 856}, {2662, 2592, 257, 765}, {
         2663, 2206, 257, 766}, {2716, 3163, 1832, 856}, {2394, 2716, 856, 
         257}, {2592, 2665, 767, 257}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1099, 1100, 404}, {2536, 2917, 607}, {1098, 1099, 
         120}, {1836, 1702, 607}, {2218, 2918, 1101}, {1700, 1736, 606}, {
         1102, 607, 263}, {1099, 1098, 263}, {1101, 1102, 263}, {1098, 1101, 
         263}, {2206, 2663, 120}, {2918, 2862, 1101}, {1736, 1699, 606}, {
         2917, 2535, 607}, {1100, 1099, 263}, {2716, 2394, 404}, {1099, 404, 
         120}, {1100, 606, 404}, {606, 1100, 263}},
         VertexColors->None], 
        Polygon3DBox[{{2394, 2206, 120, 404}, {2401, 2536, 607, 1102}, {1699, 
         1573, 404, 606}, {2535, 3164, 1836, 607}, {1702, 1580, 263, 607}, {
         2861, 2218, 1101, 1098}, {2862, 2401, 1102, 1101}, {1580, 1700, 606, 
         263}, {3163, 2716, 404, 1573}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2671, 3153, 1792}, {861, 1055, 269}, {1186, 1185, 
         862}, {1055, 862, 269}, {862, 722, 269}, {1204, 1055, 861}, {2401, 
         2862, 412}, {1838, 1837, 861}, {2628, 2630, 722}, {1184, 1204, 
         861}, {2536, 2401, 412}, {1186, 1055, 412}, {1055, 1186, 862}, {3164,
          2535, 1701}, {1204, 1184, 412}, {1055, 1204, 412}, {2629, 2720, 
         269}, {1056, 861, 269}, {722, 862, 135}, {2218, 2861, 135}, {1185, 
         1186, 412}, {862, 1185, 135}, {2720, 2265, 269}},
         VertexColors->None], 
        Polygon3DBox[{{2917, 2536, 412, 1184}, {2862, 2918, 1185, 412}, {2265,
          2832, 1056, 269}, {2918, 2218, 135, 1185}, {1837, 2008, 1184, 
         861}, {2630, 2629, 269, 722}, {1790, 1838, 861, 1056}},
         VertexColors->None], 
        Polygon3DBox[{{2535, 2917, 1184, 2008, 1701}, {2832, 2671, 1792, 1790,
          1056}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{864, 728, 276}, {610, 1103, 276}, {864, 1103, 418}, {
         864, 418, 150}, {418, 723, 150}, {2637, 2639, 728}, {776, 863, 
         418}, {2832, 2265, 776}, {863, 723, 418}, {2629, 2630, 723}, {2671, 
         2832, 776}, {1103, 610, 418}, {2721, 3108, 1840}, {1103, 864, 276}, {
         2638, 2863, 276}, {2863, 2272, 276}, {1704, 1703, 610}, {728, 864, 
         150}},
         VertexColors->None], 
        Polygon3DBox[{{3153, 2671, 776, 1791}, {1585, 1791, 776, 418}, {2265, 
         2720, 863, 776}, {2720, 2629, 723, 863}, {1703, 1585, 418, 610}, {
         2639, 2638, 276, 728}, {2630, 2628, 150, 723}, {1590, 1704, 610, 
         276}},
         VertexColors->None], Polygon3DBox[{{2272, 2721, 1840, 1590, 276}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2287, 2837, 614}, {1106, 1107, 425}, {1106, 425, 
         165}, {865, 1104, 425}, {1737, 1707, 614}, {1708, 1737, 614}, {2638, 
         2639, 729}, {2721, 2272, 865}, {425, 729, 165}, {1107, 614, 425}, {
         2864, 2288, 1106}, {1104, 729, 425}},
         VertexColors->None], 
        Polygon3DBox[{{2288, 2865, 1107, 1106}, {2639, 2637, 165, 729}, {2837,
          3081, 1708, 614}, {3108, 2721, 865, 1839}, {2124, 2864, 1106, 
         165}, {2863, 2638, 729, 1104}, {2865, 2287, 614, 1107}, {1707, 1592, 
         425, 614}, {1592, 1839, 865, 425}, {2272, 2863, 1104, 865}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{870, 1177, 788}, {1844, 1987, 870}, {1901, 1899, 
         970}, {1177, 1176, 788}, {2287, 2865, 284}, {2428, 2777, 970}, {1105,
          1176, 284}, {2138, 2429, 180}, {2865, 2288, 284}, {1987, 1845, 
         870}, {788, 1176, 180}, {2864, 2124, 1105}, {870, 1063, 284}, {1176, 
         1105, 180}, {1177, 870, 284}, {1176, 1177, 284}},
         VertexColors->None], 
        Polygon3DBox[{{2429, 2680, 788, 180}, {2288, 2864, 1105, 284}, {2777, 
         3171, 1901, 970}, {2680, 2428, 970, 788}, {3081, 2837, 1063, 1600}, {
         2837, 2287, 284, 1063}, {1899, 1800, 788, 970}, {1845, 1600, 1063, 
         870}, {1800, 1844, 870, 788}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2428, 2680, 443}, {2790, 2792, 994}, {2791, 3174, 
         1917}, {2680, 2429, 443}, {1998, 1997, 1149}, {3171, 2777, 1900}, {
         2152, 2442, 195}, {994, 1149, 443}, {994, 443, 195}, {1996, 1998, 
         1149}},
         VertexColors->None], 
        Polygon3DBox[{{1916, 1996, 1149, 994}, {1997, 1660, 443, 1149}, {2442,
          2790, 994, 195}, {2429, 2138, 195, 443}},
         VertexColors->None], 
        Polygon3DBox[{{2777, 2428, 443, 1660, 1900}, {2792, 2791, 1917, 1916, 
         994}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2496, 2607, 540}, {2001, 1864, 916}, {2791, 2792, 
         995}, {1918, 1919, 995}, {2790, 2442, 463}, {2606, 3144, 1738}, {
         2166, 2608, 210}, {2609, 2496, 540}, {540, 916, 463}, {1863, 2001, 
         916}, {463, 465, 210}, {540, 463, 210}},
         VertexColors->None], 
        Polygon3DBox[{{2792, 2790, 463, 995}, {2608, 2609, 540, 210}, {2442, 
         2152, 465, 463}, {1864, 1665, 463, 916}, {1665, 1918, 995, 463}, {
         3174, 2791, 995, 1919}, {1666, 1863, 916, 540}},
         VertexColors->None], Polygon3DBox[{{2607, 2606, 1738, 1666, 540}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{694, 1004, 476}, {694, 898, 466}, {2606, 2607, 691}, {
         1852, 1990, 891}, {893, 691, 466}, {475, 694, 466}, {1739, 1920, 
         691}, {891, 898, 476}, {1004, 694, 225}, {891, 893, 466}, {2609, 
         2608, 693}, {1990, 1853, 891}, {694, 896, 225}, {693, 475, 466}, {
         897, 891, 476}, {898, 891, 466}, {896, 694, 475}, {693, 1003, 475}, {
         898, 694, 476}},
         VertexColors->None], 
        Polygon3DBox[{{2607, 2496, 466, 691}, {3144, 2606, 691, 1920}, {1854, 
         1852, 891, 897}, {2608, 2166, 1003, 693}, {1632, 1739, 691, 893}, {
         1853, 1632, 893, 891}, {2496, 2609, 693, 466}},
         VertexColors->None]}]}}, {{}, {}, {}, {
      Line3DBox[{1213, 1470, 1333, 3117, 1214, 1471, 1779, 1338, 3015, 1230, 
       1418, 1495, 1345, 3089, 1240, 1426, 3093, 1505, 1351, 1248, 3043, 1506,
        1756, 1757, 1758, 1255, 1977, 3045, 1543, 1927, 1928, 1929, 1263, 
       3050, 1430, 1760, 1761, 1762, 3135, 1269, 1432, 1764, 1930, 3179, 1931,
        1277, 1437, 1766, 1932, 3180, 1933, 1286, 1443, 1768, 1934, 1935, 
       1296, 1451, 3155, 1797, 1390, 1304, 3060, 1601, 1397, 1312, 3064, 1602,
        1905, 1906, 1907, 1908, 1846, 1613, 1774, 1945, 1946, 1325}], 
      Line3DBox[{1215, 226, 2306, 299, 231, 2317, 320, 239, 2329, 333, 2330, 
       247, 486, 2451, 347, 1072, 2842, 1012, 1048, 2826, 255, 2384, 391, 260,
        2395, 405, 265, 2402, 413, 271, 2635, 727, 2636, 278, 730, 2640, 285, 
       523, 2483, 436, 530, 2488, 450, 741}], 
      Line3DBox[{1216, 1953, 1411, 1778, 1412, 1804, 3157, 1472, 1689, 1413, 
       1487, 1414, 3016, 1690, 1488, 1695, 1419, 1496, 3137, 1420, 1696, 1498,
        1783, 1427, 3073, 1782, 1428, 1923, 1921, 3175, 1922, 1256, 3046, 
       1359, 1264, 3051, 1557, 1558, 3024, 1559, 1433, 1434, 3029, 1574, 1438,
        1767, 1439, 3036, 1787, 1581, 1793, 1444, 1769, 3154, 1445, 1794, 
       1587, 1705, 1452, 3078, 1593, 1453, 1706, 1594, 1457, 1458, 1658, 3128,
        1604, 1909, 1605, 1661, 3129, 1614, 1775, 1615, 1776}], 
      Line3DBox[{1217, 749, 1669, 581, 2540, 617, 589, 813, 812, 1490, 600, 
       1497, 3090, 1421, 1784, 762, 3074, 1752, 1429, 1926, 1924, 3176, 2009, 
       1925, 1257, 1544, 1545, 1649, 3121, 1546, 1547, 3025, 1653, 1560, 1561,
        3030, 1575, 1440, 1789, 3152, 774, 1582, 1446, 1586, 3187, 1060, 1795,
        784, 2722, 866, 786, 1770, 789, 3082, 1603, 616, 1607, 3111, 1461, 
       1462, 2011, 3202, 1203, 1948, 1947, 1326}], 
      Line3DBox[{1218, 1806, 1807, 1670, 1710, 3131, 1709, 1966, 1808, 1809, 
       1489, 3088, 1415, 1231, 1967, 3190, 1969, 1970, 1971, 1972, 3094, 1753,
        1508, 1635, 1509, 3095, 2010, 1511, 1644, 1533, 3101, 1535, 1650, 
       1548, 3102, 1550, 3026, 1654, 1562, 3104, 1564, 1656, 1577, 1788, 1835,
        3151, 1834, 1584, 1447, 1588, 1965, 1964, 1796, 1841, 1842, 3079, 
       1595, 1799, 1936, 1798, 1771, 1801, 3156, 1802, 1606, 1460, 1773, 1463,
        3084, 1465, 1319, 3068, 1408, 1327}], 
      Line3DBox[{1220, 1474, 1740, 1741, 1335, 3167, 1221, 1869, 1870, 1868, 
       3086, 1340, 1233, 1973, 3191, 1347, 1242, 1512, 3132, 1675, 1683, 1353,
        1250, 1513, 3168, 1880, 1881, 1357, 1259, 1882, 3159, 1883, 1819, 
       1886, 1361, 1266, 3169, 1888, 1889, 1887, 1364, 3124, 1271, 1565, 1369,
        3127, 1279, 1579, 3106, 1376, 1288, 1589, 3107, 1384, 1298, 2012, 
       2013, 3203, 1939, 1940, 1392, 1306, 2004, 2005, 1943, 1944, 1399, 1314,
        1616, 3114, 1405, 1321, 3070, 1617, 1847, 1410, 1329}], 
      Line3DBox[{1222, 1475, 1742, 1743, 1744, 3118, 1873, 1872, 1476, 1871, 
       1341, 3017, 1234, 1974, 3192, 1348, 1243, 1514, 3133, 1676, 1684, 1685,
        1251, 1817, 1515, 3158, 1818, 1720, 1721, 1884, 1722, 3047, 1536, 
       1826, 1727, 1728, 1892, 3170, 1891, 1551, 1890, 1365, 3125, 1272, 1566,
        1370, 3031, 1280, 1377, 3037, 1289, 2014, 3204, 1385, 1299, 1938, 
       3181, 1393, 1307, 1942, 3182, 1400, 1315, 3065, 1618, 1999, 1406, 1322,
        3071, 1619, 1777, 1949, 1950, 1330}], 
      Line3DBox[{1223, 1477, 1745, 1747, 3145, 1748, 1877, 1876, 1478, 1874, 
       1342, 3018, 1235, 1349, 3021, 1244, 1516, 3119, 1636, 1354, 1252, 1821,
        3044, 1519, 1822, 1723, 1724, 1885, 1725, 3048, 1537, 1827, 1730, 
       1731, 1896, 1895, 3052, 1552, 1893, 1366, 3126, 1273, 1567, 1371, 3032,
        1281, 1378, 3038, 1290, 1386, 3041, 1300, 3057, 1394, 1308, 3061, 
       1401, 1316, 3066, 1620, 1910, 1912, 1913, 1914, 1714, 1621, 1679, 1951,
        1952, 1331}], 
      Line3DBox[{1224, 1479, 1746, 1480, 3014, 1810, 1634, 1991, 1481, 1875, 
       1482, 3019, 1236, 1499, 1500, 3022, 1245, 1517, 3096, 1637, 1518, 1639,
        1823, 3160, 1522, 1976, 1523, 1855, 1820, 1645, 1729, 3165, 1856, 
       1538, 1829, 1539, 1859, 1828, 1651, 1995, 3198, 1553, 1894, 1554, 3027,
        1274, 1372, 3033, 1282, 1379, 3039, 1291, 1387, 3042, 1301, 1982, 
       1983, 1309, 3062, 1402, 1317, 3067, 1622, 1911, 1623, 2000, 1662, 1715,
        3141, 1624, 1680, 1625, 1716, 1630}], 
      Line3DBox[{1225, 1483, 1672, 1484, 1711, 3188, 1485, 1811, 1416, 1491, 
       1417, 3020, 1237, 1422, 1501, 3091, 1423, 1246, 1520, 3097, 1638, 1521,
        1641, 1726, 1526, 3161, 1825, 1527, 1857, 1824, 1646, 1732, 3166, 
       1858, 1541, 1831, 1542, 1861, 1830, 1652, 3122, 1860, 1555, 1568, 1556,
        3028, 1655, 1569, 1570, 3034, 1283, 1380, 3040, 1292, 1979, 3193, 
       1980, 1981, 1985, 1597, 3110, 1984, 1598, 1986, 1843, 1608, 3112, 1609,
        1848, 1988, 3194, 1626, 1849, 1627, 1862, 1664, 3130, 1851, 1628, 
       1989, 1629, 1850, 1631}], 
      Line3DBox[{1226, 751, 1673, 582, 2546, 621, 590, 1492, 754, 1749, 1424, 
       1502, 3183, 1041, 1780, 1524, 3098, 1640, 1525, 1643, 1530, 3100, 1540,
        1531, 1647, 3120, 850, 1095, 848, 851, 2712, 677, 855, 854, 3162, 
       1572, 1435, 1436, 3035, 1765, 1441, 3075, 1442, 1293, 1449, 3077, 1450,
        1591, 1455, 3080, 1599, 1456, 1898, 1190, 3113, 1659, 1610, 1915, 
       3173, 1192, 1663, 912, 917, 2741, 688, 890, 888, 894}], 
      Line3DBox[{1227, 1687, 1688, 1486, 1813, 3087, 1812, 1674, 1691, 1717, 
       1692, 1493, 1694, 1814, 1693, 1494, 1815, 1816, 1503, 1955, 3092, 1954,
        1781, 1528, 3099, 1642, 1529, 1878, 1718, 3142, 1719, 1260, 1733, 
       3143, 1897, 1734, 1735, 1785, 3150, 1786, 1571, 1833, 1978, 1832, 3163,
        1573, 1699, 1736, 1700, 1580, 1702, 1836, 3164, 1701, 2008, 1837, 
       1838, 1790, 1792, 3153, 1791, 1585, 1703, 1704, 1590, 1840, 3108, 1839,
        1592, 1707, 1737, 1708, 3081, 1600, 1845, 1987, 1844, 1800, 1899, 
       1901, 3171, 1900, 1660, 1997, 1998, 1996, 1916, 1917, 3174, 1919, 1918,
        1665, 1864, 2001, 1863, 1666, 1738, 3144, 1920, 1739, 1632, 1853, 
       1990, 1852, 1854}], 
      Line3DBox[{1323, 1407, 1686, 1677, 1713, 1712, 3140, 1318, 1403, 1903, 
       1902, 3172, 1611, 1310, 1395, 3058, 1302, 1388, 3055, 1294, 1381, 3054,
        1284, 1373, 3053, 1275, 1367, 3185, 1960, 1959, 1267, 3023, 1362, 
       1958, 1957, 3049, 1261, 1358, 1956, 2003, 3184, 2002, 1253, 1355, 1975,
        1532, 3138, 1698, 1879, 1697, 1247, 1350, 1751, 1750, 3146, 1425, 
       1238, 1343, 3199, 2006, 1228, 1336, 3085, 1467, 1211, 3115, 1332, 1681,
        1667, 1466, 1633}], 
      Line3DBox[{1324, 1032, 1678, 635, 2781, 979, 978, 1904, 1612, 3063, 
       1311, 1396, 3059, 1303, 1389, 3056, 1295, 1382, 3186, 1963, 1962, 1285,
        1374, 3177, 1961, 1172, 1276, 3178, 1171, 1763, 1431, 1268, 3134, 711,
        1759, 763, 3149, 1262, 576, 1648, 605, 3139, 1254, 575, 824, 2698, 
       653, 938, 652, 1504, 3201, 1183, 1239, 1344, 3200, 2007, 1229, 1337, 
       1469, 1212, 3116, 561, 1668, 1468, 1803}], 
      Line3DBox[{1328, 1409, 3069, 1320, 1404, 3083, 1464, 1313, 1398, 1941, 
       1772, 3148, 1459, 1305, 1391, 1937, 1596, 3109, 1454, 1297, 1383, 3076,
        1657, 1448, 1287, 1375, 3105, 1583, 1578, 1278, 1368, 3103, 1576, 
       1563, 1270, 3123, 1363, 1994, 3197, 1549, 1265, 1360, 1993, 3196, 1534,
        1258, 1356, 1992, 3195, 1510, 1249, 1352, 1755, 1754, 3147, 1507, 
       1241, 1346, 3189, 1968, 1232, 1339, 3072, 1865, 1867, 1866, 1219, 1334,
        3136, 1682, 1671, 1473, 1805}]}, {
      Line3DBox[{2015, 2561, 2562, 2443, 2511, 3115, 2167, 2497, 2302, 2444, 
       2512, 3116, 2168, 2498, 2304, 2445, 3117, 2169, 2016, 2231, 2306, 2170,
        2646, 2685, 2686, 3157, 3004, 2307, 2513, 2563, 2171, 2499, 2525, 
       2540, 2526, 2308, 2514, 2742, 2172, 2500, 3131, 2541, 2838, 2542, 2309,
        2515, 2744, 2939, 3136, 2501, 2543, 2876, 2544, 2446, 2611, 2746, 
       3167, 2173, 2610, 2687, 2877, 2688, 2447, 3002, 3118, 2748, 2174, 2612,
        2689, 2878, 2690, 2448, 3145, 2614, 2750, 2175, 2613, 2691, 2879, 
       2692, 3014, 2449, 2516, 2751, 2176, 2502, 2545, 2839, 3188, 3000, 2313,
        2517, 2752, 2177, 2503, 2527, 2546, 2528, 2315, 2564, 2565, 2178, 
       2314, 3087, 2693, 2694, 2504, 2518, 2179, 2547}], 
      Line3DBox[{2018, 2301, 2940, 3085, 2017, 2303, 1337, 2019, 2305, 3015, 
       2180, 2647, 753, 2317, 568, 2316, 588, 3016, 2319, 569, 2318, 812, 
       2321, 2181, 2320, 3088, 2232, 2941, 3072, 2743, 2310, 2942, 3086, 2745,
        2311, 3017, 2182, 2747, 2312, 3018, 2183, 2749, 2974, 3019, 2184, 
       2322, 2968, 3020, 2185, 2323, 754, 2615, 814, 815, 1814, 594, 627, 570,
        2324}], 
      Line3DBox[{2021, 2909, 2910, 2943, 3199, 2020, 2913, 2914, 2944, 3200, 
       2022, 2233, 2326, 3089, 2186, 2325, 2529, 2234, 2329, 2519, 2520, 2328,
        2530, 3137, 2235, 2332, 2521, 2522, 2331, 3090, 2236, 2654, 2187, 
       2023, 3190, 2843, 2844, 2945, 3189, 2024, 2846, 2847, 2946, 3191, 2025,
        2850, 2851, 2947, 3192, 2026, 3021, 2188, 2027, 2975, 3022, 2189, 
       2334, 3091, 2237, 2190, 2335, 2817, 3183, 2238, 2648, 2191, 2336, 3092,
        2818, 2239, 2650, 2192, 2840}], 
      Line3DBox[{2041, 2370, 2651, 2369, 3099, 2040, 2696, 2366, 2649, 2365, 
       3098, 2039, 2363, 2362, 3097, 2038, 2360, 2359, 3096, 2037, 3119, 2358,
        2357, 2036, 3133, 2354, 2852, 2353, 2853, 2035, 3132, 2350, 2848, 
       2349, 2849, 2034, 3147, 2346, 2845, 2345, 3094, 3012, 2033, 2249, 2655,
        2248, 3074, 2656, 2032, 2247, 2333, 2246, 3073, 2653, 2031, 2652, 
       2245, 2330, 2244, 2531, 2030, 3093, 2243, 2327, 2242, 2841, 2695, 2029,
        2916, 3201, 2340, 2915, 2339, 2028, 3146, 2241, 2911, 2240, 2912, 
       2338}], Line3DBox[{2053, 2568, 2753, 2567, 3142, 2052, 2372, 2458, 
       2371, 3100, 2051, 2368, 2457, 2367, 3161, 2707, 2575, 2760, 2574, 2706,
        2364, 2456, 3160, 2978, 2857, 2705, 2050, 2703, 2704, 2977, 3044, 
       2455, 2361, 2856, 2702, 2049, 2700, 2701, 3158, 2356, 2454, 2355, 2048,
        3168, 2352, 2453, 2351, 2047, 3195, 2348, 2452, 2347, 3095, 2046, 
       2924, 2799, 2800, 2798, 3176, 2045, 2923, 2796, 2797, 2795, 3175, 2044,
        2344, 2451, 2343, 2043, 2976, 3043, 2450, 2342, 2855, 2699, 2042, 
       2566, 2698, 2253, 2341, 2252, 2697, 2569, 2754, 2998, 3138, 2251, 2337,
        2250, 2854, 2532, 2373}], 
      Line3DBox[{2055, 2801, 2802, 2903, 2902, 3184, 2054, 2819, 2820, 2505, 
       2534, 3139, 2533, 2056, 2548, 2549, 2506, 3045, 2859, 2858, 2057, 2904,
        2905, 2842, 2803, 2058, 2948, 3046, 2059, 1544, 2377, 2060, 3101, 
       2374, 2459, 2375, 3196, 2061, 2880, 2881, 2460, 2756, 2757, 2755, 3159,
        2062, 2733, 2882, 2734, 2461, 3047, 2571, 2758, 2570, 2063, 2708, 
       2735, 2709, 2462, 3048, 2573, 2759, 2572, 2064, 2580, 2736, 2581, 3165,
        2463, 2577, 2761, 2576, 2065, 2582, 2737, 2583, 3166, 2464, 2579, 
       2762, 2578, 2066, 2710, 3120, 2711, 2465, 2376, 2067, 3143, 2590, 2591,
        2068}], 
      Line3DBox[{2071, 2822, 3023, 2193, 2823, 2254, 2509, 2617, 3134, 2194, 
       2616, 2255, 2510, 3003, 3135, 2195, 2618, 2257, 2384, 2196, 2075, 2985,
        3024, 2386, 2197, 2077, 2980, 3025, 2473, 2198, 2079, 2981, 3026, 
       2474, 3123, 2199, 2883, 2933, 2934, 2475, 3124, 2200, 2763, 2381, 2476,
        3125, 2201, 2766, 2382, 2477, 3126, 2202, 2769, 2982, 3027, 2203, 
       2391, 2983, 3028, 2478, 2713, 2204, 2392, 2714, 3162, 2715, 2393, 2595,
        2776, 2205, 2860, 3005, 3163, 2716, 2394, 2206, 2663}], 
      Line3DBox[{2087, 2664, 2665, 2592, 2662, 2661, 3150, 2086, 2588, 2775, 
       2589, 2383, 2594, 2712, 2593, 2085, 2586, 2774, 2587, 2472, 3008, 3122,
        2895, 2738, 2084, 2584, 2773, 2585, 2471, 3198, 2893, 2894, 2892, 
       2083, 2770, 2772, 2771, 3052, 2470, 2890, 2891, 2889, 2082, 2767, 2768,
        3170, 3010, 2469, 2887, 2888, 2886, 2081, 3009, 3169, 2765, 2764, 
       2468, 2885, 2884, 2080, 3197, 2380, 2467, 2379, 3102, 2078, 2378, 2466,
        3121, 2979, 2076, 2385, 3051, 2984, 2074, 2256, 2826, 2828, 2827, 
       2073, 2969, 3050, 2508, 2660, 2659, 2072, 2657, 3149, 2658, 2507, 2825,
        2824, 2069, 3011, 3049, 2821, 2070}], 
      Line3DBox[{2088, 2829, 2949, 3185, 2830, 2258, 2805, 2906, 3178, 2207, 
       2619, 2259, 2621, 3179, 2806, 2208, 2620, 2260, 2395, 2209, 2089, 2970,
        3029, 2396, 2210, 2090, 2986, 3030, 2397, 2211, 2091, 3104, 2387, 
       2479, 2950, 3103, 2398, 2388, 2480, 3127, 2212, 2092, 2389, 3031, 2213,
        2093, 2390, 3032, 2214, 2094, 3033, 2215, 2095, 2987, 3034, 2216, 
       2096, 2971, 3035, 2622, 2718, 2925, 2217, 2719, 3164, 2535, 2917, 2536,
        2401, 2862, 2918, 2218, 2861}], 
      Line3DBox[{2098, 2951, 3053, 2097, 2804, 2952, 3177, 2831, 2261, 2624, 
       3180, 2807, 2808, 2623, 2262, 2402, 2626, 2627, 2625, 2666, 2972, 3036,
        2403, 2219, 2668, 2669, 3152, 2263, 2404, 2220, 2667, 3151, 2717, 
       2399, 2406, 2953, 3105, 2405, 2400, 2954, 3106, 2099, 3037, 2221, 2100,
        3038, 2222, 2101, 3039, 2223, 2102, 3040, 2224, 2103, 3075, 2264, 
       2225, 2670, 3153, 2671, 2832, 2265, 2720, 2629, 2630, 2628}], 
      Line3DBox[{2105, 2955, 3054, 2104, 2833, 2956, 3186, 2834, 2266, 2632, 
       1934, 2809, 2631, 2267, 2635, 2810, 2811, 2634, 2672, 3154, 2268, 2408,
        2523, 2524, 2407, 2835, 3187, 2269, 2673, 2226, 2410, 1965, 2270, 
       2675, 2957, 3076, 2481, 2411, 2926, 2958, 3107, 2106, 2935, 2936, 2959,
        3204, 2107, 3041, 2227, 2108, 3042, 2228, 2109, 3193, 2868, 2869, 
       2229, 2110, 3077, 2271, 2413, 2230, 2412, 3108, 2721, 2272, 2863, 2638,
        2639, 2637}], 
      Line3DBox[{2112, 2960, 3055, 2111, 2961, 3056, 2113, 2273, 2633, 2274, 
       3155, 2114, 2836, 2275, 2636, 2276, 2677, 2115, 2537, 3078, 2277, 2409,
        2278, 2550, 2538, 2116, 2678, 2722, 2279, 2674, 2280, 2866, 2679, 
       2117, 3006, 3079, 2867, 2281, 2676, 2282, 3109, 2118, 2283, 2927, 2284,
        3203, 3013, 2119, 2938, 2812, 2937, 2813, 3181, 2120, 2962, 3057, 
       2121, 1982, 2871, 2122, 2872, 3110, 2416, 2870, 2417, 2123, 3080, 2285,
        2414, 2286, 2596, 2597, 2999, 3081, 2837, 2287, 2865, 2288, 2864, 
       2124}], Line3DBox[{2126, 2963, 3058, 2125, 2964, 3059, 2127, 2418, 
       3060, 2988, 2128, 2289, 2640, 2290, 2129, 1457, 2415, 2291, 2539, 2130,
        2681, 3082, 2292, 2641, 2293, 2682, 2131, 3156, 2683, 2294, 2642, 
       2295, 3148, 2132, 2684, 2296, 2643, 2297, 2005, 2133, 2929, 2814, 2928,
        2815, 3182, 2134, 2965, 3061, 2135, 2966, 3062, 2136, 3112, 2424, 
       2723, 2425, 2137, 2919, 3113, 2426, 2920, 2427, 2901, 2778, 2779, 3171,
        2777, 2428, 2680, 2429, 2138}], 
      Line3DBox[{2152, 2442, 2790, 2792, 2791, 3174, 2151, 2793, 2794, 2789, 
       2922, 3173, 2921, 2150, 2441, 2729, 3194, 2874, 2873, 2149, 2440, 3067,
        2997, 2148, 2996, 3066, 2439, 2147, 2994, 3065, 2437, 2146, 3114, 
       2435, 2645, 2434, 2145, 3083, 2300, 2644, 2299, 3084, 2144, 2298, 2423,
        3111, 2973, 2143, 2422, 2484, 3128, 2990, 2142, 2421, 2483, 2420, 
       2141, 2989, 3064, 2482, 2419, 2140, 2991, 3063, 2433, 2139, 3172, 2431,
        2430, 2432}], 
      Line3DBox[{2166, 2608, 2609, 2496, 2607, 2606, 3144, 2165, 2604, 2605, 
       2495, 2603, 2741, 2602, 2164, 2600, 2788, 2601, 2494, 3007, 3130, 2740,
        2732, 2163, 2598, 2787, 2599, 2493, 3141, 2560, 2900, 2559, 2162, 
       2558, 2786, 1714, 2492, 2728, 2899, 2727, 2161, 2995, 3071, 2491, 2438,
        2160, 2993, 3070, 2490, 2436, 2159, 3069, 3068, 2967, 2158, 2816, 
       2930, 2932, 3202, 2931, 2157, 2907, 2908, 2489, 3129, 2992, 2156, 2783,
        2785, 2784, 2488, 2726, 2898, 2725, 2155, 2724, 2782, 1846, 2487, 
       2557, 2897, 2556, 2154, 2554, 2781, 2555, 2486, 2553, 2896, 2552, 2153,
        3001, 3140, 2780, 2551, 2485, 2731, 2739, 2730, 2875}]}}},
   VertexNormals->CompressedData["
1:eJwMl3c4lW8Yx1WSQkRpSSoiFYUo1e+JIqsyopSdlKyMqISkRFJCQvau7E24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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["fX", TraditionalForm], 
    FormBox["fY", TraditionalForm], 
    FormBox["fZ", TraditionalForm]},
  ImageSize->Large,
  Lighting->"Neutral",
  PlotRange->{{97.08380891443731, 173.35273738832248`}, {53.12454154815665, 
   102.86398953757268`}, {-7.392115721733481, 59.046583701305806`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{-0.035540071017804466`, -2.205563159414256, 
   2.5659750686993577`},
  ViewVertical->{-0.10228035950226033`, 0.37370032593585284`, 
   1.107137179865794}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"fx", "[", 
       RowBox[{"u", ",", "v"}], "]"}], " ", ",", " ", 
      RowBox[{"fy", "[", 
       RowBox[{"u", ",", "v"}], "]"}], ",", 
      RowBox[{"fz", "[", 
       RowBox[{"u", ",", "v"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "8.9", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"FaceForm", "[", 
        RowBox[{"Orange", ",", "Yellow"}], "]"}]}], ","}], "*)"}], 
    RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"MeshShading", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"Lighter", "[", "Gray", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Yellow"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"RegionFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#3", " ", "#2"}], " ", "-", " ", 
               RowBox[{"#1", " ", 
                RowBox[{"#4", "/", "8"}]}]}], ")"}], "/", "350"}], "]"}], "^",
            "2"}], "<", ".5"}], "  ", "&"}], ")"}]}], ","}], "*)"}], 
    RowBox[{"Lighting", "\[Rule]", " ", "\"\<Neutral\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"X", ",", "Y", ",", "Z"}], "}"}]}]}], 
   RowBox[{"(*", 
    RowBox[{",", 
     RowBox[{"BoxRatios", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "*)"}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxknHk0lO8b/4WPpUK0iRZJu5TkscY1Y9/NmEHKVjOWEi2EyhJZkz0kKXvW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   "], {{
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1221, 1222, 385}, {385, 654, 226}, {1318, 940, 528}, {
         384, 434, 1}, {444, 579, 285}, {1869, 1868, 444}, {443, 384, 1}, {
         531, 384, 226}, {654, 528, 226}, {434, 384, 285}, {444, 531, 226}, {
         282, 385, 226}, {384, 282, 226}, {384, 531, 285}, {384, 443, 282}, {
         531, 444, 285}},
         VertexColors->None], 
        Polygon3DBox[{{1868, 1473, 579, 444}, {1222, 1153, 654, 385}, {1153, 
         1318, 528, 654}, {1761, 1869, 444, 226}, {2289, 1899, 528, 940}, {
         1152, 1221, 385, 282}, {1899, 1761, 226, 528}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2345, 695, 1431}, {1869, 1761, 284}, {622, 507, 240}, {
         1761, 1899, 284}, {695, 1944, 240}, {622, 1474, 507}, {1225, 1226, 
         388}, {284, 621, 16}, {284, 388, 240}, {1473, 1868, 16}, {621, 284, 
         240}, {507, 621, 240}, {1944, 622, 240}, {621, 507, 16}},
         VertexColors->None], 
        Polygon3DBox[{{1899, 2289, 754, 284}, {1226, 1168, 240, 388}, {1168, 
         1431, 695, 240}, {754, 1225, 388, 284}, {1868, 1869, 284, 16}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{588, 711, 587}, {622, 588, 31}, {1944, 695, 588}, {695,
          2345, 943}, {2036, 1943, 587}, {1474, 622, 31}, {1439, 1440, 711}, {
         622, 1944, 588}, {588, 587, 31}},
         VertexColors->None], 
        Polygon3DBox[{{2328, 2036, 587, 1438}, {943, 769, 588, 695}, {1943, 
         1475, 31, 587}, {1440, 1438, 587, 711}, {769, 1439, 711, 588}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2299, 1802, 1181}, {1801, 1836, 46}, {1475, 1943, 
         46}, {2036, 2328, 946}},
         VertexColors->None], 
        Polygon3DBox[{{1802, 1801, 46, 776, 1181}, {1943, 2036, 946, 776, 
         46}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1801, 1802, 327}, {2028, 2027, 745}, {1470, 1471, 
         750}, {370, 327, 61}, {744, 745, 61}, {327, 744, 61}, {1803, 2028, 
         745}},
         VertexColors->None], 
        Polygon3DBox[{{1802, 2299, 953, 327}, {1836, 1801, 327, 370}, {1804, 
         2026, 744, 750}, {2027, 1837, 61, 745}, {2357, 1804, 750, 1471}, {
         2026, 1803, 745, 744}, {953, 791, 744, 327}, {791, 1470, 750, 744}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1469, 968, 749}, {582, 746, 328}, {749, 581, 328}, {
         582, 581, 76}, {746, 582, 371}, {2300, 1806, 1182}, {1803, 2026, 
         328}, {581, 582, 328}, {371, 582, 76}, {2026, 1804, 328}, {1805, 
         1838, 76}, {1837, 2027, 371}},
         VertexColors->None], 
        Polygon3DBox[{{2027, 2028, 746, 371}, {1468, 1469, 749, 328}, {968, 
         806, 581, 749}, {1804, 2357, 1468, 328}, {2028, 1803, 328, 746}, {
         1940, 1805, 76, 581}},
         VertexColors->None], Polygon3DBox[{{1806, 1940, 581, 806, 1182}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1805, 1940, 329}, {372, 329, 91}, {2063, 1520, 91}, {
         1940, 1806, 329}},
         VertexColors->None], 
        Polygon3DBox[{{1806, 2300, 983, 329}, {1838, 1805, 329, 372}, {2233, 
         2063, 91, 821}, {983, 821, 91, 329}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2063, 2233, 998}},
         VertexColors->None], Polygon3DBox[{{2162, 1521, 1520, 2063, 998}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{836, 1013, 106}},
         VertexColors->None], 
        Polygon3DBox[{{1521, 2162, 836, 106}, {2179, 1549, 106, 1013}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1978, 1977, 636}, {2077, 1978, 636}},
         VertexColors->None], 
        Polygon3DBox[{{2335, 2077, 636, 1400}, {1549, 2179, 851, 121}, {1977, 
         1564, 121, 636}, {851, 1400, 636, 121}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{637, 638, 136}, {638, 637, 254}, {1564, 1977, 136}, {
         638, 508, 136}, {1840, 1808, 254}, {2077, 2335, 1028}, {1877, 1578, 
         508}, {1808, 1720, 254}, {508, 638, 254}, {639, 682, 254}, {1401, 
         1402, 639}, {637, 639, 254}},
         VertexColors->None], 
        Polygon3DBox[{{1990, 1840, 254, 682}, {1402, 1183, 682, 639}, {1977, 
         1978, 637, 136}, {1720, 1877, 508, 254}, {866, 1401, 639, 637}, {
         2278, 1990, 682, 1183}},
         VertexColors->None], Polygon3DBox[{{1978, 2077, 1028, 866, 637}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1877, 1720, 509}, {684, 570, 151}, {570, 684, 331}, {
         650, 570, 331}, {2004, 1933, 570}, {419, 650, 331}, {1251, 1252, 
         419}, {509, 684, 151}, {1840, 1990, 377}, {1215, 1042, 377}, {1732, 
         2004, 570}, {684, 509, 331}, {449, 419, 331}, {377, 449, 331}},
         VertexColors->None], 
        Polygon3DBox[{{2309, 1733, 419, 1252}, {1985, 1732, 570, 650}, {1933, 
         1878, 151, 570}, {880, 1251, 419, 449}, {1733, 1985, 650, 419}, {
         1578, 1877, 509, 151}, {1990, 2278, 1215, 377}, {1042, 880, 449, 
         377}, {1808, 1840, 377, 331}, {1720, 1808, 331, 509}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1986, 1594, 166}, {1465, 1466, 743}, {705, 704, 510}, {
         704, 705, 268}, {1436, 1047, 706}, {1878, 1933, 510}, {652, 704, 
         268}, {1732, 1985, 268}, {706, 652, 268}, {1985, 1733, 268}, {704, 
         652, 166}, {510, 704, 166}},
         VertexColors->None], 
        Polygon3DBox[{{1733, 2309, 1199, 268}, {1988, 1986, 166, 652}, {2004, 
         1732, 268, 705}, {1987, 1988, 652, 743}, {885, 1465, 743, 652}, {
         1047, 885, 652, 706}, {2355, 1987, 743, 1466}, {1933, 2004, 705, 
         510}, {1199, 1436, 706, 268}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1996, 1994, 687}, {1464, 1054, 651}, {651, 687, 181}, {
         2315, 1995, 1424}, {1834, 1839, 181}, {1988, 1987, 651}, {1986, 1988,
          651}},
         VertexColors->None], 
        Polygon3DBox[{{1054, 898, 687, 651}, {1594, 1986, 651, 181}, {1994, 
         1834, 181, 687}, {1987, 2355, 1464, 651}},
         VertexColors->None], Polygon3DBox[{{1995, 1996, 687, 898, 1424}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1935, 1876, 468}, {1996, 1995, 688}, {1936, 2000, 
         196}, {373, 364, 196}, {364, 468, 196}, {1876, 1937, 468}, {1834, 
         1994, 364}, {620, 468, 364}, {1387, 1067, 620}},
         VertexColors->None], 
        Polygon3DBox[{{1994, 1996, 688, 364}, {1839, 1834, 364, 373}, {1280, 
         1387, 620, 364}, {1995, 2315, 1425, 688}, {1937, 1936, 196, 468}, {
         2326, 1935, 468, 912}, {1425, 1280, 364, 688}, {1067, 912, 468, 
         620}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{574, 460, 367}, {460, 583, 367}, {460, 577, 211}, {573,
          574, 367}, {460, 574, 366}, {574, 573, 366}, {1282, 1080, 470}, {
         470, 375, 366}, {1936, 1937, 573}, {375, 460, 366}, {583, 460, 
         211}, {692, 573, 367}, {1346, 1347, 572}, {577, 460, 375}},
         VertexColors->None], 
        Polygon3DBox[{{1937, 1876, 366, 573}, {1935, 2326, 1346, 572}, {1281, 
         1282, 470, 366}, {1876, 1935, 572, 366}, {2000, 1936, 573, 692}, {
         1080, 926, 375, 470}, {1347, 1281, 366, 572}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{530, 472, 227}, {529, 530, 227}, {471, 472, 2}, {1221, 
         1152, 2}, {1283, 1284, 471}, {1318, 1153, 283}, {1093, 1411, 227}, {
         472, 471, 227}, {1636, 2289, 940}, {530, 529, 283}, {472, 283, 2}, {
         2290, 2123, 1320}, {1901, 1900, 529}, {472, 530, 283}, {1411, 1319, 
         227}, {1153, 1222, 283}},
         VertexColors->None], 
        Polygon3DBox[{{1284, 1093, 227, 471}, {1222, 1221, 2, 283}, {1900, 
         1760, 283, 529}, {1763, 1901, 529, 227}},
         VertexColors->None], 
        Polygon3DBox[{{1760, 1636, 940, 1318, 283}, {2123, 1763, 227, 1319, 
         1320}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1636, 1760, 17}, {1169, 1432, 241}, {1901, 1763, 
         287}, {1763, 2123, 287}, {623, 313, 241}, {1946, 623, 241}, {1225, 
         754, 17}, {389, 287, 241}, {1760, 1900, 17}, {1105, 1169, 241}, {
         1168, 1226, 313}, {287, 389, 17}, {313, 389, 241}, {1431, 1168, 
         313}, {389, 313, 17}, {755, 1227, 287}, {623, 1787, 313}},
         VertexColors->None], 
        Polygon3DBox[{{1900, 1901, 287, 17}, {1787, 2345, 1431, 313}, {2123, 
         2290, 755, 287}, {2289, 1636, 17, 754}, {2346, 1946, 241, 1432}, {
         1226, 1225, 17, 313}, {1227, 1105, 241, 287}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{589, 710, 32}, {623, 1946, 590}, {590, 589, 32}, {1433,
          770, 590}, {1438, 1440, 710}, {1353, 1441, 589}, {770, 1442, 590}, {
         623, 590, 32}, {2037, 1945, 589}, {1787, 623, 32}, {1439, 769, 32}, {
         769, 943, 32}},
         VertexColors->None], 
        Polygon3DBox[{{1945, 2010, 710, 589}, {2010, 2328, 1438, 710}, {1946, 
         2346, 1433, 590}, {1442, 1353, 589, 590}, {2345, 1787, 32, 943}, {
         2329, 2037, 589, 1441}, {1440, 1439, 32, 710}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2010, 1945, 47}, {1181, 776, 47}, {2358, 2032, 1472}, {
         2031, 1476, 47}, {776, 946, 47}, {2037, 2329, 947}},
         VertexColors->None], 
        Polygon3DBox[{{1476, 2299, 1181, 47}, {2328, 2010, 47, 946}},
         VertexColors->None], 
        Polygon3DBox[{{2032, 2031, 47, 777, 1472}, {1945, 2037, 947, 777, 
         47}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2031, 2032, 751}, {1470, 791, 62}, {2029, 2034, 753}, {
         791, 953, 62}, {751, 752, 62}, {2356, 2030, 1467}, {2133, 2357, 
         1471}, {752, 753, 62}},
         VertexColors->None], 
        Polygon3DBox[{{2032, 2358, 954, 751}, {2033, 2029, 753, 752}, {2299, 
         1476, 62, 953}, {1476, 2031, 751, 62}, {2034, 1490, 62, 753}, {954, 
         792, 752, 751}},
         VertexColors->None], 
        Polygon3DBox[{{1490, 2133, 1471, 1470, 62}, {2030, 2033, 752, 792, 
         1467}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1469, 1468, 748}, {2133, 1490, 748}, {2053, 1504, 
         77}, {2029, 2033, 747}, {2033, 2030, 747}, {806, 968, 77}, {748, 747,
          77}, {1182, 806, 77}, {1490, 2034, 748}},
         VertexColors->None], 
        Polygon3DBox[{{2034, 2029, 747, 748}, {968, 1469, 748, 77}, {2357, 
         2133, 748, 1468}, {1504, 2300, 1182, 77}, {969, 807, 77, 747}, {2030,
          2356, 969, 747}, {2223, 2053, 77, 807}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{821, 983, 92}, {2053, 2223, 984}, {2064, 1518, 92}},
         VertexColors->None], 
        Polygon3DBox[{{2234, 2064, 92, 822}, {2300, 1504, 92, 983}, {1518, 
         2233, 821, 92}},
         VertexColors->None], Polygon3DBox[{{1504, 2053, 984, 822, 92}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1673, 2162, 998}, {2064, 2234, 999}},
         VertexColors->None], 
        Polygon3DBox[{{2163, 1519, 1518, 2064, 999}, {1519, 1673, 998, 2233, 
         1518}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1673, 1519, 107}, {1688, 2179, 1013}, {837, 1014, 
         107}},
         VertexColors->None], 
        Polygon3DBox[{{1519, 2163, 837, 107}, {2162, 1673, 107, 836}, {2180, 
         1548, 107, 1014}},
         VertexColors->None], Polygon3DBox[{{1548, 1688, 1013, 836, 107}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1688, 1548, 122}, {1403, 1029, 640}, {1400, 851, 
         122}, {1980, 1979, 640}},
         VertexColors->None], 
        Polygon3DBox[{{2179, 1688, 122, 851}, {1548, 2180, 852, 122}, {852, 
         1403, 640, 122}, {1979, 1563, 122, 640}, {2336, 1980, 640, 1029}, {
         1563, 2335, 1400, 122}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{642, 641, 255}, {642, 330, 137}, {1117, 1423, 255}, {
         1807, 2110, 330}, {1852, 1807, 330}, {1401, 866, 137}, {866, 1028, 
         137}, {1810, 1721, 255}, {641, 642, 137}, {683, 642, 255}, {1563, 
         1979, 137}, {2111, 1810, 255}, {642, 683, 330}, {1183, 1402, 330}, {
         867, 1404, 641}},
         VertexColors->None], 
        Polygon3DBox[{{2335, 1563, 137, 1028}, {2110, 2278, 1183, 330}, {1404,
          1117, 255, 641}, {1721, 1991, 683, 255}, {1979, 1980, 641, 137}, {
         1991, 1852, 330, 683}, {2343, 2111, 255, 1423}, {1980, 2336, 867, 
         641}, {1402, 1401, 137, 330}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1217, 1269, 333}, {1991, 1721, 413}, {2113, 2309, 
         1252}, {1269, 1253, 333}, {436, 420, 152}, {1734, 1857, 420}, {436, 
         413, 333}, {1852, 1991, 413}, {413, 436, 152}, {2310, 1735, 1137}, {
         420, 436, 333}, {2278, 2110, 1215}, {2111, 2343, 1216}, {880, 1042, 
         152}, {1251, 880, 152}},
         VertexColors->None], 
        Polygon3DBox[{{1811, 1734, 420, 333}, {1857, 1579, 152, 420}, {1721, 
         1810, 333, 413}, {1807, 1852, 413, 152}},
         VertexColors->None], 
        Polygon3DBox[{{1735, 1811, 333, 1253, 1137}, {1810, 2111, 1216, 1217, 
         333}, {1579, 2113, 1252, 1251, 152}, {2110, 1807, 152, 1042, 1215}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1734, 1811, 269}, {351, 269, 167}, {2132, 2355, 
         1466}, {1579, 1857, 351}, {885, 1047, 167}, {2348, 2006, 1437}, {
         1465, 885, 167}, {1200, 1048, 269}, {1811, 1735, 269}, {2113, 1579, 
         351}, {2005, 1593, 167}, {1436, 1199, 351}},
         VertexColors->None], 
        Polygon3DBox[{{1048, 886, 167, 269}, {1857, 1734, 269, 351}, {1047, 
         1436, 351, 167}, {1735, 2310, 1200, 269}, {2309, 2113, 351, 1199}},
         VertexColors->None], 
        Polygon3DBox[{{1593, 2132, 1466, 1465, 167}, {2006, 2005, 167, 886, 
         1437}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2132, 1593, 742}, {898, 1054, 182}, {742, 707, 182}, {
         707, 708, 182}, {1424, 898, 182}, {2008, 1608, 182}, {2007, 2009, 
         708}, {2005, 2006, 707}},
         VertexColors->None], 
        Polygon3DBox[{{2006, 2348, 1055, 707}, {1055, 899, 708, 707}, {2355, 
         2132, 742, 1464}, {1608, 2315, 1424, 182}, {1054, 1464, 742, 182}, {
         1593, 2005, 707, 742}, {2256, 2007, 708, 899}, {2009, 2008, 182, 
         708}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1622, 2129, 197}, {1387, 1280, 467}, {2001, 2003, 
         693}, {467, 709, 456}, {1280, 1425, 467}, {912, 1067, 197}, {2002, 
         1622, 197}, {467, 456, 197}, {456, 693, 197}, {1271, 1068, 456}, {
         2008, 2009, 709}},
         VertexColors->None], 
        Polygon3DBox[{{1067, 1387, 467, 197}, {2315, 1608, 467, 1425}, {1608, 
         2008, 709, 467}, {2009, 2007, 456, 709}, {2266, 2001, 693, 913}, {
         1068, 913, 693, 456}, {2129, 2326, 912, 197}, {2003, 2002, 197, 
         693}, {2007, 2256, 1271, 456}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{926, 1080, 212}, {469, 459, 212}, {469, 694, 459}, {
         1275, 1081, 459}, {2002, 2003, 694}, {1282, 1281, 469}, {1281, 1347, 
         469}, {2326, 2129, 1346}},
         VertexColors->None], 
        Polygon3DBox[{{2001, 2266, 1275, 459}, {1081, 927, 212, 459}, {1622, 
         2002, 694, 469}, {1080, 1282, 469, 212}, {2003, 2001, 459, 694}},
         VertexColors->None], Polygon3DBox[{{2129, 1622, 469, 1347, 1346}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{655, 473, 286}, {1903, 1902, 533}, {1320, 1319, 532}, {
         1412, 1321, 228}, {534, 475, 228}, {1285, 1286, 474}, {475, 474, 
         228}, {475, 534, 286}, {474, 475, 3}, {532, 655, 286}, {534, 533, 
         286}, {1094, 1412, 228}, {475, 286, 3}, {1093, 1284, 473}, {286, 473,
          3}, {533, 534, 228}},
         VertexColors->None], 
        Polygon3DBox[{{1286, 1094, 228, 474}, {1765, 1903, 533, 228}, {1902, 
         1762, 286, 533}, {2319, 1765, 228, 1321}, {1762, 1637, 532, 286}, {
         1411, 1093, 473, 655}, {1319, 1411, 655, 532}, {1284, 1283, 3, 
         473}, {1637, 2290, 1320, 532}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{696, 2346, 1432}, {1170, 1434, 242}, {1903, 1765, 
         289}, {624, 314, 242}, {1948, 624, 242}, {1637, 1762, 18}, {391, 289,
          242}, {1322, 756, 289}, {1762, 1902, 18}, {1788, 696, 314}, {624, 
         1788, 314}, {1105, 1227, 390}, {314, 390, 18}, {289, 391, 18}, {756, 
         1228, 289}, {314, 391, 242}, {1106, 1170, 242}, {391, 314, 18}},
         VertexColors->None], 
        Polygon3DBox[{{2290, 1637, 18, 755}, {1432, 1169, 314, 696}, {1169, 
         1105, 390, 314}, {1765, 2319, 1322, 289}, {2347, 1948, 242, 1434}, {
         1227, 755, 18, 390}, {1228, 1106, 242, 289}, {1902, 1903, 289, 18}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{624, 592, 33}, {771, 1445, 592}, {696, 1788, 33}, {
         1354, 1443, 591}, {2346, 696, 1433}, {1788, 624, 33}, {592, 591, 
         33}, {624, 1948, 592}, {1435, 771, 592}, {712, 713, 33}, {1353, 1442,
          713}, {591, 712, 33}, {1443, 948, 591}},
         VertexColors->None], 
        Polygon3DBox[{{1947, 2011, 712, 591}, {770, 1433, 696, 33}, {1948, 
         2347, 1435, 592}, {1441, 1353, 713, 712}, {2011, 2329, 1441, 712}, {
         1442, 770, 33, 713}, {2140, 1947, 591, 948}, {1445, 1354, 591, 592}},
         
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2041, 1477, 48}, {2011, 1947, 48}, {777, 947, 48}, {
         1472, 777, 48}},
         VertexColors->None], 
        Polygon3DBox[{{1947, 2140, 778, 48}, {2329, 2011, 48, 947}, {1477, 
         2358, 1472, 48}, {2211, 2041, 48, 778}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2046, 1491, 63}, {792, 954, 63}, {2041, 2211, 955}, {
         1467, 792, 63}},
         VertexColors->None], 
        Polygon3DBox[{{1491, 2356, 1467, 63}, {2358, 1477, 63, 954}, {2216, 
         2046, 63, 793}},
         VertexColors->None], Polygon3DBox[{{1477, 2041, 955, 793, 63}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2054, 1505, 78}, {807, 969, 78}, {2046, 2216, 970}},
         VertexColors->None], 
        Polygon3DBox[{{2224, 2054, 78, 808}, {1505, 2223, 807, 78}, {2356, 
         1491, 78, 969}},
         VertexColors->None], Polygon3DBox[{{1491, 2046, 970, 808, 78}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{822, 984, 93}, {2065, 1522, 93}, {2054, 2224, 985}},
         VertexColors->None], 
        Polygon3DBox[{{2235, 2065, 93, 823}, {2223, 1505, 93, 984}, {1522, 
         2234, 822, 93}},
         VertexColors->None], Polygon3DBox[{{1505, 2054, 985, 823, 93}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2065, 2235, 1000}, {1674, 2163, 999}},
         VertexColors->None], 
        Polygon3DBox[{{1523, 1674, 999, 2234, 1522}, {2164, 1523, 1522, 2065, 
         1000}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{838, 1015, 108}, {1674, 1523, 108}, {1689, 2180, 
         1014}},
         VertexColors->None], 
        Polygon3DBox[{{2163, 1674, 108, 837}, {2181, 1550, 108, 1015}, {1523, 
         2164, 838, 108}},
         VertexColors->None], Polygon3DBox[{{1550, 1689, 1014, 837, 108}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1701, 2336, 1029}, {1405, 1030, 644}, {1689, 1550, 
         123}, {1403, 852, 123}, {1982, 1981, 644}},
         VertexColors->None], 
        Polygon3DBox[{{1981, 1565, 123, 644}, {1550, 2181, 853, 123}, {853, 
         1405, 644, 123}, {2337, 1982, 644, 1030}, {2180, 1689, 123, 852}},
         VertexColors->None], Polygon3DBox[{{1565, 1701, 1029, 1403, 123}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1117, 1404, 643}, {1853, 1809, 332}, {685, 643, 332}, {
         645, 646, 138}, {1118, 1184, 256}, {686, 646, 256}, {332, 643, 
         138}, {646, 332, 138}, {1809, 1841, 332}, {646, 645, 256}, {1184, 
         1218, 256}, {646, 686, 332}, {1565, 1981, 138}, {1701, 1565, 138}, {
         1813, 1722, 256}},
         VertexColors->None], 
        Polygon3DBox[{{1982, 2337, 868, 645}, {1981, 1982, 645, 138}, {1423, 
         1117, 643, 685}, {2336, 1701, 138, 867}, {1841, 1992, 685, 332}, {
         1993, 1853, 332, 686}, {1992, 2343, 1423, 685}, {2305, 1813, 256, 
         1218}, {1722, 1993, 686, 256}, {868, 1118, 256, 645}, {1404, 867, 
         138, 643}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1993, 1722, 414}, {421, 450, 153}, {1219, 1270, 335}, {
         2311, 1737, 1138}, {437, 422, 153}, {422, 437, 335}, {1736, 1859, 
         422}, {1137, 1253, 421}, {1217, 1216, 378}, {414, 437, 153}, {437, 
         414, 335}, {1270, 1254, 335}, {1992, 1841, 378}, {450, 378, 153}, {
         1853, 1993, 414}},
         VertexColors->None], 
        Polygon3DBox[{{1858, 2310, 1137, 421}, {1859, 1580, 153, 422}, {1813, 
         2305, 1219, 335}, {1269, 1217, 378, 450}, {2343, 1992, 378, 1216}, {
         1809, 1853, 414, 153}, {1253, 1269, 450, 421}, {1814, 1736, 422, 
         335}, {1722, 1813, 335, 414}, {1580, 1858, 421, 153}, {1841, 1809, 
         153, 378}},
         VertexColors->None], Polygon3DBox[{{1737, 1814, 335, 1254, 1138}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1580, 1859, 352}, {352, 270, 168}, {1437, 886, 168}, {
         1814, 1737, 270}, {886, 1048, 168}, {1858, 1580, 352}, {1201, 1049, 
         270}, {1736, 1814, 270}, {2082, 1595, 168}},
         VertexColors->None], 
        Polygon3DBox[{{1049, 887, 168, 270}, {1595, 2348, 1437, 168}, {2249, 
         2082, 168, 887}, {2310, 1858, 352, 1200}, {1859, 1736, 270, 352}, {
         1048, 1200, 352, 168}, {1737, 2311, 1201, 270}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2082, 2249, 1056}, {1609, 2118, 183}, {899, 1055, 
         183}, {2089, 1609, 183}},
         VertexColors->None], 
        Polygon3DBox[{{2257, 2089, 183, 900}, {2348, 1595, 183, 1055}, {2118, 
         2256, 899, 183}},
         VertexColors->None], Polygon3DBox[{{1595, 2082, 1056, 900, 183}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2098, 1623, 198}, {2089, 2257, 1069}, {913, 1068, 
         198}, {1623, 2119, 198}, {2256, 2118, 1271}},
         VertexColors->None], 
        Polygon3DBox[{{2119, 2266, 913, 198}, {2267, 2098, 198, 914}},
         VertexColors->None], 
        Polygon3DBox[{{1609, 2089, 1069, 914, 198}, {2118, 1609, 198, 1068, 
         1271}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{927, 1081, 213}, {2266, 2119, 1275}, {2098, 2267, 
         1082}},
         VertexColors->None], 
        Polygon3DBox[{{2119, 1623, 213, 1081, 1275}, {1623, 2098, 1082, 928, 
         213}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1094, 1286, 476}, {537, 536, 288}, {1287, 1095, 478}, {
         1906, 1905, 536}, {535, 656, 288}, {478, 288, 4}, {478, 537, 288}, {
         288, 476, 4}, {1638, 1904, 535}, {656, 476, 288}},
         VertexColors->None], 
        Polygon3DBox[{{1412, 1094, 476, 656}, {1764, 1638, 535, 288}, {2134, 
         1906, 536, 1096}, {757, 1287, 478, 4}, {1905, 1764, 288, 536}, {1904,
          2319, 1321, 535}, {1321, 1412, 656, 535}, {1095, 1324, 537, 478}, {
         1324, 1096, 536, 537}, {1286, 1285, 4, 476}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1638, 1764, 19}, {697, 2347, 1434}, {1229, 1107, 
         393}, {1106, 1228, 392}, {393, 315, 19}, {1789, 697, 315}, {315, 392,
          19}, {1906, 2134, 1323}, {625, 1789, 315}, {1764, 1905, 19}, {2319, 
         1904, 1322}, {2136, 625, 1108}},
         VertexColors->None], 
        Polygon3DBox[{{1434, 1170, 315, 697}, {1154, 1229, 393, 19}, {1107, 
         1171, 315, 393}, {1170, 1106, 392, 315}, {1228, 756, 19, 392}, {1171,
          1108, 625, 315}},
         VertexColors->None], 
        Polygon3DBox[{{1905, 1906, 1323, 1154, 19}, {1904, 1638, 19, 756, 
         1322}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{714, 715, 34}, {2347, 697, 1435}, {1357, 1355, 34}, {
         2141, 2130, 1356}, {1789, 625, 34}, {625, 2136, 1388}, {1649, 2140, 
         948}, {697, 1789, 34}, {1354, 1445, 715}},
         VertexColors->None], 
        Polygon3DBox[{{1355, 1444, 714, 34}, {771, 1435, 697, 34}, {1445, 771,
          34, 715}, {1443, 1354, 715, 714}, {1388, 1357, 34, 625}},
         VertexColors->None], 
        Polygon3DBox[{{2130, 2012, 714, 1444, 1356}, {2012, 1649, 948, 1443, 
         714}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{779, 956, 49}, {2012, 2130, 49}, {1649, 2012, 49}},
         VertexColors->None], 
        Polygon3DBox[{{2140, 1649, 49, 778}, {2130, 2141, 779, 49}, {1478, 
         2211, 778, 49}, {2144, 1478, 49, 956}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2047, 1492, 64}, {793, 955, 64}},
         VertexColors->None], 
        Polygon3DBox[{{1478, 2144, 794, 64}, {2211, 1478, 64, 955}, {2217, 
         2047, 64, 794}, {1492, 2216, 793, 64}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2047, 2217, 971}, {2055, 1506, 79}, {808, 970, 79}},
         VertexColors->None], 
        Polygon3DBox[{{1506, 2224, 808, 79}, {2216, 1492, 79, 970}, {2225, 
         2055, 79, 809}},
         VertexColors->None], Polygon3DBox[{{1492, 2047, 971, 809, 79}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2066, 1524, 94}, {2055, 2225, 986}, {823, 985, 94}},
         VertexColors->None], 
        Polygon3DBox[{{1524, 2235, 823, 94}, {2224, 1506, 94, 985}, {2236, 
         2066, 94, 824}},
         VertexColors->None], Polygon3DBox[{{1506, 2055, 986, 824, 94}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2066, 2236, 1001}, {1675, 2164, 1000}},
         VertexColors->None], 
        Polygon3DBox[{{1525, 1675, 1000, 2235, 1524}, {2165, 1525, 1524, 2066,
          1001}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1690, 2181, 1015}, {839, 1016, 109}, {1675, 1525, 
         109}},
         VertexColors->None], 
        Polygon3DBox[{{2182, 1551, 109, 1016}, {1525, 2165, 839, 109}, {2164, 
         1675, 109, 838}},
         VertexColors->None], Polygon3DBox[{{1551, 1690, 1015, 838, 109}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1702, 2337, 1030}, {1405, 853, 124}, {1690, 1551, 
         124}, {854, 1031, 124}},
         VertexColors->None], 
        Polygon3DBox[{{1551, 2182, 854, 124}, {2193, 1566, 124, 1031}, {2181, 
         1690, 124, 853}},
         VertexColors->None], Polygon3DBox[{{1566, 1702, 1030, 1405, 124}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2202, 2108, 1120}, {1854, 1812, 334}, {1118, 868, 
         139}, {1842, 2305, 1218}, {1812, 1843, 334}, {1702, 1566, 139}, {869,
          1119, 139}},
         VertexColors->None], 
        Polygon3DBox[{{1184, 1118, 139, 334}, {1119, 1185, 334, 139}, {2337, 
         1702, 139, 868}, {1566, 2193, 869, 139}},
         VertexColors->None], 
        Polygon3DBox[{{1843, 1842, 1218, 1184, 334}, {2108, 1854, 334, 1185, 
         1120}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{451, 379, 154}, {1854, 2108, 415}, {1842, 1843, 379}, {
         438, 424, 154}, {423, 451, 154}, {415, 438, 154}, {1138, 1254, 
         423}, {1255, 1139, 424}},
         VertexColors->None], 
        Polygon3DBox[{{1187, 1255, 424, 438}, {2108, 2202, 1245, 415}, {2305, 
         1842, 379, 1219}, {1270, 1219, 379, 451}, {1581, 1860, 423, 154}, {
         1860, 2311, 1138, 423}, {1861, 1581, 154, 424}, {1254, 1270, 451, 
         423}, {1245, 1187, 438, 415}, {1843, 1812, 154, 379}, {2281, 1861, 
         424, 1139}, {1812, 1854, 415, 154}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1140, 888, 169}, {1860, 1581, 353}, {1581, 1861, 
         353}, {2083, 1596, 169}, {887, 1049, 169}},
         VertexColors->None], 
        Polygon3DBox[{{1202, 1140, 169, 353}, {1596, 2249, 887, 169}, {1861, 
         2281, 1202, 353}, {2250, 2083, 169, 888}, {1049, 1201, 353, 169}, {
         2311, 1860, 353, 1201}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{900, 1056, 184}, {2083, 2250, 1057}, {2090, 1610, 
         184}},
         VertexColors->None], 
        Polygon3DBox[{{2249, 1596, 184, 1056}, {1610, 2257, 900, 184}, {2258, 
         2090, 184, 901}},
         VertexColors->None], Polygon3DBox[{{1596, 2083, 1057, 901, 184}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{914, 1069, 199}, {2090, 2258, 1070}, {2099, 1624, 
         199}},
         VertexColors->None], 
        Polygon3DBox[{{1624, 2267, 914, 199}, {2257, 1610, 199, 1069}, {2268, 
         2099, 199, 915}},
         VertexColors->None], Polygon3DBox[{{1610, 2090, 1070, 915, 199}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{928, 1082, 214}, {2099, 2268, 1083}},
         VertexColors->None], Polygon3DBox[{{2267, 1624, 214, 1082}},
         VertexColors->None], Polygon3DBox[{{1624, 2099, 1083, 929, 214}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1288, 1097, 481}, {481, 540, 290}, {1324, 1095, 229}, {
         1098, 1325, 539}, {1639, 1907, 538}, {479, 477, 5}, {481, 290, 5}, {
         479, 657, 229}, {657, 479, 290}, {657, 538, 229}, {290, 479, 5}, {
         1096, 1324, 229}, {477, 479, 229}, {538, 657, 290}, {1287, 757, 
         477}, {540, 539, 290}},
         VertexColors->None], 
        Polygon3DBox[{{1767, 2134, 1096, 229}, {1097, 1326, 540, 481}, {1766, 
         1639, 538, 290}, {1907, 1767, 229, 538}, {758, 1288, 481, 5}, {1908, 
         1766, 290, 539}, {2320, 1908, 539, 1325}, {1326, 1098, 539, 540}, {
         1095, 1287, 477, 229}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1639, 1766, 20}, {698, 1949, 243}, {316, 698, 243}, {
         2137, 626, 1110}, {1766, 1908, 20}, {1171, 1107, 243}, {1767, 1907, 
         291}, {316, 394, 20}, {394, 291, 20}, {291, 394, 243}, {1229, 1154, 
         291}, {1154, 1323, 291}, {1230, 1109, 395}, {1790, 698, 316}, {1108, 
         1171, 243}, {394, 316, 243}, {395, 316, 20}, {626, 1790, 316}},
         VertexColors->None], 
        Polygon3DBox[{{1156, 1230, 395, 20}, {1107, 1229, 291, 243}, {2134, 
         1767, 291, 1323}, {1908, 2320, 1156, 20}, {1109, 1172, 316, 395}, {
         1907, 1639, 20, 291}, {1172, 1110, 626, 316}, {1949, 2136, 1108, 
         243}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{717, 716, 593}, {1360, 1358, 35}, {717, 594, 35}, {
         1356, 1444, 593}, {594, 698, 35}, {1357, 1388, 594}, {1949, 698, 
         594}, {716, 717, 35}, {1790, 626, 35}, {1444, 1355, 593}, {594, 717, 
         593}, {626, 2137, 1389}, {698, 1790, 35}},
         VertexColors->None], 
        Polygon3DBox[{{2013, 1650, 593, 716}, {1355, 1357, 594, 593}, {1358, 
         1446, 716, 35}, {2349, 2013, 716, 1446}, {2136, 1949, 594, 1388}, {
         1650, 2141, 1356, 593}, {1389, 1360, 35, 626}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1658, 2144, 956}, {780, 957, 50}, {1359, 780, 50}, {
         1650, 2013, 50}},
         VertexColors->None], 
        Polygon3DBox[{{2141, 1650, 50, 779}, {2145, 1479, 50, 957}, {2013, 
         2349, 1359, 50}},
         VertexColors->None], Polygon3DBox[{{1479, 1658, 956, 779, 50}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1658, 1479, 65}, {795, 972, 65}},
         VertexColors->None], 
        Polygon3DBox[{{2152, 1493, 65, 972}, {2144, 1658, 65, 794}, {1493, 
         2217, 794, 65}, {1479, 2145, 795, 65}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2056, 1507, 80}, {809, 971, 80}},
         VertexColors->None], 
        Polygon3DBox[{{2217, 1493, 80, 971}, {1493, 2152, 810, 80}, {1507, 
         2225, 809, 80}, {2226, 2056, 80, 810}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2067, 1526, 95}, {824, 986, 95}, {2056, 2226, 987}},
         VertexColors->None], 
        Polygon3DBox[{{2237, 2067, 95, 825}, {2225, 1507, 95, 986}, {1526, 
         2236, 824, 95}},
         VertexColors->None], Polygon3DBox[{{1507, 2056, 987, 825, 95}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2067, 2237, 1002}, {1676, 2165, 1001}},
         VertexColors->None], 
        Polygon3DBox[{{2166, 1527, 1526, 2067, 1002}, {1527, 1676, 1001, 2236,
          1526}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{840, 1017, 110}, {1676, 1527, 110}, {1691, 2182, 
         1016}},
         VertexColors->None], 
        Polygon3DBox[{{2183, 1552, 110, 1017}, {1527, 2166, 840, 110}, {2165, 
         1676, 110, 839}},
         VertexColors->None], Polygon3DBox[{{1552, 1691, 1016, 839, 110}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1691, 1552, 125}, {1703, 2193, 1031}, {855, 1032, 
         125}},
         VertexColors->None], 
        Polygon3DBox[{{2182, 1691, 125, 854}, {1552, 2183, 855, 125}, {2194, 
         1567, 125, 1032}},
         VertexColors->None], Polygon3DBox[{{1567, 1703, 1031, 854, 125}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1120, 1185, 257}, {1844, 1816, 257}, {1185, 1119, 
         257}, {1703, 1567, 140}, {1855, 1815, 336}, {870, 1121, 140}, {1815, 
         1845, 336}, {336, 257, 140}},
         VertexColors->None], 
        Polygon3DBox[{{2307, 1855, 336, 1186}, {1119, 869, 140, 257}, {1567, 
         2194, 870, 140}, {1121, 1186, 336, 140}, {2193, 1703, 140, 869}, {
         1816, 2202, 1120, 257}, {1845, 1844, 257, 336}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{452, 380, 155}, {425, 452, 155}, {1256, 1141, 426}, {
         1187, 1245, 337}, {452, 425, 337}, {1122, 1246, 416}, {439, 426, 
         155}, {416, 439, 155}, {1738, 2281, 1139}, {1255, 1187, 337}, {380, 
         452, 337}, {1844, 1845, 380}, {1862, 1739, 425}},
         VertexColors->None], 
        Polygon3DBox[{{1863, 1582, 155, 426}, {1815, 1855, 416, 155}, {1855, 
         2307, 1122, 416}, {1246, 1189, 439, 416}, {1739, 1817, 337, 425}, {
         2202, 1816, 337, 1245}, {1845, 1815, 155, 380}, {1189, 1256, 426, 
         439}, {2282, 1863, 426, 1141}, {1582, 1862, 425, 155}, {1816, 1844, 
         380, 337}},
         VertexColors->None], Polygon3DBox[{{1817, 1738, 1139, 1255, 337}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1817, 1739, 271}, {1582, 1863, 354}, {271, 354, 170}, {
         1140, 1202, 271}, {889, 1058, 170}, {1862, 1582, 354}, {1142, 889, 
         170}, {1738, 1817, 271}},
         VertexColors->None], 
        Polygon3DBox[{{1203, 1142, 170, 354}, {1597, 2250, 888, 170}, {888, 
         1140, 271, 170}, {1739, 1862, 354, 271}, {2281, 1738, 271, 1202}, {
         2204, 1597, 170, 1058}, {1863, 2282, 1203, 354}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2091, 1611, 185}, {901, 1057, 185}},
         VertexColors->None], 
        Polygon3DBox[{{2259, 2091, 185, 902}, {2250, 1597, 185, 1057}, {1611, 
         2258, 901, 185}, {1597, 2204, 902, 185}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2091, 2259, 1071}, {2100, 1625, 200}, {915, 1070, 
         200}},
         VertexColors->None], 
        Polygon3DBox[{{2258, 1611, 200, 1070}, {1625, 2268, 915, 200}, {2269, 
         2100, 200, 916}},
         VertexColors->None], Polygon3DBox[{{1611, 2091, 1071, 916, 200}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{929, 1083, 215}, {2100, 2269, 1084}},
         VertexColors->None], Polygon3DBox[{{2268, 1625, 215, 1083}},
         VertexColors->None], Polygon3DBox[{{1625, 2100, 1084, 930, 215}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2321, 2125, 1327}, {1640, 1909, 541}, {2124, 2320, 
         1325}, {658, 541, 230}, {1098, 1326, 230}, {1155, 1328, 292}, {1326, 
         1097, 230}, {292, 482, 6}, {1288, 758, 480}, {1290, 1155, 292}, {482,
          480, 6}, {482, 658, 230}, {480, 482, 230}, {759, 1289, 6}, {658, 
         482, 292}, {541, 658, 292}},
         VertexColors->None], 
        Polygon3DBox[{{1909, 1769, 230, 541}, {1097, 1288, 480, 230}, {1289, 
         1290, 292, 6}, {1768, 1640, 541, 292}},
         VertexColors->None], 
        Polygon3DBox[{{1769, 2124, 1325, 1098, 230}, {2125, 1768, 292, 1328, 
         1327}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{396, 293, 21}, {1791, 699, 317}, {1230, 1156, 293}, {
         317, 699, 244}, {2124, 1769, 293}, {1110, 1172, 244}, {1640, 1768, 
         21}, {1173, 1391, 317}, {1768, 2125, 21}, {317, 396, 21}, {396, 317, 
         244}, {1232, 1173, 317}, {293, 396, 244}, {699, 1951, 244}, {1158, 
         1231, 21}, {1769, 1909, 293}, {1172, 1109, 244}},
         VertexColors->None], 
        Polygon3DBox[{{1231, 1232, 317, 21}, {1951, 2137, 1110, 244}, {1909, 
         1640, 21, 293}, {1109, 1230, 293, 244}, {2320, 2124, 293, 1156}, {
         2125, 2321, 1158, 21}, {2295, 1791, 317, 1391}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{719, 718, 595}, {1360, 1389, 596}, {596, 719, 595}, {
         1651, 1950, 595}, {699, 1791, 36}, {1951, 699, 596}, {1390, 1363, 
         36}, {719, 596, 36}, {596, 699, 36}, {1363, 1361, 36}, {718, 719, 
         36}, {1446, 1358, 595}},
         VertexColors->None], 
        Polygon3DBox[{{2350, 2014, 718, 1447}, {2014, 1651, 595, 718}, {1791, 
         2295, 1390, 36}, {1950, 2349, 1446, 595}, {1358, 1360, 596, 595}, {
         1361, 1447, 718, 36}, {2137, 1951, 596, 1389}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{781, 958, 51}, {2349, 1950, 1359}, {1362, 781, 51}, {
         1651, 2014, 51}, {1659, 2145, 957}},
         VertexColors->None], 
        Polygon3DBox[{{2146, 1480, 51, 958}, {2014, 2350, 1362, 51}},
         VertexColors->None], 
        Polygon3DBox[{{1950, 1651, 51, 780, 1359}, {1480, 1659, 957, 780, 
         51}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1659, 1480, 66}, {1665, 2152, 972}, {796, 973, 66}},
         VertexColors->None], 
        Polygon3DBox[{{2145, 1659, 66, 795}, {2153, 1494, 66, 973}, {1480, 
         2146, 796, 66}},
         VertexColors->None], Polygon3DBox[{{1494, 1665, 972, 795, 66}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{811, 988, 81}, {1665, 1494, 81}},
         VertexColors->None], 
        Polygon3DBox[{{1508, 2226, 810, 81}, {1494, 2153, 811, 81}, {2158, 
         1508, 81, 988}, {2152, 1665, 81, 810}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{825, 987, 96}, {2068, 1528, 96}},
         VertexColors->None], 
        Polygon3DBox[{{2238, 2068, 96, 826}, {1528, 2237, 825, 96}, {1508, 
         2158, 826, 96}, {2226, 1508, 96, 987}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2068, 2238, 1003}, {1677, 2166, 1002}},
         VertexColors->None], 
        Polygon3DBox[{{2167, 1529, 1528, 2068, 1003}, {1529, 1677, 1002, 2237,
          1528}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{841, 1018, 111}, {1692, 2183, 1017}, {1677, 1529, 
         111}},
         VertexColors->None], 
        Polygon3DBox[{{2166, 1677, 111, 840}, {1529, 2167, 841, 111}, {2184, 
         1553, 111, 1018}},
         VertexColors->None], Polygon3DBox[{{1553, 1692, 1017, 840, 111}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1692, 1553, 126}, {856, 1033, 126}, {1704, 2194, 
         1032}},
         VertexColors->None], 
        Polygon3DBox[{{2183, 1692, 126, 855}, {1553, 2184, 856, 126}, {2195, 
         1568, 126, 1033}},
         VertexColors->None], Polygon3DBox[{{1568, 1704, 1032, 855, 126}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1818, 1847, 338}, {1819, 1723, 258}, {1704, 1568, 
         141}, {338, 258, 141}, {1846, 1819, 258}, {871, 1123, 141}, {1186, 
         1121, 258}, {2112, 1818, 338}},
         VertexColors->None], 
        Polygon3DBox[{{1121, 870, 141, 258}, {1723, 2307, 1186, 258}, {1568, 
         2195, 871, 141}, {2194, 1704, 141, 870}, {1847, 1846, 258, 338}, {
         1123, 1188, 338, 141}, {2308, 2112, 338, 1188}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1247, 1265, 156}, {1864, 1741, 427}, {1740, 2282, 
         1141}, {1265, 1257, 156}, {1189, 1246, 339}, {2283, 2114, 1258}, {
         427, 453, 156}, {381, 453, 339}, {1846, 1847, 381}, {453, 381, 
         156}, {453, 427, 339}, {1256, 1189, 339}, {2112, 2308, 1248}, {2307, 
         1723, 1122}},
         VertexColors->None], 
        Polygon3DBox[{{1741, 1820, 339, 427}, {1819, 1846, 381, 339}, {1847, 
         1818, 156, 381}, {1583, 1864, 427, 156}},
         VertexColors->None], 
        Polygon3DBox[{{1820, 1740, 1141, 1256, 339}, {1723, 1819, 339, 1246, 
         1122}, {2114, 1583, 156, 1257, 1258}, {1818, 2112, 1248, 1247, 156}},
         
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1820, 1741, 272}, {1583, 2114, 355}, {1142, 1203, 
         272}, {1716, 2204, 1058}, {1143, 890, 171}, {1864, 1583, 355}, {272, 
         355, 171}, {890, 1059, 171}, {1740, 1820, 272}},
         VertexColors->None], 
        Polygon3DBox[{{1741, 1864, 355, 272}, {2205, 1598, 171, 1059}, {2282, 
         1740, 272, 1203}, {889, 1142, 272, 171}, {1204, 1143, 171, 355}, {
         2114, 2283, 1204, 355}},
         VertexColors->None], Polygon3DBox[{{1598, 1716, 1058, 889, 171}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1716, 1598, 186}, {903, 1072, 186}},
         VertexColors->None], 
        Polygon3DBox[{{2208, 1612, 186, 1072}, {2204, 1716, 186, 902}, {1598, 
         2205, 903, 186}, {1612, 2259, 902, 186}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{916, 1071, 201}, {2101, 1626, 201}},
         VertexColors->None], 
        Polygon3DBox[{{1626, 2269, 916, 201}, {2270, 2101, 201, 917}, {1612, 
         2208, 917, 201}, {2259, 1612, 201, 1071}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2101, 2270, 1085}, {930, 1084, 216}},
         VertexColors->None], Polygon3DBox[{{2269, 1626, 216, 1084}},
         VertexColors->None], Polygon3DBox[{{1626, 2101, 1085, 931, 216}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1327, 1328, 542}, {544, 659, 294}, {659, 485, 294}, {
         485, 659, 231}, {1293, 1157, 294}, {1290, 1289, 484}, {1641, 1911, 
         544}, {543, 484, 231}, {484, 483, 231}, {1157, 1330, 294}, {760, 
         1292, 7}, {659, 544, 231}, {483, 485, 231}, {294, 485, 7}, {542, 543,
          231}, {485, 483, 7}},
         VertexColors->None], 
        Polygon3DBox[{{1911, 1771, 231, 544}, {2291, 1770, 294, 1330}, {1155, 
         1290, 484, 543}, {1328, 1155, 543, 542}, {1289, 759, 483, 484}, {
         1292, 1293, 294, 7}, {1771, 1910, 542, 231}, {1910, 2321, 1327, 
         542}, {1770, 1641, 544, 294}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1910, 1771, 295}, {1953, 627, 245}, {1641, 1770, 22}, {
         1792, 700, 318}, {1771, 1911, 295}, {398, 295, 22}, {627, 2295, 
         1391}, {1174, 1393, 318}, {295, 398, 245}, {1232, 1231, 397}, {397, 
         295, 245}, {1329, 1160, 22}, {318, 398, 22}, {1160, 1233, 22}, {1234,
          1174, 318}, {318, 700, 245}, {398, 318, 245}, {700, 1953, 245}},
         VertexColors->None], 
        Polygon3DBox[{{1231, 1158, 295, 397}, {2296, 1792, 318, 1393}, {1770, 
         2291, 1329, 22}, {1233, 1234, 318, 22}, {1911, 1641, 22, 295}, {1391,
          1173, 245, 627}, {1173, 1232, 397, 245}, {2321, 1910, 295, 1158}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{721, 598, 37}, {1392, 1366, 37}, {598, 721, 597}, {720,
          721, 37}, {700, 1792, 37}, {1652, 1952, 597}, {1366, 1364, 37}, {
         1953, 700, 598}, {598, 700, 37}, {627, 1953, 598}, {2295, 627, 
         1390}, {1447, 1361, 597}, {721, 720, 597}},
         VertexColors->None], 
        Polygon3DBox[{{2015, 1652, 597, 720}, {1364, 1448, 720, 37}, {1361, 
         1363, 598, 597}, {2351, 2015, 720, 1448}, {1792, 2296, 1392, 37}, {
         1363, 1390, 627, 598}, {1952, 2350, 1447, 597}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1365, 782, 52}, {1660, 2146, 958}, {2350, 1952, 
         1362}, {782, 959, 52}, {1652, 2015, 52}},
         VertexColors->None], 
        Polygon3DBox[{{2015, 2351, 1365, 52}, {2147, 1481, 52, 959}},
         VertexColors->None], 
        Polygon3DBox[{{1952, 1652, 52, 781, 1362}, {1481, 1660, 958, 781, 
         52}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1660, 1481, 67}, {1666, 2153, 973}, {797, 974, 67}},
         VertexColors->None], 
        Polygon3DBox[{{2154, 1495, 67, 974}, {2146, 1660, 67, 796}, {1481, 
         2147, 797, 67}},
         VertexColors->None], Polygon3DBox[{{1495, 1666, 973, 796, 67}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1666, 1495, 82}, {1670, 2158, 988}, {812, 989, 82}},
         VertexColors->None], 
        Polygon3DBox[{{1495, 2154, 812, 82}, {2159, 1509, 82, 989}, {2153, 
         1666, 82, 811}},
         VertexColors->None], Polygon3DBox[{{1509, 1670, 988, 811, 82}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1670, 1509, 97}, {827, 1004, 97}},
         VertexColors->None], 
        Polygon3DBox[{{1509, 2159, 827, 97}, {1530, 2238, 826, 97}, {2158, 
         1670, 97, 826}, {2168, 1530, 97, 1004}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1678, 2167, 1003}},
         VertexColors->None], Polygon3DBox[{{2169, 1531, 1530, 2168}},
         VertexColors->None], Polygon3DBox[{{1531, 1678, 1003, 2238, 1530}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1678, 1531, 112}, {842, 1019, 112}, {1693, 2184, 
         1018}},
         VertexColors->None], 
        Polygon3DBox[{{1531, 2169, 842, 112}, {2185, 1554, 112, 1019}, {2167, 
         1678, 112, 841}},
         VertexColors->None], Polygon3DBox[{{1554, 1693, 1018, 841, 112}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1705, 2195, 1033}, {857, 1034, 127}, {1693, 1554, 
         127}},
         VertexColors->None], 
        Polygon3DBox[{{1554, 2185, 857, 127}, {2196, 1569, 127, 1034}, {2184, 
         1693, 127, 856}},
         VertexColors->None], Polygon3DBox[{{1569, 1705, 1033, 856, 127}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1821, 1849, 340}, {340, 259, 142}, {1190, 1250, 340}, {
         1705, 1569, 142}, {1848, 1822, 259}, {872, 1124, 142}, {1822, 1724, 
         259}, {1188, 1123, 259}},
         VertexColors->None], 
        Polygon3DBox[{{1849, 1848, 259, 340}, {1124, 1190, 340, 142}, {1724, 
         2308, 1188, 259}, {1569, 2196, 872, 142}, {2195, 1705, 142, 871}, {
         2301, 1821, 340, 1250}, {1123, 871, 142, 259}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1266, 1259, 157}, {440, 417, 341}, {454, 429, 341}, {
         1249, 1266, 157}, {1247, 1248, 417}, {1258, 1257, 428}, {382, 454, 
         341}, {454, 382, 157}, {1865, 1743, 429}, {2284, 2115, 1260}, {428, 
         440, 341}, {429, 454, 157}, {1848, 1849, 382}},
         VertexColors->None], 
        Polygon3DBox[{{2308, 1724, 417, 1248}, {1822, 1848, 382, 341}, {1823, 
         1742, 428, 341}, {1821, 2301, 1249, 157}, {1743, 1823, 341, 429}, {
         1849, 1821, 157, 382}, {1742, 2283, 1258, 428}, {1257, 1265, 440, 
         428}, {1724, 1822, 341, 417}, {1584, 1865, 429, 157}, {1265, 1247, 
         417, 440}},
         VertexColors->None], Polygon3DBox[{{2115, 1584, 157, 1259, 1260}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1144, 891, 172}, {1143, 1204, 273}, {1717, 2205, 
         1059}, {891, 1060, 172}, {1823, 1743, 273}, {1742, 1823, 273}, {273, 
         356, 172}, {1865, 1584, 356}, {1584, 2115, 356}},
         VertexColors->None], 
        Polygon3DBox[{{2206, 1599, 172, 1060}, {2115, 2284, 1205, 356}, {1743,
          1865, 356, 273}, {2283, 1742, 273, 1204}, {890, 1143, 273, 172}, {
         1205, 1144, 172, 356}},
         VertexColors->None], Polygon3DBox[{{1599, 1717, 1059, 890, 172}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1717, 1599, 187}, {904, 1073, 187}, {1719, 2208, 
         1072}},
         VertexColors->None], 
        Polygon3DBox[{{1599, 2206, 904, 187}, {2209, 1613, 187, 1073}, {2205, 
         1717, 187, 903}},
         VertexColors->None], Polygon3DBox[{{1613, 1719, 1072, 903, 187}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1719, 1613, 202}, {918, 1086, 202}},
         VertexColors->None], 
        Polygon3DBox[{{2208, 1719, 202, 917}, {1627, 2270, 917, 202}, {1613, 
         2209, 918, 202}, {2210, 1627, 202, 1086}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{931, 1085, 217}},
         VertexColors->None], 
        Polygon3DBox[{{2270, 1627, 217, 1085}, {1627, 2210, 932, 217}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{487, 486, 232}, {660, 547, 232}, {545, 546, 232}, {
         1294, 1295, 488}, {486, 488, 232}, {1913, 1912, 545}, {546, 487, 
         232}, {2035, 1914, 547}, {488, 660, 232}, {1293, 1292, 487}},
         VertexColors->None], 
        Polygon3DBox[{{1330, 1157, 546, 545}, {1292, 760, 486, 487}, {1157, 
         1293, 487, 546}, {1291, 1294, 488, 486}, {1912, 2291, 1330, 545}, {
         1914, 1773, 232, 547}, {1295, 1159, 660, 488}, {2322, 2035, 547, 
         1331}, {1773, 1913, 545, 232}, {1159, 1331, 547, 660}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2035, 2322, 941}, {2291, 1912, 1329}, {297, 400, 
         246}, {1913, 1773, 297}, {1235, 1236, 400}, {1773, 1914, 297}, {628, 
         668, 246}, {399, 297, 246}, {669, 1955, 246}, {628, 2296, 1393}, {
         2339, 669, 1415}, {1955, 628, 246}, {668, 399, 246}, {1234, 1233, 
         399}},
         VertexColors->None], 
        Polygon3DBox[{{1233, 1160, 297, 399}, {1393, 1174, 668, 628}, {1174, 
         1234, 399, 668}, {1236, 1175, 246, 400}, {761, 1235, 400, 297}, {
         1175, 1415, 669, 246}},
         VertexColors->None], 
        Polygon3DBox[{{1912, 1913, 297, 1160, 1329}, {1914, 2035, 941, 761, 
         297}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1448, 1364, 599}, {2296, 628, 1392}, {600, 723, 599}, {
         2038, 1954, 599}, {1450, 1451, 723}, {1955, 669, 600}, {628, 1955, 
         600}, {669, 2339, 944}},
         VertexColors->None], 
        Polygon3DBox[{{944, 772, 600, 669}, {1366, 1392, 628, 600}, {1954, 
         2351, 1448, 599}, {772, 1450, 723, 600}, {1364, 1366, 600, 599}, {
         1451, 1449, 599, 723}, {2330, 2038, 599, 1449}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2042, 2147, 959}, {2038, 2330, 949}, {2351, 1954, 
         1365}},
         VertexColors->None], Polygon3DBox[{{2212, 2042, 959, 782, 783}},
         VertexColors->None], 
        Polygon3DBox[{{1954, 2038, 949, 783, 782, 1365}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2042, 2212, 960}, {2048, 2154, 974}},
         VertexColors->None], 
        Polygon3DBox[{{2218, 2048, 974, 797, 798}, {2147, 2042, 960, 798, 
         797}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2057, 2159, 989}, {2048, 2218, 975}},
         VertexColors->None], 
        Polygon3DBox[{{2154, 2048, 975, 813, 812}, {2227, 2057, 989, 812, 
         813}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2069, 2168, 1004}, {2057, 2227, 990}},
         VertexColors->None], 
        Polygon3DBox[{{2239, 2069, 1004, 827, 828}, {2159, 2057, 990, 828, 
         827}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2069, 2239, 1005}},
         VertexColors->None], Polygon3DBox[{{2170, 2169, 2168, 2069, 1005}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[{{2076, 2185, 1019}},
         VertexColors->None], Polygon3DBox[{{2169, 2170, 843, 842}},
         VertexColors->None], Polygon3DBox[{{2246, 2076, 1019, 842, 843}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2078, 2196, 1034}, {2076, 2246, 1020}},
         VertexColors->None], 
        Polygon3DBox[{{2185, 2076, 1020, 858, 857}, {2247, 2078, 1034, 857, 
         858}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1190, 1124, 260}, {2306, 1851, 1220}, {1850, 1867, 
         260}, {1867, 1725, 260}, {1125, 1191, 260}, {1856, 2301, 1250}, {
         2078, 2247, 1035}},
         VertexColors->None], 
        Polygon3DBox[{{1851, 1850, 260, 1191, 1220}, {873, 1125, 260, 1124, 
         872}, {1725, 1856, 1250, 1190, 260}, {2196, 2078, 1035, 873, 872}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1850, 1851, 383}, {441, 418, 343}, {1260, 1259, 430}, {
         442, 383, 343}, {455, 431, 343}, {383, 455, 343}, {418, 442, 343}, {
         430, 441, 343}, {1261, 1262, 431}, {1856, 1725, 418}},
         VertexColors->None], 
        Polygon3DBox[{{881, 1261, 431, 455}, {1745, 1825, 343, 431}, {1043, 
         881, 455, 383}, {1266, 1249, 418, 441}, {2301, 1856, 418, 1249}, {
         1825, 1744, 430, 343}, {1725, 1867, 442, 418}, {1867, 1850, 383, 
         442}, {2312, 1745, 431, 1262}, {1851, 2306, 1043, 383}, {1259, 1266, 
         441, 430}, {1744, 2284, 1260, 430}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1206, 1050, 274}, {1825, 1745, 274}, {1744, 1825, 
         274}, {2084, 2206, 1060}, {1144, 1205, 274}},
         VertexColors->None], 
        Polygon3DBox[{{1745, 2312, 1206, 274}, {2284, 1744, 274, 1205}},
         VertexColors->None], 
        Polygon3DBox[{{1050, 892, 891, 1144, 274}, {2251, 2084, 1060, 891, 
         892}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2092, 2209, 1073}, {2084, 2251, 1061}},
         VertexColors->None], 
        Polygon3DBox[{{2260, 2092, 1073, 904, 905}, {2206, 2084, 1061, 905, 
         904}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2102, 2210, 1086}, {2092, 2260, 1074}},
         VertexColors->None], 
        Polygon3DBox[{{2209, 2092, 1074, 919, 918}, {2271, 2102, 1086, 918, 
         919}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2102, 2271, 1087}},
         VertexColors->None], Polygon3DBox[{{2210, 2102, 1087, 933, 932}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{489, 490, 8}, {1159, 1295, 296}, {490, 549, 296}, {490,
          489, 233}, {548, 549, 233}, {1294, 1291, 8}, {489, 491, 233}, {1332,
          942, 550}, {491, 661, 233}, {490, 296, 8}, {549, 490, 233}, {1297, 
         1298, 491}, {661, 550, 233}, {549, 548, 296}, {1916, 1915, 548}, {
         1331, 1159, 296}},
         VertexColors->None], 
        Polygon3DBox[{{1915, 1772, 296, 548}, {1775, 1916, 548, 233}, {1772, 
         2322, 1331, 296}, {1917, 1775, 233, 550}, {1295, 1294, 8, 296}, {
         1161, 1332, 550, 661}, {1298, 1161, 661, 491}, {2292, 1917, 550, 
         942}, {1296, 1297, 491, 489}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1916, 1775, 299}, {761, 941, 23}, {1415, 1175, 319}, {
         1957, 629, 247}, {401, 299, 247}, {1775, 1917, 299}, {1237, 1238, 
         402}, {299, 402, 247}, {670, 401, 247}, {2340, 671, 1416}, {401, 319,
          23}, {299, 401, 23}, {1772, 1915, 23}, {670, 629, 319}, {629, 1793, 
         319}, {401, 670, 319}, {671, 1957, 247}, {1235, 761, 23}, {629, 670, 
         247}, {1175, 1236, 319}},
         VertexColors->None], 
        Polygon3DBox[{{1793, 2339, 1415, 319}, {1236, 1235, 23, 319}, {762, 
         1237, 402, 299}, {2322, 1772, 23, 941}, {1917, 2292, 762, 299}, {
         1238, 1176, 247, 402}, {1915, 1916, 299, 23}, {1176, 1416, 671, 
         247}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{772, 944, 38}, {671, 2340, 945}, {629, 1957, 602}, {
         629, 602, 38}, {2039, 1956, 601}, {1453, 1454, 725}, {601, 722, 
         38}, {602, 725, 601}, {1793, 629, 38}, {1449, 1451, 722}, {602, 601, 
         38}, {1957, 671, 602}, {1450, 772, 38}},
         VertexColors->None], 
        Polygon3DBox[{{1956, 2016, 722, 601}, {773, 1453, 725, 602}, {945, 
         773, 602, 671}, {1451, 1450, 38, 722}, {1454, 1452, 601, 725}, {2339,
          1793, 38, 944}, {2331, 2039, 601, 1452}, {2016, 2330, 1449, 722}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{783, 949, 53}, {2043, 1482, 53}, {2039, 2331, 950}, {
         2016, 1956, 53}},
         VertexColors->None], 
        Polygon3DBox[{{2213, 2043, 53, 784}, {1482, 2212, 783, 53}, {2330, 
         2016, 53, 949}},
         VertexColors->None], Polygon3DBox[{{1956, 2039, 950, 784, 53}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{798, 960, 68}, {2043, 2213, 961}, {2049, 1496, 68}},
         VertexColors->None], 
        Polygon3DBox[{{2219, 2049, 68, 799}, {1496, 2218, 798, 68}, {2212, 
         1482, 68, 960}},
         VertexColors->None], Polygon3DBox[{{1482, 2043, 961, 799, 68}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2058, 1510, 83}, {813, 975, 83}, {2049, 2219, 976}},
         VertexColors->None], 
        Polygon3DBox[{{2228, 2058, 83, 814}, {1510, 2227, 813, 83}, {2218, 
         1496, 83, 975}},
         VertexColors->None], Polygon3DBox[{{1496, 2049, 976, 814, 83}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{828, 990, 98}, {2070, 1532, 98}, {2058, 2228, 991}},
         VertexColors->None], 
        Polygon3DBox[{{1532, 2239, 828, 98}, {2240, 2070, 98, 829}, {2227, 
         1510, 98, 990}},
         VertexColors->None], Polygon3DBox[{{1510, 2058, 991, 829, 98}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1679, 2170, 1005}, {2070, 2240, 1006}},
         VertexColors->None], 
        Polygon3DBox[{{1533, 1679, 1005, 2239, 1532}, {2171, 1533, 1532, 2070,
          1006}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{844, 1021, 113}, {1679, 1533, 113}},
         VertexColors->None], 
        Polygon3DBox[{{2186, 1555, 113, 1021}, {1555, 2246, 843, 113}, {2170, 
         1679, 113, 843}, {1533, 2171, 844, 113}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2079, 1570, 128}, {858, 1020, 128}},
         VertexColors->None], 
        Polygon3DBox[{{1570, 2247, 858, 128}, {2248, 2079, 128, 859}, {2246, 
         1555, 128, 1020}, {1555, 2186, 859, 128}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2080, 1827, 261}, {1125, 873, 143}, {873, 1035, 143}, {
         1126, 1192, 261}, {1827, 1726, 261}, {2079, 2248, 1036}, {1220, 1191,
          342}, {261, 342, 143}},
         VertexColors->None], 
        Polygon3DBox[{{1726, 1824, 342, 261}, {1824, 2306, 1220, 342}, {2247, 
         1570, 143, 1035}, {874, 1126, 261, 143}, {1191, 1125, 143, 342}, {
         2279, 2080, 261, 1192}},
         VertexColors->None], Polygon3DBox[{{1570, 2079, 1036, 874, 143}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{345, 432, 158}, {2080, 2279, 1044}, {2116, 2312, 
         1262}, {881, 1043, 158}, {1261, 881, 158}, {1746, 1866, 432}, {1824, 
         1726, 158}, {1263, 1264, 433}},
         VertexColors->None], 
        Polygon3DBox[{{1747, 1828, 345, 433}, {1866, 1585, 158, 432}, {1828, 
         1746, 432, 345}, {2306, 1824, 158, 1043}, {882, 1263, 433, 345}, {
         1726, 1827, 345, 158}, {2313, 1747, 433, 1264}},
         VertexColors->None], 
        Polygon3DBox[{{1585, 2116, 1262, 1261, 158}, {1827, 2080, 1044, 882, 
         345}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{892, 1050, 173}, {2116, 1585, 357}, {1585, 1866, 
         357}, {2085, 1600, 173}, {357, 275, 173}, {1746, 1828, 275}, {1207, 
         1051, 275}, {1828, 1747, 275}},
         VertexColors->None], 
        Polygon3DBox[{{1866, 1746, 275, 357}, {2312, 2116, 357, 1206}, {1050, 
         1206, 357, 173}, {2252, 2085, 173, 893}, {1051, 893, 173, 275}, {
         1747, 2313, 1207, 275}, {1600, 2251, 892, 173}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{905, 1061, 188}, {2085, 2252, 1062}, {2093, 1614, 
         188}},
         VertexColors->None], 
        Polygon3DBox[{{2251, 1600, 188, 1061}, {1614, 2260, 905, 188}, {2261, 
         2093, 188, 906}},
         VertexColors->None], Polygon3DBox[{{1600, 2085, 1062, 906, 188}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2093, 2261, 1075}, {919, 1074, 203}, {2103, 1628, 
         203}},
         VertexColors->None], 
        Polygon3DBox[{{2272, 2103, 203, 920}, {2260, 1614, 203, 1074}, {1628, 
         2271, 919, 203}},
         VertexColors->None], Polygon3DBox[{{1614, 2093, 1075, 920, 203}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2103, 2272, 1088}, {933, 1087, 218}},
         VertexColors->None], Polygon3DBox[{{2271, 1628, 218, 1087}},
         VertexColors->None], Polygon3DBox[{{1628, 2103, 1088, 934, 218}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2293, 2126, 1334}, {551, 552, 234}, {1642, 2292, 
         942}, {492, 493, 9}, {493, 552, 298}, {1332, 1161, 298}, {1297, 1296,
          9}, {1299, 1300, 492}, {493, 492, 234}, {1161, 1298, 298}, {493, 
         298, 9}, {1413, 1333, 234}, {552, 551, 298}, {1099, 1413, 234}, {552,
          493, 234}, {1919, 1918, 551}},
         VertexColors->None], 
        Polygon3DBox[{{1298, 1297, 9, 298}, {1300, 1099, 234, 492}, {1918, 
         1774, 298, 551}, {1777, 1919, 551, 234}},
         VertexColors->None], 
        Polygon3DBox[{{1774, 1642, 942, 1332, 298}, {2126, 1777, 234, 1333, 
         1334}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1642, 1774, 24}, {1176, 1238, 320}, {1919, 1777, 301},
          {1111, 1177, 248}, {403, 301, 248}, {1177, 1417, 248}, {403, 320, 
         24}, {1777, 2126, 301}, {1416, 1176, 320}, {1959, 630, 248}, {403, 
         672, 320}, {630, 672, 248}, {1237, 762, 24}, {672, 403, 248}, {1774, 
         1918, 24}, {672, 630, 320}, {763, 1239, 301}, {301, 403, 24}, {630, 
         1794, 320}},
         VertexColors->None], 
        Polygon3DBox[{{1238, 1237, 24, 320}, {2126, 2293, 763, 301}, {1239, 
         1111, 248, 301}, {1794, 2340, 1416, 320}, {2341, 1959, 248, 1417}, {
         1918, 1919, 301, 24}, {2292, 1642, 24, 762}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{774, 1456, 604}, {604, 603, 39}, {2040, 1958, 603}, {
         630, 604, 39}, {1418, 774, 604}, {1794, 630, 39}, {1367, 1455, 
         603}, {603, 724, 39}, {630, 1959, 604}, {1452, 1454, 724}, {1453, 
         773, 39}, {773, 945, 39}},
         VertexColors->None], 
        Polygon3DBox[{{1958, 2017, 724, 603}, {1959, 2341, 1418, 604}, {2017, 
         2331, 1452, 724}, {1454, 1453, 39, 724}, {2332, 2040, 603, 1455}, {
         2340, 1794, 39, 945}, {1456, 1367, 603, 604}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2017, 1958, 54}, {2044, 1483, 54}, {784, 950, 54}, {
         2040, 2332, 951}},
         VertexColors->None], 
        Polygon3DBox[{{1483, 2213, 784, 54}, {2331, 2017, 54, 950}, {2214, 
         2044, 54, 785}},
         VertexColors->None], Polygon3DBox[{{1958, 2040, 951, 785, 54}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2044, 2214, 962}, {2050, 1497, 69}, {799, 961, 69}},
         VertexColors->None], 
        Polygon3DBox[{{1497, 2219, 799, 69}, {2213, 1483, 69, 961}, {2220, 
         2050, 69, 800}},
         VertexColors->None], Polygon3DBox[{{1483, 2044, 962, 800, 69}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2050, 2220, 977}, {2059, 1511, 84}, {814, 976, 84}},
         VertexColors->None], 
        Polygon3DBox[{{2219, 1497, 84, 976}, {2229, 2059, 84, 815}, {1511, 
         2228, 814, 84}},
         VertexColors->None], Polygon3DBox[{{1497, 2050, 977, 815, 84}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2071, 1534, 99}, {829, 991, 99}, {2059, 2229, 992}},
         VertexColors->None], 
        Polygon3DBox[{{2228, 1511, 99, 991}, {2241, 2071, 99, 830}, {1534, 
         2240, 829, 99}},
         VertexColors->None], Polygon3DBox[{{1511, 2059, 992, 830, 99}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2071, 2241, 1007}, {1680, 2171, 1006}},
         VertexColors->None], 
        Polygon3DBox[{{2172, 1535, 1534, 2071, 1007}, {1535, 1680, 1006, 2240,
          1534}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{845, 1022, 114}, {1694, 2186, 1021}, {1680, 1535, 
         114}},
         VertexColors->None], 
        Polygon3DBox[{{2187, 1556, 114, 1022}, {1535, 2172, 845, 114}, {2171, 
         1680, 114, 844}},
         VertexColors->None], Polygon3DBox[{{1556, 1694, 1021, 844, 114}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1694, 1556, 129}, {860, 1037, 129}},
         VertexColors->None], 
        Polygon3DBox[{{2197, 1571, 129, 1037}, {1556, 2187, 860, 129}, {2186, 
         1694, 129, 859}, {1571, 2248, 859, 129}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1127, 1193, 262}, {1126, 874, 144}, {2081, 1879, 
         262}, {1879, 1727, 262}, {262, 344, 144}, {874, 1036, 144}},
         VertexColors->None], 
        Polygon3DBox[{{1727, 1826, 344, 262}, {1826, 2279, 1192, 344}, {2248, 
         1571, 144, 1036}, {2280, 2081, 262, 1193}, {1192, 1126, 144, 344}, {
         875, 1127, 262, 144}, {1571, 2197, 875, 144}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{883, 1307, 511}, {2081, 2280, 1045}, {1826, 1727, 
         159}, {882, 1044, 159}, {2316, 1749, 1145}, {1263, 882, 159}, {1748, 
         1881, 512}, {2117, 2313, 1264}, {511, 512, 159}},
         VertexColors->None], 
        Polygon3DBox[{{1880, 1748, 512, 511}, {1881, 1586, 159, 512}, {2279, 
         1826, 159, 1044}, {1727, 1879, 511, 159}},
         VertexColors->None], 
        Polygon3DBox[{{1586, 2117, 1264, 1263, 159}, {1879, 2081, 1045, 883, 
         511}, {1749, 1880, 511, 1307, 1145}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{893, 1051, 174}, {1748, 1880, 276}, {2117, 1586, 
         358}, {2086, 1601, 174}, {1880, 1749, 276}, {358, 276, 174}, {1586, 
         1881, 358}, {1208, 1052, 276}},
         VertexColors->None], 
        Polygon3DBox[{{1052, 894, 174, 276}, {2253, 2086, 174, 894}, {1051, 
         1207, 358, 174}, {1601, 2252, 893, 174}, {1881, 1748, 276, 358}, {
         2313, 2117, 358, 1207}, {1749, 2316, 1208, 276}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2094, 1615, 189}, {906, 1062, 189}, {2086, 2253, 
         1063}},
         VertexColors->None], 
        Polygon3DBox[{{1615, 2261, 906, 189}, {2262, 2094, 189, 907}, {2252, 
         1601, 189, 1062}},
         VertexColors->None], Polygon3DBox[{{1601, 2086, 1063, 907, 189}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2094, 2262, 1076}, {920, 1075, 204}, {2104, 1629, 
         204}},
         VertexColors->None], 
        Polygon3DBox[{{2273, 2104, 204, 921}, {2261, 1615, 204, 1075}, {1629, 
         2272, 920, 204}},
         VertexColors->None], Polygon3DBox[{{1615, 2094, 1076, 921, 204}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2104, 2273, 1089}, {934, 1088, 219}},
         VertexColors->None], Polygon3DBox[{{2272, 1629, 219, 1088}},
         VertexColors->None], Polygon3DBox[{{1629, 2104, 1089, 935, 219}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{300, 494, 10}, {495, 496, 10}, {1301, 1302, 495}, {
         1099, 1300, 494}, {555, 554, 300}, {1414, 1335, 235}, {1334, 1333, 
         553}, {662, 494, 300}, {1100, 1414, 235}, {496, 555, 300}, {1921, 
         1920, 554}, {555, 496, 235}, {554, 555, 235}, {496, 300, 10}, {496, 
         495, 235}, {553, 662, 300}},
         VertexColors->None], 
        Polygon3DBox[{{1779, 1921, 554, 235}, {1333, 1413, 662, 553}, {1643, 
         2293, 1334, 553}, {1776, 1643, 553, 300}, {1302, 1100, 235, 495}, {
         1300, 1299, 10, 494}, {1920, 1776, 300, 554}, {2323, 1779, 235, 
         1335}, {1413, 1099, 494, 662}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{673, 2341, 1417}, {405, 321, 25}, {303, 405, 25}, {
         1178, 1419, 249}, {674, 631, 321}, {674, 405, 249}, {405, 674, 
         321}, {1795, 673, 321}, {321, 404, 25}, {1111, 1239, 404}, {1643, 
         1776, 25}, {764, 1240, 303}, {631, 674, 249}, {1961, 631, 249}, {405,
          303, 249}, {1921, 1779, 303}, {1112, 1178, 249}, {1776, 1920, 25}, {
         631, 1795, 321}, {1336, 764, 303}},
         VertexColors->None], 
        Polygon3DBox[{{1779, 2323, 1336, 303}, {2293, 1643, 25, 763}, {1239, 
         763, 25, 404}, {1920, 1921, 303, 25}, {1417, 1177, 321, 673}, {2342, 
         1961, 249, 1419}, {1177, 1111, 404, 321}, {1240, 1112, 249, 303}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1367, 1456, 727}, {1795, 631, 40}, {1457, 952, 605}, {
         631, 1961, 606}, {775, 1459, 606}, {1368, 1457, 605}, {605, 726, 
         40}, {1420, 775, 606}, {606, 605, 40}, {673, 1795, 40}, {2341, 673, 
         1418}, {631, 606, 40}, {726, 727, 40}},
         VertexColors->None], 
        Polygon3DBox[{{2142, 1960, 605, 952}, {1456, 774, 40, 727}, {1455, 
         1367, 727, 726}, {2018, 2332, 1455, 726}, {1961, 2342, 1420, 606}, {
         774, 1418, 673, 40}, {1459, 1368, 605, 606}, {1960, 2018, 726, 605}},
         
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{785, 951, 55}, {2045, 1484, 55}, {2018, 1960, 55}},
         VertexColors->None], 
        Polygon3DBox[{{2215, 2045, 55, 786}, {2332, 2018, 55, 951}, {1484, 
         2214, 785, 55}, {1960, 2142, 786, 55}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{800, 962, 70}, {2051, 1498, 70}, {2045, 2215, 963}},
         VertexColors->None], 
        Polygon3DBox[{{2214, 1484, 70, 962}, {2221, 2051, 70, 801}, {1498, 
         2220, 800, 70}},
         VertexColors->None], Polygon3DBox[{{1484, 2045, 963, 801, 70}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{815, 977, 85}, {2060, 1512, 85}, {2051, 2221, 978}},
         VertexColors->None], 
        Polygon3DBox[{{1512, 2229, 815, 85}, {2220, 1498, 85, 977}, {2230, 
         2060, 85, 816}},
         VertexColors->None], Polygon3DBox[{{1498, 2051, 978, 816, 85}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2060, 2230, 993}, {2072, 1536, 100}, {830, 992, 100}},
         VertexColors->None], 
        Polygon3DBox[{{1536, 2241, 830, 100}, {2229, 1512, 100, 992}, {2242, 
         2072, 100, 831}},
         VertexColors->None], Polygon3DBox[{{1512, 2060, 993, 831, 100}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2072, 2242, 1008}, {1681, 2172, 1007}},
         VertexColors->None], 
        Polygon3DBox[{{1537, 1681, 1007, 2241, 1536}, {2173, 1537, 1536, 2072,
          1008}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1681, 1537, 115}, {1695, 2187, 1022}, {846, 1023, 
         115}},
         VertexColors->None], 
        Polygon3DBox[{{1537, 2173, 846, 115}, {2172, 1681, 115, 845}, {2188, 
         1557, 115, 1023}},
         VertexColors->None], Polygon3DBox[{{1557, 1695, 1022, 845, 115}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1695, 1557, 130}, {861, 1038, 130}, {1706, 2197, 
         1037}},
         VertexColors->None], 
        Polygon3DBox[{{2198, 1572, 130, 1038}, {1557, 2188, 861, 130}, {2187, 
         1695, 130, 860}},
         VertexColors->None], Polygon3DBox[{{1572, 1706, 1037, 860, 130}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1883, 1728, 263}, {1706, 1572, 145}, {1194, 1046, 
         263}, {1128, 1194, 263}, {1127, 875, 145}, {263, 346, 145}},
         VertexColors->None], 
        Polygon3DBox[{{2197, 1706, 145, 875}, {876, 1128, 263, 145}, {1829, 
         2280, 1193, 346}, {1193, 1127, 145, 346}, {2317, 1883, 263, 1046}, {
         1728, 1829, 346, 263}, {1572, 2198, 876, 145}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1829, 1728, 160}, {1750, 1885, 515}, {2318, 1751, 
         1146}, {1145, 1307, 513}, {883, 1045, 160}, {514, 515, 160}, {884, 
         1308, 514}},
         VertexColors->None], 
        Polygon3DBox[{{1885, 1587, 160, 515}, {2280, 1829, 160, 1045}, {1728, 
         1883, 514, 160}, {1882, 2316, 1145, 513}, {1884, 1750, 515, 514}, {
         1587, 1882, 513, 160}, {1307, 883, 160, 513}, {1883, 2317, 884, 
         514}},
         VertexColors->None], Polygon3DBox[{{1751, 1884, 514, 1308, 1146}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1209, 1053, 277}, {894, 1052, 175}, {2087, 1602, 
         175}, {359, 277, 175}, {1587, 1885, 359}, {1750, 1884, 277}, {1882, 
         1587, 359}, {1884, 1751, 277}},
         VertexColors->None], 
        Polygon3DBox[{{1052, 1208, 359, 175}, {1751, 2318, 1209, 277}, {1885, 
         1750, 277, 359}, {2316, 1882, 359, 1208}, {1602, 2253, 894, 175}, {
         2254, 2087, 175, 895}, {1053, 895, 175, 277}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2087, 2254, 1064}, {907, 1063, 190}, {2095, 1616, 
         190}},
         VertexColors->None], 
        Polygon3DBox[{{2253, 1602, 190, 1063}, {2263, 2095, 190, 908}, {1616, 
         2262, 907, 190}},
         VertexColors->None], Polygon3DBox[{{1602, 2087, 1064, 908, 190}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{921, 1076, 205}, {2095, 2263, 1077}, {2105, 1630, 
         205}},
         VertexColors->None], 
        Polygon3DBox[{{2262, 1616, 205, 1076}, {1630, 2273, 921, 205}, {2274, 
         2105, 205, 922}},
         VertexColors->None], Polygon3DBox[{{1616, 2095, 1077, 922, 205}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{935, 1089, 220}, {2105, 2274, 1090}},
         VertexColors->None], Polygon3DBox[{{2273, 1630, 220, 1089}},
         VertexColors->None], Polygon3DBox[{{1630, 2105, 1090, 936, 220}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{663, 497, 302}, {1644, 1922, 556}, {1924, 1923, 557}, {
         558, 557, 302}, {1303, 1101, 499}, {499, 558, 302}, {302, 497, 11}, {
         556, 663, 302}, {1100, 1302, 497}, {499, 302, 11}},
         VertexColors->None], 
        Polygon3DBox[{{1302, 1301, 11, 497}, {1414, 1100, 497, 663}, {1922, 
         2323, 1335, 556}, {1923, 1778, 302, 557}, {1338, 1102, 557, 558}, {
         1101, 1338, 558, 499}, {1335, 1414, 663, 556}, {2135, 1924, 557, 
         1102}, {1778, 1644, 556, 302}, {765, 1303, 499, 11}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1778, 1923, 26}, {632, 1796, 322}, {1796, 675, 322}, {
         2138, 632, 1114}, {675, 2342, 1419}, {1241, 1113, 407}, {322, 406, 
         26}, {407, 322, 26}, {676, 632, 322}, {1924, 2135, 1337}, {1644, 
         1778, 26}, {2323, 1922, 1336}, {407, 676, 322}, {1112, 1240, 406}},
         VertexColors->None], 
        Polygon3DBox[{{1162, 1241, 407, 26}, {1240, 764, 26, 406}, {1178, 
         1112, 406, 322}, {1421, 1114, 632, 676}, {1419, 1178, 322, 675}, {
         1113, 1421, 676, 407}},
         VertexColors->None], 
        Polygon3DBox[{{1923, 1924, 1337, 1162, 26}, {1922, 1644, 26, 764, 
         1336}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{675, 1796, 41}, {2143, 2131, 1370}, {1368, 1459, 
         729}, {632, 2138, 1394}, {2342, 675, 1420}, {1796, 632, 41}, {728, 
         729, 41}, {1371, 1369, 41}, {1653, 2142, 952}},
         VertexColors->None], 
        Polygon3DBox[{{1457, 1368, 729, 728}, {1369, 1458, 728, 41}, {1459, 
         775, 41, 729}, {1394, 1371, 41, 632}, {775, 1420, 675, 41}},
         VertexColors->None], 
        Polygon3DBox[{{2131, 2019, 728, 1458, 1370}, {2019, 1653, 952, 1457, 
         728}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{787, 964, 56}, {1653, 2019, 56}, {2019, 2131, 56}},
         VertexColors->None], 
        Polygon3DBox[{{2142, 1653, 56, 786}, {2148, 1485, 56, 964}, {2131, 
         2143, 787, 56}, {1485, 2215, 786, 56}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{801, 963, 71}, {2052, 1499, 71}},
         VertexColors->None], 
        Polygon3DBox[{{1485, 2148, 802, 71}, {1499, 2221, 801, 71}, {2222, 
         2052, 71, 802}, {2215, 1485, 71, 963}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2061, 1513, 86}, {2052, 2222, 979}, {816, 978, 86}},
         VertexColors->None], 
        Polygon3DBox[{{2231, 2061, 86, 817}, {2221, 1499, 86, 978}, {1513, 
         2230, 816, 86}},
         VertexColors->None], Polygon3DBox[{{1499, 2052, 979, 817, 86}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2061, 2231, 994}, {831, 993, 101}, {2073, 1538, 101}},
         VertexColors->None], 
        Polygon3DBox[{{1538, 2242, 831, 101}, {2243, 2073, 101, 832}, {2230, 
         1513, 101, 993}},
         VertexColors->None], Polygon3DBox[{{1513, 2061, 994, 832, 101}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2073, 2243, 1009}, {1682, 2173, 1008}},
         VertexColors->None], 
        Polygon3DBox[{{2174, 1539, 1538, 2073, 1009}, {1539, 1682, 1008, 2242,
          1538}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{847, 1024, 116}, {1682, 1539, 116}, {1696, 2188, 
         1023}},
         VertexColors->None], 
        Polygon3DBox[{{2173, 1682, 116, 846}, {2189, 1558, 116, 1024}, {1539, 
         2174, 847, 116}},
         VertexColors->None], Polygon3DBox[{{1558, 1696, 1023, 846, 116}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{862, 1039, 131}, {1707, 2198, 1038}, {1696, 1558, 
         131}},
         VertexColors->None], 
        Polygon3DBox[{{2188, 1696, 131, 861}, {1558, 2189, 862, 131}, {2199, 
         1573, 131, 1039}},
         VertexColors->None], Polygon3DBox[{{1573, 1707, 1038, 861, 131}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1707, 1573, 146}, {2203, 2109, 1130}, {1128, 876, 
         146}, {877, 1129, 146}, {1712, 2317, 1046}},
         VertexColors->None], 
        Polygon3DBox[{{2198, 1707, 146, 876}, {1573, 2199, 877, 146}, {1129, 
         1195, 347, 146}, {1194, 1128, 146, 347}},
         VertexColors->None], 
        Polygon3DBox[{{2109, 1830, 347, 1195, 1130}, {1830, 1712, 1046, 1194, 
         347}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1830, 2109, 161}, {1712, 1830, 161}, {1310, 1147, 
         518}, {1146, 1308, 516}},
         VertexColors->None], 
        Polygon3DBox[{{1309, 1310, 518, 161}, {2109, 2203, 1309, 161}, {1889, 
         1588, 161, 518}, {1886, 2318, 1146, 516}, {2317, 1712, 161, 884}, {
         2285, 1889, 518, 1147}, {1588, 1886, 516, 161}, {1308, 884, 161, 
         516}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1886, 1588, 360}, {1148, 896, 176}, {895, 1053, 176}, {
         2088, 1603, 176}, {1588, 1889, 360}},
         VertexColors->None], 
        Polygon3DBox[{{1603, 2254, 895, 176}, {2255, 2088, 176, 896}, {1889, 
         2285, 1210, 360}, {1053, 1209, 360, 176}, {2318, 1886, 360, 1209}, {
         1210, 1148, 176, 360}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{908, 1064, 191}, {2096, 1617, 191}, {2088, 2255, 
         1065}},
         VertexColors->None], 
        Polygon3DBox[{{1617, 2263, 908, 191}, {2264, 2096, 191, 909}, {2254, 
         1603, 191, 1064}},
         VertexColors->None], Polygon3DBox[{{1603, 2088, 1065, 909, 191}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2106, 1631, 206}, {2096, 2264, 1078}, {922, 1077, 
         206}},
         VertexColors->None], 
        Polygon3DBox[{{2263, 1617, 206, 1077}, {2275, 2106, 206, 923}, {1631, 
         2274, 922, 206}},
         VertexColors->None], Polygon3DBox[{{1617, 2096, 1078, 923, 206}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2106, 2275, 1091}, {936, 1090, 221}},
         VertexColors->None], Polygon3DBox[{{2274, 1631, 221, 1090}},
         VertexColors->None], Polygon3DBox[{{1631, 2106, 1091, 937, 221}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{502, 561, 304}, {1304, 1103, 502}, {304, 500, 12}, {
         1303, 765, 498}, {1338, 1101, 236}, {1104, 1339, 560}, {498, 500, 
         236}, {1645, 1925, 559}, {500, 664, 236}, {561, 560, 304}, {664, 559,
          236}, {559, 664, 304}, {664, 500, 304}, {1102, 1338, 236}, {500, 
         498, 12}, {502, 304, 12}},
         VertexColors->None], 
        Polygon3DBox[{{1340, 1104, 560, 561}, {1926, 1780, 304, 560}, {1781, 
         2135, 1102, 236}, {2324, 1926, 560, 1339}, {1925, 1781, 236, 559}, {
         1103, 1340, 561, 502}, {1101, 1303, 498, 236}, {1780, 1645, 559, 
         304}, {766, 1304, 502, 12}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1421, 1113, 250}, {323, 677, 250}, {1241, 1162, 305}, {
         677, 1962, 250}, {1114, 1421, 250}, {409, 678, 323}, {408, 305, 
         27}, {409, 323, 27}, {408, 323, 250}, {1645, 1780, 27}, {1162, 1337, 
         305}, {323, 408, 27}, {305, 408, 250}, {1780, 1926, 27}, {1781, 1925,
          305}, {633, 1797, 323}, {1242, 1115, 409}, {1797, 677, 323}, {678, 
         633, 323}, {2139, 633, 1116}},
         VertexColors->None], 
        Polygon3DBox[{{1925, 1645, 27, 305}, {2135, 1781, 305, 1337}, {1962, 
         2138, 1114, 250}, {1422, 1116, 633, 678}, {1113, 1241, 305, 250}, {
         1926, 2324, 1164, 27}, {1164, 1242, 409, 27}, {1115, 1422, 678, 
         409}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{633, 2139, 1395}, {1797, 633, 42}, {1962, 677, 608}, {
         731, 730, 607}, {608, 731, 607}, {608, 677, 42}, {1374, 1372, 42}, {
         730, 731, 42}, {1458, 1369, 607}, {731, 608, 42}, {1370, 1458, 
         607}, {1371, 1394, 608}, {677, 1797, 42}},
         VertexColors->None], 
        Polygon3DBox[{{2138, 1962, 608, 1394}, {1369, 1371, 608, 607}, {1395, 
         1374, 42, 633}, {2020, 1654, 607, 730}, {1654, 2143, 1370, 607}, {
         2352, 2020, 730, 1460}, {1372, 1460, 730, 42}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1373, 788, 57}, {1654, 2020, 57}, {788, 965, 57}, {
         1661, 2148, 964}},
         VertexColors->None], 
        Polygon3DBox[{{2143, 1654, 57, 787}, {2020, 2352, 1373, 57}, {2149, 
         1486, 57, 965}},
         VertexColors->None], Polygon3DBox[{{1486, 1661, 964, 787, 57}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1661, 1486, 72}, {803, 980, 72}},
         VertexColors->None], 
        Polygon3DBox[{{1500, 2222, 802, 72}, {1486, 2149, 803, 72}, {2155, 
         1500, 72, 980}, {2148, 1661, 72, 802}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2062, 1514, 87}, {817, 979, 87}},
         VertexColors->None], 
        Polygon3DBox[{{1500, 2155, 818, 87}, {1514, 2231, 817, 87}, {2222, 
         1500, 87, 979}, {2232, 2062, 87, 818}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2062, 2232, 995}, {2074, 1540, 102}, {832, 994, 102}},
         VertexColors->None], 
        Polygon3DBox[{{1540, 2243, 832, 102}, {2231, 1514, 102, 994}, {2244, 
         2074, 102, 833}},
         VertexColors->None], Polygon3DBox[{{1514, 2062, 995, 833, 102}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2074, 2244, 1010}, {1683, 2174, 1009}},
         VertexColors->None], 
        Polygon3DBox[{{1541, 1683, 1009, 2243, 1540}, {2175, 1541, 1540, 2074,
          1010}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{848, 1025, 117}, {1683, 1541, 117}, {1697, 2189, 
         1024}},
         VertexColors->None], 
        Polygon3DBox[{{1541, 2175, 848, 117}, {2190, 1559, 117, 1025}, {2174, 
         1683, 117, 847}},
         VertexColors->None], Polygon3DBox[{{1559, 1697, 1024, 847, 117}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1708, 2199, 1039}, {1697, 1559, 132}, {863, 1040, 
         132}},
         VertexColors->None], 
        Polygon3DBox[{{2189, 1697, 132, 862}, {1559, 2190, 863, 132}, {2200, 
         1574, 132, 1040}},
         VertexColors->None], Polygon3DBox[{{1574, 1708, 1039, 862, 132}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1130, 1195, 264}, {1713, 1887, 264}, {878, 1131, 
         147}, {1708, 1574, 147}, {1195, 1129, 264}, {348, 264, 147}},
         VertexColors->None], 
        Polygon3DBox[{{1831, 1713, 264, 348}, {1129, 877, 147, 264}, {1131, 
         1196, 348, 147}, {1887, 2203, 1130, 264}, {1574, 2200, 878, 147}, {
         2199, 1708, 147, 877}, {2302, 1831, 348, 1196}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1132, 1311, 162}, {1890, 1753, 519}, {1310, 1309, 
         517}, {1713, 1831, 162}, {1752, 2285, 1147}, {1312, 1149, 521}, {519,
          517, 162}},
         VertexColors->None], 
        Polygon3DBox[{{1831, 2302, 1132, 162}, {1311, 1312, 521, 162}, {1887, 
         1713, 162, 517}, {1753, 1888, 517, 519}, {1893, 1589, 162, 521}, {
         1589, 1890, 519, 162}, {2203, 1887, 517, 1309}, {2286, 1893, 521, 
         1149}},
         VertexColors->None], Polygon3DBox[{{1888, 1752, 1147, 1310, 517}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1150, 897, 177}, {1148, 1210, 278}, {897, 1066, 177}, {
         278, 361, 177}, {1752, 1888, 278}, {1589, 1893, 361}, {1888, 1753, 
         278}, {1890, 1589, 361}},
         VertexColors->None], 
        Polygon3DBox[{{896, 1148, 278, 177}, {1753, 1890, 361, 278}, {2207, 
         1604, 177, 1066}, {1893, 2286, 1211, 361}, {1211, 1150, 177, 361}, {
         2285, 1752, 278, 1210}, {1604, 2255, 896, 177}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{909, 1065, 192}, {2097, 1618, 192}},
         VertexColors->None], 
        Polygon3DBox[{{2255, 1604, 192, 1065}, {1618, 2264, 909, 192}, {1604, 
         2207, 910, 192}, {2265, 2097, 192, 910}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{923, 1078, 207}, {2097, 2265, 1079}, {2107, 1632, 
         207}},
         VertexColors->None], 
        Polygon3DBox[{{2276, 2107, 207, 924}, {1632, 2275, 923, 207}, {2264, 
         1618, 207, 1078}},
         VertexColors->None], Polygon3DBox[{{1618, 2097, 1079, 924, 207}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{937, 1091, 222}, {2107, 2276, 1092}},
         VertexColors->None], Polygon3DBox[{{2275, 1632, 222, 1091}},
         VertexColors->None], Polygon3DBox[{{1632, 2107, 1092, 938, 222}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{306, 503, 13}, {1163, 1342, 306}, {562, 665, 306}, {
         665, 503, 306}, {2127, 2324, 1339}, {1304, 766, 501}, {767, 1305, 
         13}, {1104, 1340, 237}, {1340, 1103, 237}, {501, 503, 237}, {1306, 
         1163, 306}, {1646, 1927, 562}, {665, 562, 237}, {503, 665, 237}, {
         2325, 2128, 1341}, {503, 501, 13}},
         VertexColors->None], 
        Polygon3DBox[{{1927, 1783, 237, 562}, {1103, 1304, 501, 237}, {1305, 
         1306, 306, 13}, {1782, 1646, 562, 306}},
         VertexColors->None], 
        Polygon3DBox[{{1783, 2127, 1339, 1104, 237}, {2128, 1782, 306, 1342, 
         1341}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1422, 1115, 251}, {410, 307, 28}, {1782, 2128, 28}, {
         2127, 1783, 307}, {1166, 1243, 28}, {1242, 1164, 307}, {1646, 1782, 
         28}, {1116, 1422, 251}, {307, 410, 251}, {324, 410, 28}, {1179, 1397,
          324}, {1798, 679, 324}, {679, 1964, 251}, {410, 324, 251}, {324, 
         679, 251}, {1783, 1927, 307}, {1244, 1179, 324}},
         VertexColors->None], 
        Polygon3DBox[{{2128, 2325, 1166, 28}, {2297, 1798, 324, 1397}, {2324, 
         2127, 307, 1164}, {1115, 1242, 307, 251}, {1243, 1244, 324, 28}, {
         1964, 2139, 1116, 251}, {1927, 1646, 28, 307}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1374, 1395, 610}, {1460, 1372, 609}, {1655, 1963, 
         609}, {733, 732, 609}, {610, 679, 43}, {1377, 1375, 43}, {1964, 679, 
         610}, {1396, 1377, 43}, {679, 1798, 43}, {733, 610, 43}, {610, 733, 
         609}, {732, 733, 43}},
         VertexColors->None], 
        Polygon3DBox[{{2353, 2021, 732, 1461}, {2139, 1964, 610, 1395}, {1372,
          1374, 610, 609}, {2021, 1655, 609, 732}, {1963, 2352, 1460, 609}, {
         1375, 1461, 732, 43}, {1798, 2297, 1396, 43}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{789, 966, 58}, {1655, 2021, 58}, {1376, 789, 58}, {
         1662, 2149, 965}, {2352, 1963, 1373}},
         VertexColors->None], 
        Polygon3DBox[{{2150, 1487, 58, 966}, {2021, 2353, 1376, 58}},
         VertexColors->None], 
        Polygon3DBox[{{1487, 1662, 965, 788, 58}, {1963, 1655, 58, 788, 
         1373}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{804, 981, 73}, {1662, 1487, 73}, {1667, 2155, 980}},
         VertexColors->None], 
        Polygon3DBox[{{2156, 1501, 73, 981}, {2149, 1662, 73, 803}, {1487, 
         2150, 804, 73}},
         VertexColors->None], Polygon3DBox[{{1501, 1667, 980, 803, 73}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{819, 996, 88}, {1667, 1501, 88}},
         VertexColors->None], 
        Polygon3DBox[{{1515, 2232, 818, 88}, {2155, 1667, 88, 818}, {1501, 
         2156, 819, 88}, {2160, 1515, 88, 996}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{2075, 1542, 103}, {833, 995, 103}},
         VertexColors->None], 
        Polygon3DBox[{{1542, 2244, 833, 103}, {2232, 1515, 103, 995}, {2245, 
         2075, 103, 834}, {1515, 2160, 834, 103}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2075, 2245, 1011}, {1684, 2175, 1010}},
         VertexColors->None], 
        Polygon3DBox[{{1543, 1684, 1010, 2244, 1542}, {2176, 1543, 1542, 2075,
          1011}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{849, 1026, 118}, {1684, 1543, 118}, {1698, 2190, 
         1025}},
         VertexColors->None], 
        Polygon3DBox[{{1543, 2176, 849, 118}, {2175, 1684, 118, 848}, {2191, 
         1560, 118, 1026}},
         VertexColors->None], Polygon3DBox[{{1560, 1698, 1025, 848, 118}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1709, 2200, 1040}, {1698, 1560, 133}, {864, 1041, 
         133}},
         VertexColors->None], 
        Polygon3DBox[{{2201, 1575, 133, 1041}, {1560, 2191, 864, 133}, {2190, 
         1698, 133, 863}},
         VertexColors->None], Polygon3DBox[{{1575, 1709, 1040, 863, 133}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1196, 1131, 265}, {1891, 1729, 265}, {1709, 1575, 
         148}, {349, 265, 148}, {879, 1133, 148}, {1714, 1891, 265}},
         VertexColors->None], 
        Polygon3DBox[{{2303, 1832, 349, 1197}, {2200, 1709, 148, 878}, {1133, 
         1197, 349, 148}, {1832, 1714, 265, 349}, {1729, 2302, 1196, 265}, {
         1131, 878, 148, 265}, {1575, 2201, 879, 148}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1894, 1755, 522}, {2287, 2121, 1315}, {1134, 1313, 
         163}, {1754, 2286, 1149}, {1313, 1314, 163}, {2302, 1729, 1132}, {
         1714, 1832, 163}, {1312, 1311, 520}, {522, 520, 163}},
         VertexColors->None], 
        Polygon3DBox[{{1891, 1714, 163, 520}, {1755, 1892, 520, 522}, {1832, 
         2303, 1134, 163}, {1590, 1894, 522, 163}},
         VertexColors->None], 
        Polygon3DBox[{{2121, 1590, 163, 1314, 1315}, {1892, 1754, 1149, 1312, 
         520}, {1729, 1891, 520, 1311, 1132}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1718, 2207, 1066}, {1894, 1590, 362}, {1590, 2121, 
         362}, {1892, 1755, 279}, {279, 362, 178}, {1150, 1211, 279}, {1151, 
         1383, 178}, {1383, 1381, 178}, {1754, 1892, 279}},
         VertexColors->None], 
        Polygon3DBox[{{2286, 1754, 279, 1211}, {1755, 1894, 362, 279}, {2121, 
         2287, 1212, 362}, {2333, 1605, 178, 1381}, {897, 1150, 279, 178}, {
         1212, 1151, 178, 362}},
         VertexColors->None], Polygon3DBox[{{1605, 1718, 1066, 897, 178}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{911, 1272, 193}, {1718, 1605, 193}, {1382, 911, 193}},
         VertexColors->None], 
        Polygon3DBox[{{1619, 2265, 910, 193}, {1605, 2333, 1382, 193}, {2314, 
         1619, 193, 1272}, {2207, 1718, 193, 910}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{924, 1079, 208}, {2120, 1633, 208}, {1273, 925, 208}},
         VertexColors->None], 
        Polygon3DBox[{{1619, 2314, 1273, 208}, {2277, 2120, 208, 925}, {2265, 
         1619, 208, 1079}, {1633, 2276, 924, 208}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1277, 939, 223}, {938, 1092, 223}, {2120, 2277, 1276}},
         
         VertexColors->None], Polygon3DBox[{{2276, 1633, 223, 1092}},
         VertexColors->None], Polygon3DBox[{{1633, 2120, 1276, 1277, 223}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{768, 1223, 14}, {564, 505, 238}, {666, 565, 238}, {506,
          504, 14}, {1647, 1929, 565}, {666, 506, 308}, {505, 504, 238}, {506,
          666, 238}, {1224, 1165, 308}, {504, 506, 238}, {1341, 1342, 563}, {
         1165, 1344, 308}, {565, 666, 308}, {1306, 1305, 505}, {308, 506, 
         14}, {563, 564, 238}},
         VertexColors->None], 
        Polygon3DBox[{{2294, 1784, 308, 1344}, {1223, 1224, 308, 14}, {1784, 
         1647, 565, 308}, {1163, 1306, 505, 564}, {1342, 1163, 564, 563}, {
         1305, 767, 504, 505}, {1928, 2325, 1341, 563}, {1929, 1785, 238, 
         565}, {1785, 1928, 563, 238}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1343, 1167, 29}, {325, 681, 252}, {1647, 1784, 29}, {
         1785, 1929, 309}, {446, 309, 29}, {1928, 1785, 309}, {1268, 1180, 
         325}, {1244, 1243, 411}, {680, 411, 252}, {411, 309, 252}, {1167, 
         1267, 29}, {446, 580, 325}, {634, 680, 252}, {1180, 1399, 325}, {681,
          1966, 252}, {446, 325, 252}, {634, 2297, 1397}, {1966, 634, 252}, {
         1799, 681, 325}, {580, 446, 29}, {309, 446, 252}},
         VertexColors->None], 
        Polygon3DBox[{{1352, 1268, 325, 580}, {2298, 1799, 325, 1399}, {2325, 
         1928, 309, 1166}, {1267, 1352, 580, 29}, {1179, 1244, 411, 680}, {
         1784, 2294, 1343, 29}, {1243, 1166, 309, 411}, {1397, 1179, 680, 
         634}, {1929, 1647, 29, 309}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{681, 1799, 44}, {612, 681, 44}, {2297, 634, 1396}, {
         735, 734, 611}, {612, 735, 611}, {734, 735, 44}, {1966, 681, 612}, {
         1380, 1378, 44}, {735, 612, 44}, {1398, 1380, 44}, {1656, 1965, 
         611}, {1461, 1375, 611}, {634, 1966, 612}},
         VertexColors->None], 
        Polygon3DBox[{{1375, 1377, 612, 611}, {1377, 1396, 634, 612}, {2354, 
         2022, 734, 1462}, {1378, 1462, 734, 44}, {1799, 2298, 1398, 44}, {
         1965, 2353, 1461, 611}, {2022, 1656, 611, 734}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1379, 790, 59}, {790, 967, 59}, {1663, 2150, 966}, {
         2353, 1965, 1376}, {1656, 2022, 59}},
         VertexColors->None], 
        Polygon3DBox[{{2151, 1488, 59, 967}, {2022, 2354, 1379, 59}},
         VertexColors->None], 
        Polygon3DBox[{{1488, 1663, 966, 789, 59}, {1965, 1656, 59, 789, 
         1376}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{805, 982, 74}, {1663, 1488, 74}, {1668, 2156, 981}},
         VertexColors->None], 
        Polygon3DBox[{{2150, 1663, 74, 804}, {2157, 1502, 74, 982}, {1488, 
         2151, 805, 74}},
         VertexColors->None], Polygon3DBox[{{1502, 1668, 981, 804, 74}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1668, 1502, 89}, {1671, 2160, 996}, {820, 997, 89}},
         VertexColors->None], 
        Polygon3DBox[{{1502, 2157, 820, 89}, {2156, 1668, 89, 819}, {2161, 
         1516, 89, 997}},
         VertexColors->None], Polygon3DBox[{{1516, 1671, 996, 819, 89}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{835, 1012, 104}, {1671, 1516, 104}},
         VertexColors->None], 
        Polygon3DBox[{{1516, 2161, 835, 104}, {1544, 2245, 834, 104}, {2160, 
         1671, 104, 834}, {2177, 1544, 104, 1012}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1685, 2176, 1011}},
         VertexColors->None], Polygon3DBox[{{2178, 1545, 1544, 2177}},
         VertexColors->None], Polygon3DBox[{{1545, 1685, 1011, 2245, 1544}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1685, 1545, 119}, {1699, 2191, 1026}, {850, 1027, 
         119}},
         VertexColors->None], 
        Polygon3DBox[{{1545, 2178, 850, 119}, {2192, 1561, 119, 1027}, {2176, 
         1685, 119, 849}},
         VertexColors->None], Polygon3DBox[{{1561, 1699, 1026, 849, 119}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{865, 1406, 134}, {1699, 1561, 134}, {1710, 2201, 
         1041}},
         VertexColors->None], 
        Polygon3DBox[{{1561, 2192, 865, 134}, {2191, 1699, 134, 864}, {2338, 
         1576, 134, 1406}},
         VertexColors->None], Polygon3DBox[{{1576, 1710, 1041, 864, 134}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1407, 1408, 149}, {350, 266, 149}, {1710, 1576, 149}, {
         1197, 1133, 266}, {1895, 1730, 266}, {1715, 1895, 266}, {1408, 1135, 
         149}},
         VertexColors->None], 
        Polygon3DBox[{{1576, 2338, 1407, 149}, {1833, 1715, 266, 350}, {2304, 
         1833, 350, 1198}, {1730, 2303, 1197, 266}, {2201, 1710, 149, 879}, {
         1133, 879, 149, 266}, {1135, 1198, 350, 149}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1136, 1279, 164}, {1315, 1314, 524}, {525, 523, 164}, {
         2303, 1730, 1134}, {1897, 1757, 525}, {1279, 1316, 164}, {1715, 1833,
          164}, {2288, 2122, 1317}},
         VertexColors->None], 
        Polygon3DBox[{{1756, 2287, 1315, 524}, {1591, 1897, 525, 164}, {1757, 
         1896, 523, 525}, {1833, 2304, 1136, 164}, {1314, 1313, 523, 524}, {
         1895, 1715, 164, 523}, {1896, 1756, 524, 523}},
         VertexColors->None], 
        Polygon3DBox[{{2122, 1591, 164, 1316, 1317}, {1730, 1895, 523, 1313, 
         1134}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1591, 2122, 363}, {1409, 1386, 179}, {1756, 1896, 
         280}, {1151, 1212, 280}, {739, 617, 179}, {702, 363, 179}, {1386, 
         1384, 179}, {702, 617, 280}, {1896, 1757, 280}, {1213, 1410, 363}, {
         363, 702, 280}, {1971, 2333, 1381}, {2024, 1972, 739}, {1897, 1591, 
         363}, {617, 702, 179}},
         VertexColors->None], 
        Polygon3DBox[{{1383, 1151, 280, 617}, {1606, 2024, 739, 179}, {1757, 
         1897, 363, 280}, {2122, 2288, 1213, 363}, {2334, 1606, 179, 1384}, {
         2287, 1756, 280, 1212}, {1410, 1409, 179, 363}, {1972, 1973, 617, 
         739}},
         VertexColors->None], Polygon3DBox[{{1973, 1971, 1381, 1383, 617}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1973, 1972, 616}, {1971, 1973, 616}, {1620, 1871, 
         194}, {616, 738, 194}, {1870, 2314, 1272}, {2024, 1606, 738}, {1385, 
         1426, 194}, {1426, 1427, 194}},
         VertexColors->None], 
        Polygon3DBox[{{2344, 1620, 194, 1427}, {1463, 1385, 194, 738}, {911, 
         1382, 616, 194}, {1606, 2334, 1463, 738}, {1972, 2024, 738, 616}, {
         2333, 1971, 616, 1382}},
         VertexColors->None], Polygon3DBox[{{1871, 1870, 1272, 911, 194}},
         VertexColors->None]}]}, 
     {GrayLevel[0.5], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1429, 1345, 209}, {1634, 1872, 209}, {1870, 1871, 
         457}, {1274, 1430, 458}, {457, 458, 209}, {1345, 1348, 209}, {1428, 
         1274, 458}},
         VertexColors->None], 
        Polygon3DBox[{{1430, 1429, 209, 458}, {925, 1273, 457, 209}, {1872, 
         2277, 925, 209}, {1871, 1620, 458, 457}, {2327, 1634, 209, 1348}, {
         2314, 1870, 457, 1273}, {1620, 2344, 1428, 458}},
         VertexColors->None]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1277, 1276, 461}, {1349, 1278, 462}, {461, 462, 224}, {
         1350, 1214, 224}, {1278, 1351, 462}},
         VertexColors->None], 
        Polygon3DBox[{{1634, 2327, 1349, 462}, {2277, 1872, 461, 1276}, {1351,
          1350, 224, 462}, {939, 1277, 461, 224}, {1872, 1634, 462, 461}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{387, 569, 239}, {445, 387, 15}, {569, 387, 311}, {387, 
         445, 311}, {387, 435, 15}, {568, 569, 311}, {667, 568, 311}, {386, 
         310, 239}, {567, 386, 239}, {435, 387, 310}, {1931, 1930, 566}, {566,
          567, 239}, {1224, 1223, 386}, {569, 568, 239}, {1648, 1932, 568}, {
         310, 387, 239}},
         VertexColors->None], 
        Polygon3DBox[{{1786, 1931, 566, 239}, {1165, 1224, 386, 567}, {1223, 
         768, 310, 386}, {1932, 1786, 239, 568}, {1989, 1648, 568, 667}, {
         1344, 1165, 567, 566}, {1930, 2294, 1344, 566}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1800, 701, 326}, {448, 412, 30}, {1931, 1786, 312}, {
         1648, 1989, 30}, {412, 448, 326}, {2294, 1930, 1343}, {312, 412, 
         253}, {412, 326, 253}, {1786, 1932, 312}, {1352, 1267, 447}, {326, 
         701, 253}, {447, 312, 253}, {1268, 1352, 447}, {701, 1968, 253}, {
         1968, 635, 253}, {412, 312, 30}, {635, 2298, 1399}},
         VertexColors->None], 
        Polygon3DBox[{{1932, 1648, 30, 312}, {1399, 1180, 253, 635}, {1267, 
         1167, 312, 447}, {1180, 1268, 447, 253}},
         VertexColors->None], Polygon3DBox[{{1930, 1931, 312, 1167, 1343}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{635, 1968, 614}, {737, 614, 45}, {1968, 701, 614}, {
         701, 1800, 45}, {737, 736, 613}, {1657, 1967, 613}, {1462, 1378, 
         613}, {614, 737, 613}, {736, 737, 45}, {614, 701, 45}, {2298, 635, 
         1398}},
         VertexColors->None], 
        Polygon3DBox[{{1380, 1398, 635, 614}, {1967, 2354, 1462, 613}, {2023, 
         1657, 613, 736}, {1378, 1380, 614, 613}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2354, 1967, 1379}, {1664, 2151, 967}, {1657, 2023, 
         60}},
         VertexColors->None], 
        Polygon3DBox[{{1489, 1664, 967, 790, 60}, {1967, 1657, 60, 790, 
         1379}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1664, 1489, 75}, {1669, 2157, 982}},
         VertexColors->None], Polygon3DBox[{{2151, 1664, 75, 805}},
         VertexColors->None], Polygon3DBox[{{1503, 1669, 982, 805, 75}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[{{1672, 2161, 997}, {1669, 1503, 90}},
         VertexColors->None], Polygon3DBox[{{2157, 1669, 90, 820}},
         VertexColors->None], Polygon3DBox[{{1517, 1672, 997, 820, 90}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1672, 1517, 105}, {1686, 2177, 1012}},
         VertexColors->None], Polygon3DBox[{{2161, 1672, 105, 835}},
         VertexColors->None], Polygon3DBox[{{1546, 1686, 1012, 835, 105}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[
       Polygon3DBox[{{1687, 2178, 2177, 1686}, {1547, 1687, 1686, 1546}},
        VertexColors->None]]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1700, 2192, 1027}, {1687, 1547, 120}},
         VertexColors->None], Polygon3DBox[{{2178, 1687, 120, 850}},
         VertexColors->None], Polygon3DBox[{{1562, 1700, 1027, 850, 120}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1700, 1562, 135}, {1711, 1984, 647}, {1984, 1983, 
         647}},
         VertexColors->None], 
        Polygon3DBox[{{2192, 1700, 135, 865}, {1577, 1711, 647, 135}, {1406, 
         865, 135, 647}, {1983, 2338, 1406, 647}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{648, 649, 267}, {1198, 1135, 267}, {649, 464, 267}, {
         1874, 1731, 267}, {649, 648, 150}, {1711, 1577, 150}, {1873, 1970, 
         464}, {1969, 1874, 267}, {464, 649, 150}, {2338, 1983, 1407}},
         VertexColors->None], 
        Polygon3DBox[{{1731, 2304, 1198, 267}, {1970, 1969, 267, 464}, {1135, 
         1408, 648, 267}, {1984, 1711, 150, 648}},
         VertexColors->None], Polygon3DBox[{{1983, 1984, 648, 1408, 1407}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1317, 1316, 526}, {2304, 1731, 1136}, {1898, 1759, 
         527}, {1969, 1970, 615}, {527, 465, 165}, {465, 615, 165}},
         VertexColors->None], 
        Polygon3DBox[{{1970, 1873, 165, 615}, {1592, 1898, 527, 165}, {1316, 
         1279, 465, 526}, {1758, 2288, 1317, 526}, {1875, 1758, 526, 465}, {
         1759, 1875, 465, 527}, {1874, 1969, 615, 465}},
         VertexColors->None], Polygon3DBox[{{1731, 1874, 465, 1279, 1136}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{619, 703, 180}, {1898, 1592, 466}, {466, 703, 281}, {
         1409, 1410, 653}, {2025, 1975, 741}, {1974, 2334, 1384}, {741, 619, 
         180}, {703, 619, 281}, {703, 466, 180}, {619, 653, 281}, {1875, 1759,
          281}, {1758, 1875, 281}},
         VertexColors->None], 
        Polygon3DBox[{{1975, 1976, 619, 741}, {2288, 1758, 281, 1213}, {1410, 
         1213, 281, 653}, {1607, 2025, 741, 180}, {1759, 1898, 466, 281}, {
         1386, 1409, 653, 619}},
         VertexColors->None], Polygon3DBox[{{1976, 1974, 1384, 1386, 619}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1976, 1975, 618}, {1621, 1835, 195}, {2025, 1607, 
         740}, {689, 618, 195}, {1998, 2344, 1427}, {1997, 1999, 689}, {1385, 
         1463, 618}, {618, 740, 195}, {1974, 1976, 618}},
         VertexColors->None], 
        Polygon3DBox[{{2334, 1974, 618, 1463}, {1975, 2025, 740, 618}, {1426, 
         1385, 618, 689}, {1835, 1997, 689, 195}},
         VertexColors->None], Polygon3DBox[{{1999, 1998, 1427, 1426, 689}},
         VertexColors->None]}]}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1997, 1835, 365}, {365, 374, 210}, {1934, 1939, 571}, {
         1938, 2327, 1348}, {571, 365, 210}, {1429, 1430, 691}, {1942, 1934, 
         571}, {1998, 1999, 690}, {571, 691, 365}, {1635, 1941, 210}},
         VertexColors->None], 
        Polygon3DBox[{{1345, 1429, 691, 571}, {1835, 1621, 374, 365}, {1999, 
         1997, 365, 690}, {1941, 1942, 571, 210}, {2344, 1998, 690, 1428}, {
         1274, 1428, 690, 365}, {1430, 1274, 365, 691}},
         VertexColors->None], Polygon3DBox[{{1939, 1938, 1348, 1345, 571}},
         VertexColors->None]}]}, 
     {RGBColor[1, 1, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1938, 1939, 575}, {376, 463, 368}, {586, 463, 225}, {
         463, 586, 369}, {584, 376, 368}, {463, 578, 225}, {584, 585, 376}, {
         578, 463, 376}, {463, 369, 368}, {1942, 1941, 584}, {369, 576, 
         368}, {1350, 1351, 576}},
         VertexColors->None], 
        Polygon3DBox[{{1939, 1934, 368, 575}, {2327, 1938, 575, 1349}, {1214, 
         1350, 576, 369}, {1351, 1278, 368, 576}, {1934, 1942, 584, 368}, {
         1941, 1635, 585, 584}, {1278, 1349, 575, 368}},
         VertexColors->None]}]}}, {{}, {}, {}, {
      Line3DBox[{757, 1287, 1095, 1324, 1096, 2134, 1323, 1154, 1229, 1107, 
       1171, 1108, 2136, 1388, 1357, 1355, 1444, 1356, 2141, 779, 956, 2144, 
       794, 2217, 971, 809, 2225, 986, 824, 2236, 1001, 2165, 839, 1016, 2182,
        854, 1031, 2193, 869, 1119, 1185, 1120, 2202, 1245, 1187, 1255, 1139, 
       2281, 1202, 1140, 888, 2250, 1057, 901, 2258, 1070, 915, 2268, 1083, 
       929}], Line3DBox[{758, 1288, 1097, 1326, 1098, 1325, 2320, 1156, 1230, 
       1109, 1172, 1110, 2137, 1389, 1360, 1358, 1446, 2349, 1359, 780, 957, 
       2145, 795, 972, 2152, 810, 2226, 987, 825, 2237, 1002, 2166, 840, 1017,
        2183, 855, 1032, 2194, 870, 1121, 1186, 2307, 1122, 1246, 1189, 1256, 
       1141, 2282, 1203, 1142, 889, 1058, 2204, 902, 2259, 1071, 916, 2269, 
       1084, 930}], 
      Line3DBox[{759, 1289, 1290, 1155, 1328, 1327, 2321, 1158, 1231, 1232, 
       1173, 1391, 2295, 1390, 1363, 1361, 1447, 2350, 1362, 781, 958, 2146, 
       796, 973, 2153, 811, 988, 2158, 826, 2238, 1003, 2167, 841, 1018, 2184,
        856, 1033, 2195, 871, 1123, 1188, 2308, 1248, 1247, 1265, 1257, 1258, 
       2283, 1204, 1143, 890, 1059, 2205, 903, 1072, 2208, 917, 2270, 1085, 
       931}], 
      Line3DBox[{760, 1292, 1293, 1157, 1330, 2291, 1329, 1160, 1233, 1234, 
       1174, 1393, 2296, 1392, 1366, 1364, 1448, 2351, 1365, 782, 959, 2147, 
       797, 974, 2154, 812, 989, 2159, 827, 1004, 2168, 2169, 842, 1019, 2185,
        857, 1034, 2196, 872, 1124, 1190, 1250, 2301, 1249, 1266, 1259, 1260, 
       2284, 1205, 1144, 891, 1060, 2206, 904, 1073, 2209, 918, 1086, 2210, 
       932}], Line3DBox[{765, 1303, 1101, 1338, 1102, 2135, 1337, 1162, 1241, 
       1113, 1421, 1114, 2138, 1394, 1371, 1369, 1458, 1370, 2143, 787, 964, 
       2148, 802, 2222, 979, 817, 2231, 994, 832, 2243, 1009, 2174, 847, 1024,
        2189, 862, 1039, 2199, 877, 1129, 1195, 1130, 2203, 1309, 1310, 1147, 
       2285, 1210, 1148, 896, 2255, 1065, 909, 2264, 1078, 923, 2275, 1091, 
       937}], Line3DBox[{766, 1304, 1103, 1340, 1104, 1339, 2324, 1164, 1242, 
       1115, 1422, 1116, 2139, 1395, 1374, 1372, 1460, 2352, 1373, 788, 965, 
       2149, 803, 980, 2155, 818, 2232, 995, 833, 2244, 1010, 2175, 848, 1025,
        2190, 863, 1040, 2200, 878, 1131, 1196, 2302, 1132, 1311, 1312, 1149, 
       2286, 1211, 1150, 897, 1066, 2207, 910, 2265, 1079, 924, 2276, 1092, 
       938}], Line3DBox[{767, 1305, 1306, 1163, 1342, 1341, 2325, 1166, 1243, 
       1244, 1179, 1397, 2297, 1396, 1377, 1375, 1461, 2353, 1376, 789, 966, 
       2150, 804, 981, 2156, 819, 996, 2160, 834, 2245, 1011, 2176, 849, 1026,
        2191, 864, 1041, 2201, 879, 1133, 1197, 2303, 1134, 1313, 1314, 1315, 
       2287, 1212, 1151, 1383, 1381, 2333, 1382, 911, 1272, 2314, 1273, 925, 
       2277, 1276, 1277, 939}], 
      Line3DBox[{768, 1223, 1224, 1165, 1344, 2294, 1343, 1167, 1267, 1352, 
       1268, 1180, 1399, 2298, 1398, 1380, 1378, 1462, 2354, 1379, 790, 967, 
       2151, 805, 982, 2157, 820, 997, 2161, 835, 1012, 2177, 2178, 850, 1027,
        2192, 865, 1406, 2338, 1407, 1408, 1135, 1198, 2304, 1136, 1279, 1316,
        1317, 2288, 1213, 1410, 1409, 1386, 1384, 2334, 1463, 1385, 1426, 
       1427, 2344, 1428, 1274, 1430, 1429, 1345, 1348, 2327, 1349, 1278, 1351,
        1350, 1214}], 
      Line3DBox[{926, 1080, 1282, 1281, 1347, 1346, 2326, 912, 1067, 1387, 
       1280, 1425, 2315, 1424, 898, 1054, 1464, 2355, 1466, 1465, 885, 1047, 
       1436, 1199, 2309, 1252, 1251, 880, 1042, 1215, 2278, 1183, 1402, 1401, 
       866, 1028, 2335, 1400, 851, 2179, 1013, 836, 2162, 998, 2233, 821, 983,
        2300, 1182, 806, 968, 1469, 1468, 2357, 1471, 1470, 791, 953, 2299, 
       1181, 776, 946, 2328, 1438, 1440, 1439, 769, 943, 2345, 1431, 1168, 
       1226, 1225, 754, 2289, 940, 1318, 1153, 1222, 1221, 1152}], 
      Line3DBox[{927, 1081, 1275, 2266, 913, 1068, 1271, 2256, 899, 1055, 
       2348, 1437, 886, 1048, 1200, 2310, 1137, 1253, 1269, 1217, 1216, 2343, 
       1423, 1117, 1404, 867, 2336, 1029, 1403, 852, 2180, 1014, 837, 2163, 
       999, 2234, 822, 984, 2223, 807, 969, 2356, 1467, 792, 954, 2358, 1472, 
       777, 947, 2329, 1441, 1353, 1442, 770, 1433, 2346, 1432, 1169, 1105, 
       1227, 755, 2290, 1320, 1319, 1411, 1093, 1284, 1283}], 
      Line3DBox[{928, 1082, 2267, 914, 1069, 2257, 900, 1056, 2249, 887, 1049,
        1201, 2311, 1138, 1254, 1270, 1219, 2305, 1218, 1184, 1118, 868, 2337,
        1030, 1405, 853, 2181, 1015, 838, 2164, 1000, 2235, 823, 985, 2224, 
       808, 970, 2216, 793, 955, 2211, 778, 2140, 948, 1443, 1354, 1445, 771, 
       1435, 2347, 1434, 1170, 1106, 1228, 756, 1322, 2319, 1321, 1412, 1094, 
       1286, 1285}], 
      Line3DBox[{933, 1087, 2271, 919, 1074, 2260, 905, 1061, 2251, 892, 1050,
        1206, 2312, 1262, 1261, 881, 1043, 2306, 1220, 1191, 1125, 873, 1035, 
       2247, 858, 1020, 2246, 843, 2170, 1005, 2239, 828, 990, 2227, 813, 975,
        2218, 798, 960, 2212, 783, 949, 2330, 1449, 1451, 1450, 772, 944, 
       2339, 1415, 1175, 1236, 1235, 761, 941, 2322, 1331, 1159, 1295, 1294, 
       1291}], Line3DBox[{934, 1088, 2272, 920, 1075, 2261, 906, 1062, 2252, 
       893, 1051, 1207, 2313, 1264, 1263, 882, 1044, 2279, 1192, 1126, 874, 
       1036, 2248, 859, 2186, 1021, 844, 2171, 1006, 2240, 829, 991, 2228, 
       814, 976, 2219, 799, 961, 2213, 784, 950, 2331, 1452, 1454, 1453, 773, 
       945, 2340, 1416, 1176, 1238, 1237, 762, 2292, 942, 1332, 1161, 1298, 
       1297, 1296}], 
      Line3DBox[{935, 1089, 2273, 921, 1076, 2262, 907, 1063, 2253, 894, 1052,
        1208, 2316, 1145, 1307, 883, 1045, 2280, 1193, 1127, 875, 2197, 1037, 
       860, 2187, 1022, 845, 2172, 1007, 2241, 830, 992, 2229, 815, 977, 2220,
        800, 962, 2214, 785, 951, 2332, 1455, 1367, 1456, 774, 1418, 2341, 
       1417, 1177, 1111, 1239, 763, 2293, 1334, 1333, 1413, 1099, 1300, 
       1299}], Line3DBox[{936, 1090, 2274, 922, 1077, 2263, 908, 1064, 2254, 
       895, 1053, 1209, 2318, 1146, 1308, 884, 2317, 1046, 1194, 1128, 876, 
       2198, 1038, 861, 2188, 1023, 846, 2173, 1008, 2242, 831, 993, 2230, 
       816, 978, 2221, 801, 963, 2215, 786, 2142, 952, 1457, 1368, 1459, 775, 
       1420, 2342, 1419, 1178, 1112, 1240, 764, 1336, 2323, 1335, 1414, 1100, 
       1302, 1301}]}, {
      Line3DBox[{1473, 1868, 1869, 1761, 1899, 2289, 1636, 1760, 1900, 1901, 
       1763, 2123, 2290, 1637, 1762, 1902, 1903, 1765, 2319, 1904, 1638, 1764,
        1905, 1906, 2134, 1767, 1907, 1639, 1766, 1908, 2320, 2124, 1769, 
       1909, 1640, 1768, 2125, 2321, 1910, 1771, 1911, 1641, 1770, 2291, 1912,
        1913, 1773, 1914, 2035, 2322, 1772, 1915, 1916, 1775, 1917, 2292, 
       1642, 1774, 1918, 1919, 1777, 2126, 2293, 1643, 1776, 1920, 1921, 1779,
        2323, 1922, 1644, 1778, 1923, 1924, 2135, 1781, 1925, 1645, 1780, 
       1926, 2324, 2127, 1783, 1927, 1646, 1782, 2128, 2325, 1928, 1785, 1929,
        1647, 1784, 2294, 1930, 1931, 1786, 1932, 1648, 1989}], 
      Line3DBox[{1474, 622, 1944, 695, 2345, 1787, 623, 1946, 2346, 696, 1788,
        624, 1948, 2347, 697, 1789, 625, 2136, 1949, 698, 1790, 626, 2137, 
       1951, 699, 1791, 2295, 627, 1953, 700, 1792, 2296, 628, 1955, 669, 
       2339, 1793, 629, 1957, 671, 2340, 1794, 630, 1959, 2341, 673, 1795, 
       631, 1961, 2342, 675, 1796, 632, 2138, 1962, 677, 1797, 633, 2139, 
       1964, 679, 1798, 2297, 634, 1966, 681, 1799, 2298, 635, 1968, 701, 
       1800}], Line3DBox[{1475, 1943, 2036, 2328, 2010, 1945, 2037, 2329, 
       2011, 1947, 2140, 1649, 2012, 2130, 2141, 1650, 2013, 2349, 1950, 1651,
        2014, 2350, 1952, 1652, 2015, 2351, 1954, 2038, 2330, 2016, 1956, 
       2039, 2331, 2017, 1958, 2040, 2332, 2018, 1960, 2142, 1653, 2019, 2131,
        2143, 1654, 2020, 2352, 1963, 1655, 2021, 2353, 1965, 1656, 2022, 
       2354, 1967, 1657, 2023}], 
      Line3DBox[{1489, 1664, 2151, 1488, 1663, 2150, 1487, 1662, 2149, 1486, 
       1661, 2148, 1485, 2215, 2045, 1484, 2214, 2044, 1483, 2213, 2043, 1482,
        2212, 2042, 2147, 1481, 1660, 2146, 1480, 1659, 2145, 1479, 1658, 
       2144, 1478, 2211, 2041, 1477, 2358, 2032, 2031, 1476, 2299, 1802, 1801,
        1836}], 
      Line3DBox[{1503, 1669, 2157, 1502, 1668, 2156, 1501, 1667, 2155, 1500, 
       2222, 2052, 1499, 2221, 2051, 1498, 2220, 2050, 1497, 2219, 2049, 1496,
        2218, 2048, 2154, 1495, 1666, 2153, 1494, 1665, 2152, 1493, 2217, 
       2047, 1492, 2216, 2046, 1491, 2356, 2030, 2033, 2029, 2034, 1490, 2133,
        2357, 1804, 2026, 1803, 2028, 2027, 1837}], 
      Line3DBox[{1517, 1672, 2161, 1516, 1671, 2160, 1515, 2232, 2062, 1514, 
       2231, 2061, 1513, 2230, 2060, 1512, 2229, 2059, 1511, 2228, 2058, 1510,
        2227, 2057, 2159, 1509, 1670, 2158, 1508, 2226, 2056, 1507, 2225, 
       2055, 1506, 2224, 2054, 1505, 2223, 2053, 1504, 2300, 1806, 1940, 1805,
        1838}], 
      Line3DBox[{1521, 2162, 1673, 1519, 2163, 1674, 1523, 2164, 1675, 1525, 
       2165, 1676, 1527, 2166, 1677, 1529, 2167, 1678, 1531, 2169, 2170, 1679,
        1533, 2171, 1680, 1535, 2172, 1681, 1537, 2173, 1682, 1539, 2174, 
       1683, 1541, 2175, 1684, 1543, 2176, 1685, 1545, 2178, 1687, 1547}], 
      Line3DBox[{1546, 1686, 2177, 1544, 2245, 2075, 1542, 2244, 2074, 1540, 
       2243, 2073, 1538, 2242, 2072, 1536, 2241, 2071, 1534, 2240, 2070, 1532,
        2239, 2069, 2168, 1530, 2238, 2068, 1528, 2237, 2067, 1526, 2236, 
       2066, 1524, 2235, 2065, 1522, 2234, 2064, 1518, 2233, 2063, 1520}], 
      Line3DBox[{1549, 2179, 1688, 1548, 2180, 1689, 1550, 2181, 1690, 1551, 
       2182, 1691, 1552, 2183, 1692, 1553, 2184, 1693, 1554, 2185, 2076, 2246,
        1555, 2186, 1694, 1556, 2187, 1695, 1557, 2188, 1696, 1558, 2189, 
       1697, 1559, 2190, 1698, 1560, 2191, 1699, 1561, 2192, 1700, 1562}], 
      Line3DBox[{1564, 1977, 1978, 2077, 2335, 1563, 1979, 1980, 2336, 1701, 
       1565, 1981, 1982, 2337, 1702, 1566, 2193, 1703, 1567, 2194, 1704, 1568,
        2195, 1705, 1569, 2196, 2078, 2247, 1570, 2079, 2248, 1571, 2197, 
       1706, 1572, 2198, 1707, 1573, 2199, 1708, 1574, 2200, 1709, 1575, 2201,
        1710, 1576, 2338, 1983, 1984, 1711, 1577}], 
      Line3DBox[{1578, 1877, 1720, 1808, 1840, 1990, 2278, 2110, 1807, 1852, 
       1991, 1721, 1810, 2111, 2343, 1992, 1841, 1809, 1853, 1993, 1722, 1813,
        2305, 1842, 1843, 1812, 1854, 2108, 2202, 1816, 1844, 1845, 1815, 
       1855, 2307, 1723, 1819, 1846, 1847, 1818, 2112, 2308, 1724, 1822, 1848,
        1849, 1821, 2301, 1856, 1725, 1867, 1850, 1851, 2306, 1824, 1726, 
       1827, 2080, 2279, 1826, 1727, 1879, 2081, 2280, 1829, 1728, 1883, 2317,
        1712, 1830, 2109, 2203, 1887, 1713, 1831, 2302, 1729, 1891, 1714, 
       1832, 2303, 1730, 1895, 1715, 1833, 2304, 1731, 1874, 1969, 1970, 
       1873}], Line3DBox[{1592, 1898, 1759, 1875, 1758, 2288, 2122, 1591, 
       1897, 1757, 1896, 1756, 2287, 2121, 1590, 1894, 1755, 1892, 1754, 2286,
        1893, 1589, 1890, 1753, 1888, 1752, 2285, 1889, 1588, 1886, 2318, 
       1751, 1884, 1750, 1885, 1587, 1882, 2316, 1749, 1880, 1748, 1881, 1586,
        2117, 2313, 1747, 1828, 1746, 1866, 1585, 2116, 2312, 1745, 1825, 
       1744, 2284, 2115, 1584, 1865, 1743, 1823, 1742, 2283, 2114, 1583, 1864,
        1741, 1820, 1740, 2282, 1863, 1582, 1862, 1739, 1817, 1738, 2281, 
       1861, 1581, 1860, 2311, 1737, 1814, 1736, 1859, 1580, 1858, 2310, 1735,
        1811, 1734, 1857, 1579, 2113, 2309, 1733, 1985, 1732, 2004, 1933, 
       1878}], Line3DBox[{1594, 1986, 1988, 1987, 2355, 2132, 1593, 2005, 
       2006, 2348, 1595, 2082, 2249, 1596, 2083, 2250, 1597, 2204, 1716, 1598,
        2205, 1717, 1599, 2206, 2084, 2251, 1600, 2085, 2252, 1601, 2086, 
       2253, 1602, 2087, 2254, 1603, 2088, 2255, 1604, 2207, 1718, 1605, 2333,
        1971, 1973, 1972, 2024, 1606, 2334, 1974, 1976, 1975, 2025, 1607}], 
      Line3DBox[{1621, 1835, 1997, 1999, 1998, 2344, 1620, 1871, 1870, 2314, 
       1619, 2265, 2097, 1618, 2264, 2096, 1617, 2263, 2095, 1616, 2262, 2094,
        1615, 2261, 2093, 1614, 2260, 2092, 2209, 1613, 1719, 2208, 1612, 
       2259, 2091, 1611, 2258, 2090, 1610, 2257, 2089, 1609, 2118, 2256, 2007,
        2009, 2008, 1608, 2315, 1995, 1996, 1994, 1834, 1839}], 
      Line3DBox[{1635, 1941, 1942, 1934, 1939, 1938, 2327, 1634, 1872, 2277, 
       2120, 1633, 2276, 2107, 1632, 2275, 2106, 1631, 2274, 2105, 1630, 2273,
        2104, 1629, 2272, 2103, 1628, 2271, 2102, 2210, 1627, 2270, 2101, 
       1626, 2269, 2100, 1625, 2268, 2099, 1624, 2267, 2098, 1623, 2119, 2266,
        2001, 2003, 2002, 1622, 2129, 2326, 1935, 1876, 1937, 1936, 2000}]}}},
   
   VertexNormals->CompressedData["
1:eJwUmHc4lf8bxzWIUjb1jaKSFBUyirqtJJQRkhRCUslICpWkrCI7UVb2imzh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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["X", TraditionalForm], 
    FormBox["Y", TraditionalForm], 
    FormBox["Z", TraditionalForm]},
  ImageSize->Large,
  Lighting->"Neutral",
  PlotRange->{{161.94504114860118`, 173.35273755027808`}, {53.57950261867533, 
   88.7878050866001}, {20.900189532872343`, 53.158398280364004`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{0.08686213530830422, -2.838243618787716, 1.8403337006805296`},
  ViewVertical->{2.9991432088866117`, -0.08413484846620932, 
   0.9826404730319636}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/ccarter/People/Neri/Chair/testPatchData_01.dxf\>\"", ",", "p", 
   ",", "\"\<DXF\>\""}], "]"}]], "Input"],

Cell[BoxData["\<\"/Users/ccarter/People/Neri/Chair/testPatchData_01.dxf\"\>"],\
 "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"minx", "=", " ", 
  RowBox[{"Min", "[", 
   RowBox[{"dataX", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"maxx", "=", 
  RowBox[{"Max", "[", 
   RowBox[{"dataX", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}]}], "Input"],

Cell[BoxData["97.0838`"], "Output"],

Cell[BoxData["173.302`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fx", "[", 
          RowBox[{"u", ",", "i"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "8", ",", ".1"}], "}"}]}], "]"}]}], ",",
       
      RowBox[{"{", 
       RowBox[{"u", ",", "5", ",", "9"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "175"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fy", "[", 
          RowBox[{"u", ",", "i"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "8", ",", ".1"}], "}"}]}], "]"}]}], ",",
       
      RowBox[{"{", 
       RowBox[{"u", ",", "5", ",", "9"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "175"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fz", "[", 
          RowBox[{"u", ",", "i"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "8", ",", ".1"}], "}"}]}], "]"}]}], ",",
       
      RowBox[{"{", 
       RowBox[{"u", ",", "5", ",", "9"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "175"}], "}"}]}]}], "]"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV03k81FsfB/BBKkvbNcjY5lAoPbYrhW6+WbpJilINBrP8jMLj5qHLVWik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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81OsXB/CxtaC6/Rqym2eUlG72FOJYKrq2UE1SxsyXW4kSRVNhLGWJ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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hs81OkXB3CX0rqUds3IjNs8lNXWLmqU2F9OqKQl5DIml7l82f1FIbVE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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hs41NkfB/DBr1qSbkMugzkIRUijxG4+LGJdl9QYlxkz37SllEZS7s2g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         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk81VkbAHBLmixpGtd2rUcxUnGJhElPdhWVJde13nt/7hQqXm2vSa4t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         "]]}, 
       {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hs4lOkbB/DBr0SiXeNsxjyStb8OKCrZX+5Eqc0hxOQ8M29SrEgaKYdx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         "]]}, 
       {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81PkfB3DHqjVNtdZRxjUfSm0qQgnFO6Fj1zXIuM3Ml7VpHblK5Qgt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         "]]}, 
       {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk41dkfB/BrnSypyb3iWo+402TKksZE6ZPUUFkSudnv9U1KyVZMZSuk
RFowSMtQmkuGKGWMJTPIllIh6y97V3ZJUb/P94/znOf1POd5Pp/nfc75EP4x
uwOiDAbjL1z0buh3UoLBYALf96Ky2m4uZInMZWwVYcKbjASZOGsuMK8G/nxW
lAkfirNj52y5MP3wyEFJCSawKP81zx248OCL2zNZaSZ0Zd2R+82dC3rntsUr
MZlwVlbgUxzABZ0bsqz1q5nQl9S/pOd3Lmg23NDysmWC4U39fd19XKiXDo2+
lI31JL1fZUbsh/ll/cZTn5jQJKPlxpZ1AvmBBNNSCxY8nhG9kZvgBMPXp89a
3mQBazzSso7lDGbK/1NdPsECYf+7ApUEZ3A8HTuf+qsCvF17nZcq7QL77weu
istQAAuVzT3G4S7QmzV0++EHBXh9tV+eP+QCmuEsfqb5ShBJ8LidtdcVRtQb
TtQlrYQrJUXxgiJXuJ5Y3c4dWAm7fXvS9yx3A+n+k2ECE0WQHWGEgp8bLC4W
B2+4qAhvpvbta652g5zPeQ/O9ilCL1sz5zlxhx01IyYbNypBU3zpR0GIOxxw
uq+0+rwSsEwDIptq3AGa12x826MEgeOlkl+XesBNWf37/+mxQam0yyvX0ANK
dCb5QbFsyLiVPa/u5gGV7FmvC91seDH7fmV8jAdYNUeWt69ThubUV98Mcj3g
mnft/tFoZbjYt0Nr1WsP8KhJsfilVRmWZ06I3P3iAYofBdFCjgo86H8WfJjD
g7jvQsT5oSqw3jk76bQTD872NLZ+36QCnHSuiV0cD4zSukajtFVBp6V6v2UF
D1q19G3dT6mCWuqJtYozPFg4vnRJYL0qtFkHi8to8aHzz0yRnZpqIH/Szv2Q
Ix+2Zj21cQpUg4KRzJDLMXy44qs9+uKpGmh+LdTuLOTDDWWzOlkldegT/xRa
1scH3UtDCxGH1CHbpoqSWuYJpwZ2+D+uUAcha4yxaZMncCJXZjClNOBhSrl3
GuUJUcH37zH0NeBxsKiS+QVPAHcNB2sXDVDPenHwab4nmApacx5HaYDt5ZJk
85eekDbokxmVrwFZUbUXi6c9YVRa0yyqQwMyYi4tHv2egsgrKnG3xAjsztig
zVlDQaDMTJCaLoHkGNtHx7dS0H/SvKcCvXQ6OPk/tP37a5aeegQkBNnAMqPg
52cb1O7pE/hz/dhUIfpzTHCNviEBLee/G8e2URAh+kVp+0YCw9qBe5x2UJAw
L1Lus41AuaiZ8ZJdFNwbWib1xJGAQVp2W+leCp50L2zlcgnUSu+KX0TXvR45
OYdu+kNextSeAmFV1egGJwLSXgO8MvS6W8HND1wI+IhtO1XqQEEhtycll0eA
Icyyy3OkoOxZHueWDwHhx9mt3s4UNFWku285QsDbLlb8D3RPcezv3WiX0tqE
DjTjLl9a1ZdAbJvWZysXCradURhL9SPAXhDR0XOloNY47OHV4wQctsoJR9wo
aMmxMj8XTuC6Fe+KAZ8CgUKZmGEE1j/FDzuEjohcV9WLXgh05dxC/+S4zMz4
DIG4IXGBrCcFUaIvtnyIIhCfeyLsHXrDfnuTvRcIFBxusI48QEGKpLOBehKB
mPQTWnHeFPj610/WoxM5+QFP0OadJgUhyQQSAsVPDaEnClT0XqYQMAyofGJ2
iAIL1+610WkEitpHPsyi5wt5PwpvEpCV61hl40OBM89bo1iA5yeCXBuOYl5d
kXbcHAJ7fpLdO47WdEqPmkePyPwgvcKXgmG7pmGT+wSuyhWX7kMHmRsWVPxF
QP6yUL8LnfADw6yuiMCcuKhd9zEKJjOVgnweEng/pO60iLbXWH9X9hGBiJdf
NVX8KGAreUnbFBO4sfL5Ry46W7rhZcsTrNdM3XmOrviQ4tlVRmDqtwr5An8K
Vh0uSAorJ2C6w0SzAR0zWFejXkFgX1jRxCDaqmdRh19JYPKCf6NyAAVvmz1n
Bqvw/qIro86gpwt1oydqCRwKZvZuC6Rgn55l8eVnBK4dezrshC7J5Y8Y1BF4
YJSb74+OuJNkdbyeQEuiaNgNtGzKF9bnRuzv9YGls2jOyZq7Yi0E/tDmzyQF
UWB9mHJ/gD6jEhwuQAc7iSjyXhHYPJ7wT1kQ/X5Mzpe9JlC8/rzdINrnS57P
b20EWmM/dukfp+CacJfW6nYCeXl+37ahSzuGO9+gzWv8WxzQcqWa1oYdBNQ6
666EoPNPJ+uNdxEQ9HOOlqDbjqwfyegmkDTBIXVoEdfm27t7CKySNDjXjrbb
LC0v6CWQsl/n0Bx6djF0luojID716YzuCQrUxth58v0ESPrN/zahd3QXez1F
V1Gvn1iify+bbFUfxHlwIP8RH20cfqDk7TCB54cCGJfR/GOigedHCBgf7G1M
R8e539T55T0Bueu83XfRnVvarycJCRwsdncpQUvonXAwHyWQlfnPhyr0Og15
uWn0Py8ndBvR4QyrcNsxAtPiqdXd6HsTI0bf0HVLx9lD6ObemIn74wTGqE71
cbRmZQVPZhL/h9QWk6/onQWu7BJ0jUvSHolgnG+3P7/0niJQJrVdURb9b6Sh
efU0AefTAY8U0aP+LxaCZgiU/PoiXg3N4vs+XDVLYGfILpYW2tROxvclejjx
xe4f0V5m9ziRHwn4Me0N16EvGWzv0Z3D+RZdVW+Afqz5LqUbnX9wubwRundF
uG38J8x3s460CVpKTEVq0zz2HyteYIo2mH5c+R493XjxOzO0U5/DydTPmPel
oqXb0WdbpgwsvhBQtDlS9Ss6t+qS8CN6MjFr9U70q8Kfsu4sEAhqtdq8G72Y
+czFfpFA6B2uiDWac82LJfYV/2PowyAbtHWUWFMBOrnPPsUW7RJZIVmMTmdX
36DtExa6pRQt1qZ1l3ZsyFx+NTp+QFBEu/KI8GoHOs2ivZm2oUPLfolvBDoU
yiX2oM3sEq9Iox2zl8jS3mNjVb8MfbZ0ywravpY1m9joqKATarSzN/+trov+
UVHyZ9psTuYAF+2gkMejvXqVh5obWnfguRdtIw1VR0/0EqMeH9r27JTao2hr
z+rjtOPl4nLOoNd2PIqlfV3Gov8cemm5eTxtwRIJ1Xg0U7viMu1q0fCEFPSa
4PA02oy5AP9cdISeRg5tuRldQQH6tib7L9qqk6PvHqGXJYsU0jYWetlXog8z
UktoB/Y4Gb1Ba/SO1NI+07nSrwNd0m7TQDux/dW9XnTd3szntHNbrNlCdFft
ije0S5pl9k6gBVXr2mk/a6yNm6X7Mf2lk3ZbXfS/n9HmG3V7aA/WmC1+o/Mv
lH9H+/9AXtq1
         "]]}, 
       {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk81ekXB/CL0WSZVC5ZLu5DDG2oK5XkWLIk2adr5/omIjJElHRFMdZK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         "]]}, 
       {Hue[0.7946117974981064, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd03k41VsXB/CDNKBU5tnmcpUyl9CwkroiQtQhw3HOLxkKhZRrDg2uokkD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         "]]}, 
       {Hue[0.030679774997896203`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd1Hk41VkYB3BLpixt4xJXuIdG28g+heIlM5EIWW72e/1oEaWrSFmuKCWi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         "]]}, 
       {Hue[0.266747752497686, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k01tkfB3DLMGOJmfHY10vJTI0lQhSfkB/KksiT/Xl8M0qREFmyPURK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         "]]}, 
       {Hue[0.5028157299974758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk41fkXB3BrM2G0uJZLlo8aNVGWLImpk+jXRjMhl4h77zdMjH0pia4l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         "]]}, 
       {Hue[0.7388837074972656, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk81XkXB/CLoZJpma7l2q4v8lQqS8pYqkMKU1Qi1871QyVbaGEsN9d6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         "]]}, 
       {Hue[0.9749516849970554, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k41N0XAPBBGyktY9/monkrLYgWenNC/aKon5Sxm/HNS7ZsKWWrsSVU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         "]]}, 
       {Hue[0.21101966249684523`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s01PkbB/DRRZmU3Z9B4zLmo0jZDYVCbU/otq3qSDXGGHP5pv1FZClS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         "]]}, 
       {Hue[0.44708763999663503`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s41NkfB/CRVKTLbuN+m0OpVoUki1rvpFK/7rGNOzPfpCWbUKKRyyiX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         "]]}, 
       {Hue[0.6831556174964248, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03lczXkXB/CWJ7QIj9ty278kHomipBr6tFjGIMK43VLd20+W0r6J5OaW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         "]]}, 
       {Hue[0.9192235949962146, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV02k01WsbBnCiwU51HBuZPYmm94SS8ZQrKVSGJWrbpm3vP5IyRPE6Ihky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         "]]}, 
       {Hue[0.15529157249600445`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s41NsaB3CXaiPt9q5B7hZSJypOuqDDN9TpguOUvRsTxsz8oqKJFLnn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         "]]}, 
       {Hue[0.39135954999579425`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nlUzfkbB/A2UajBbbtt91NNYysiWaLeLShkSel2td3bN4OUJSYi7fu0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         "]]}, 
       {Hue[0.6274275274955841, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k41dsaB/BtiAylss3jkuimgRMJx+k1FTmkUu1t2vb2U0JURJRhs7cM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         "]]}, 
       {Hue[0.8634955049953739, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81fkaB3ASCY3rdji2w/lKcmuKSou4+diqadKG6RAdzvkxDVIiouyU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         "]]}, 
       {Hue[0.09956348249516367, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k41fkXB/BrKb8kWq59/QjVNL/wi7GNvC1T6hcTaVxLuPd+KV1ZuqJU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         "]]}, 
       {Hue[0.3356314599949535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s81HkXB/BJjaJa2zYjxvWrSKnkSSm0PibSjSTVGDJj/LrhURYpcmcT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         "]]}, 
       {Hue[0.5716994374947433, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk01WkYB/CLaJJK07Wvr6KGhBZE8U2UmtGUMq79uveXhEJXSCFc2VIi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         "]]}, 
       {Hue[0.8077674149945295, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81XkXB3BbipLUFa7tfinVUFQaRU8+SVNToTGM61ru4pdMZBITKSGU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         "]]}, 
       {Hue[0.04383539249432289, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81OsXB/CRKFooYzfMY4sWS1SWyidXm3srKTWGLDPfUum6ScXVIjEt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         "]]}, 
       {Hue[0.27990336999410914`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s81HkXB3CXaJsuntbIdeJLWa1yKZ6K0qdJ19dDhWpMjJnxY9vYcquk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         "]]}, 
       {Hue[0.5159713474939025, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81XkXB/DLLSFLpmvf7lcl5XkoSwrVJ2mhhZGmS5a7/DKVNlGUrF1F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         "]]}, 
       {Hue[0.7520393249936888, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk41fkXB/CLqJGUutdyrR8kU1NkKVG8k6INqRnXtd3l2zIR1TUlQtcy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         "]]}, 
       {Hue[0.9881073024934821, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81XkXB/DrGiU15Onaw/3apmmxNEpR+iRNqbEMyrXe7ZcWWjyUJSW5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         "]]}, 
       {Hue[0.22417527999326836`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xk01fkfBvB720ZoUdd2bfejxpIKRYpf9TBITpaMqWuJu3xrKmZamJRI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         "]]}, 
       {Hue[0.4602432574930617, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xs01WkXB/CDKFImHXLnITJMKZGi8s1rSkL3Oq7n4qdRDOk0nSJ0dLwI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         "]]}, 
       {Hue[0.696311234992848, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0ns01HkYBnAqKtm0Ne7Xr2RJRYWKNg8baRe1yjGuM2Z+CjPlVpFybShE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         "]]}, 
       {Hue[0.9323792124926413, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk01fkbB3DLFKH6VVe4tvtRTDtNtDBTb/KTlKVSrpu4y7dVVHOblLIz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         "]]}, 
       {Hue[0.16844718999242758`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0XlczXkXB/BbZCYqjJsWLfdbNA2DPCIq+qj7VM8QydJ12273/oQ2muqp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         "]]}, 
       {Hue[0.40451516749222094`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Hk41fkXB/CrxWQpTNe+3Q9SP6Vl0hRm6s2YRgsZNXVdcrevEqWFSuri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         "]]}, 
       {Hue[0.6405831449920072, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk41fkeB3CHuEWN5jqWc2zni5pKJaWIuXmTKy0k1XWchHPOj7qpbJWl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         "]]}, 
       {Hue[0.8766511224918005, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwVz3k41XkfxnFqyiSScYRjO98jqtFwNEjM6E6KpsiTyrHkcPxaLSlbye54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         "]]}, 
       {Hue[0.1127190999915868, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk01ekfB3BLVBT16wrX+qDGL1PRaqm8mX6kE5o2137v9U0qVKPFvt47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         "]]}, 
       {Hue[0.34878707749138016`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd0Xk4lWsXBnBDdEily5aZ/ZqLRDiFc+rm+CQnJeVq22gP3kqZEiVk3iqJ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         "]]}, 
       {Hue[0.5848550549911664, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81ekXB/AbpWw1ce1X7kNJEgoVflMfYjIV+VlyXfu9X+qXmjK0Gbtr
JNLEyCsRRoulK1ubjH0iykhJyFKpCKW0UMnv6Y/ndV7v13m9znnOeR4i2Ofk
L8FisY7Q8z2a7g+dx2Kx0d3RtzfMjodzcz5lWc1hg9Wz4c3EFh7YqcFrYyXY
0H8yPsnY8zB5Zc9OqXlsqNakxm914qHsi/dtORk2dgec6FHw5ME4ftNxNTYb
Uy2tm47t42HlWTklEz02RAaiJs4pHrTvnF0a4MjGcTf7K51PeGiVCY87cZEN
6bqh0LJId0wvGrJ4N8XGm7VOVdmyfCg+T95QZaeEIJU3yQbJfAxnTsb+nK2E
Y/2fLjSzPWCt8UTzhwklPK2PGjJP8oBb2NHp05uVYfXa4mfv+Z5wFwfrJGYp
I7SnuMk11BOD517mXhlXhozhbnnxoCe0I5UEeTYqePwf59mqLV4Y0bpzsCVN
BSalDQ8SCryQ+cetbt5zFWSdztF5LuENmaHQiEJLVUwYHzlg5euNmZlrh8yS
VJGfuVNKWOGNos/FZbHPVMHJeJ3aKOeDn5pGLM3N1WDtoRHP9fOBP1+sppeg
hs+nZz/IFvsA7frmPQNqMMwfkpyZ9UG23GrxP8bqUBw+YFS1zBeVK98KQo6q
44DtTpGDgy/q1D8EHOtXR1Dvx03SB31h3x5d022oAdHaZXPNzvjiz13N7mNx
Gqh45ZXY1eAL36Z0u/VdGhDcFYdvfeUL1Y+FcaO6HJzcH2GcrOSHxPmH5wrC
OdgRPkVat/ghduBu1+I2Duy26q2eCvPDuoy+MdEyTeQkcRUKyv3QtXS1o89v
mnh7mRjsG/HD1wPyC4JbNWGZ+u5hiIYAjwvy5mzRXoKEPecWuv5XAKtz9dv5
wUtgM6rZuDhWgJRflo3dq1+CvfMvvOOUC3BWw7pFTk0L46miSosXAhidePk1
6n9aWDyYId3IFuK35z8FXa/VQqNyXtUNWyF0o1Wy2NJcFPnr3+oMEkJ0SJzP
Ws3F4I4QR98zQsCH6+rgyUVnoMGP228JsaGwq+i6iAv9+WYJq8aEyHgRmCcq
4WK/tsbBNAUGYzLa1qJeLhJdFqj5mzGITuEk5kgSbK07qKjozCBY9n3IEiMC
4jlY92Ufg/yXi6RvuBH0t70aL4lncKP/qxWPR6Cem+I4/yiDls6R0E/UobPu
kV7Uow0NY2Z8gpMPVaykExgY5hxqL/MkqFgu6eJ9jEE5byD9kh+Bq/Ya8bck
BtW3i3VzAgk8+mq6VVIY3C+yt4mPpPWPy8cUnGFQqFwtaRpFkK70Q90UdVS0
YcMgtUJCdM3mTAYGbousLWIIckNDPg9RiyTubRwXEWxOfBvAOcvAzN3F0vkY
waIwlnxkDoN0KY81WmkE9gFrdBTPM/glqPVtK3Xa+4I1fGqbx5alh08RZFcW
zuZQT5RyjDvSaX6dbMeqCwzsvPpXxWUQmE6d3WFzkcF0ud+K0WyaF9++xxQw
8PDbxb1WSJBfPrYsWEzn64t24hURBB+YzBBTa/PPiKapmz6GPHhJPezUNmwp
Juh6dvVPj2IGITampbWXCbap99nhMoPk5SzrlgoCk+ThkG8lDGrH04V91QSc
jflx9hUMdHaXpkXUEHzU1/41ivr3Fy1NWrUEfaZJpJzafmBmpaCO4JzDbLPK
FQY97cL3Lxpo/20LzPupJ8uN4iaaCaSke1N8rjHQDW26IHmfIMXQuMukkoHD
bsanjNrEqPOCgPoQf46q3wO6z+VjBiepmy0sE6o7CRxXrvYcpw78Uhx45BG9
z10f279uMigJO2X8po+g/OZJ029VDB7tMRnJ6qfvJZ4W6v3NYI5Xe+62AbpP
p0d2TtROP8ooFg4SrHhaueY89YeZ8A/MMwIrf6+4zdUMLCL9K3uGCZTW81Uj
ahgI9kkEJ4wQyHa0p+dRJ/pkr1z/imBxT31rM/Xjjd2ZaaMERsIeR4VaBpEs
+0jH1wQXc7Xacqkbo01tbk0SBC6yjS+ro/OKJNtKvxEEiOV/z2hg4BldK3WN
2p157XmGOjAifGMVddrOv00yqY8e/lRyizrUSfdJFnXdntHUXur3V3Usc6lN
Xe+7z5ul/+mvO6MXqdV1857zqBNsHm68Qq2n47vEm5q/PYp9lXodV9NNSC2V
pzry3S7q6c17qcOWslOuUx9fmFgUQz2UtPbZTWrWp1+DLlGn9+rF1FMvfG9U
WEqts/OaawO15tuxp1epO8xNVzRSW4wGuNRRL6+Y+vcf6uAB/rqH1KXTlzi3
qWMeq+zvpXa4KX7z3X90P8gfpDZuyKxvob5030F9lNr9vO2uO9SV7bLOE9S7
I2ct7lLfvtuc+IHaOfuifBv1o5a4xs/U03M3DH73iybrmVlqq5L6sn+p/w9q
eHQy
         "]]}, 
       {Hue[0.8209230324909598, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Hk81PkfB/DBdklpM+O+PioVu6FIUesVfq22Zf1GZTDM9a2tZTd22kgJ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         "]]}, 
       {Hue[0.05699100999074602, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81XkXB3BLZGw91bVv94s8FaLBWG7lk4yRSp5iuva7/FpGpKIsJdvV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         "]]}, 
       {Hue[0.2930589874905394, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xk81WkbBvCDUUNF6uA4Ds6jSCkURsXUxetVpDNGi2M/5/ilRRrSDIUk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         "]]}, 
       {Hue[0.5291269649903256, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xs01HkABfCh9BhaPcb7NV8iZdODarFbl6zV7lIpxxDGzPzYNm2t6CFJ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         "]]}, 
       {Hue[0.765194942490119, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0HlczfkeBvBzolDNiea0b+cbYiRyyxh18UhGt5FxC532s/wSHTOWbCFt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         "]]}, 
       {Hue[0.0012629199899052423`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1HlczPkfB/CpVKRkd6eapms+OTaKyBBl9ZJ+/bAb/ShN9xxfOUqk3NFh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         "]]}, 
       {Hue[0.2373308974896915, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk4FWgbBvAjwzRSWo59O684Iwp96VNMdVNTmr60KcexnuPNJD6FilEc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         "]]}, 
       {Hue[0.47339887498948485`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xs01PkbB/BJ6SeXLscw7ubDpouN/HKLs3pnbWltKpefIZcx880WtdVO
RazLuESp2ISfivLLaeW26SbFNFIMlRSaiJD7LUoqle338cdznvM6zznPed7n
IYK9bjsUWCzWYVqz3XJfuCKLxQaPb5tZ7sJD3pyP2evnsMGol2qau/LAThNZ
xymwkbR4nk7eVh4mb+z+db4iG825mUXHPXm4+sW/TlWZjUerVOfxAnhYnfjj
CW02G2LPnlT57zyY5qhqrFnOxiprNVl4Fg9Gj3K+C9rKhkrDrrb/9PHwUDky
IeUvNlgOJhuS4rwxvajX7t0nNp4fsGl9ssgH6n0nHSqcNQClhnLpKR8MnpuM
23ReAz8MiDfKtbfDUbdbf/GEBr55D7fJ/twOrz+SprM2amLltGdlkpovvItF
xsnZmgj2sD2zUuyLrryB3BtjmjBybM2yGPSFUbSG4KITB4mv+2LU3f0wZPjo
UH06B2ZGLSfLrvrhXGpNK6+PA0FpWt0nVX8o94ZHFdhroSYr6wkT4o+ZmbJQ
q+Na8B88Upkl9Ufh55KrcT1aiLWdKnbQCcCG2iH7tWu18XBaFPRubwB2+BRr
Lz+qDe4Rjz5rSQDQuHJtW6c2cu6kfG5X4uO8qkXxg9U6iMwU1AnN+bht+lZw
IEkHhmnPvDp5fFTpTAUde6UD97Q6ToqYj82N4rutZrrQjgq2KfmLj9M7Zd6j
CbpoCP7f5l1P+eDXZjrbynXhVTnuP/mJD60PBQkjJnooUdYzjV4aiOR/hc0T
ROph3QLRvQDfQMR1PpYvadDDkFy9mZsaCJszHaPxS/Xh96G3509ZIOTfWWwN
iNCHosdjCw5LgK8H1ZRED/VRnSFIrFojQPvli3N+NjLA2S0qJcEhAqzPu7fF
R2SALRXlFU9yBDj129LRp/cMYCjqXXaoUYAcXcd6VW1DbNuzvHmTohDmKQNf
Y3YZIjs3QyXQSoiIvg37b0kNMdAlcv34qxAmYk42ewEXuQuXRSemCxEfWpzP
suDiSMiwYLdUCARwPV19uQhr4dneGRXCoUBeeCuei6B1CQ9k6gzO9IdcjL/C
RU3C4CUfewajykaO8S+5UO02Tfw+gIH4lF7yhbkEdbmy7suRDEQq7w8YmBOs
YDfdcDnLIH9g0YJyL4JyZ7NjCdcYlL/6up7HI4h5MHWxg7q+ZSj8I7WLkm+i
1XUGI9XVo1Y+BN2SZwW91GYXQhuv+hJcU1IW4iaDa7zOzKJAgumm/BNjtxhI
6kpMLoTQ+f4xkYGEQVPhZqfEaIL6hfdr5LUMCjQlcy1jCGx6JGbLZQxixGbV
XdRZSYruYdTfey1ytIslMF5v3cipYxCv8HTdWDxB7E87zrrXM7Dy9rB3P0bg
EPkpSPKIQeb87f82TCcwLBsW8J8y+G3/w7cPqZNW+1nlUzu125eGZRDMc9O9
N049Uaq3+lkmgXaSnXLUMwbOfq9WJZwhmDjn5J7ZxGD6WuCKkfN0n8uR2xUt
DLYH7uSWFRCM197c86yV5usQu/EKCQqlidZqbQyMfM7GT1MvXjEs3Ug96NYw
aF9MUOZkrlNBfcDJslT6N0HcMdeO3JcMTi5jOdZfJ7iyM+ZMYAcD6VimsENC
MLqmIL20i4FxcGl61F2CfSQ0tJf6SH99raGU4ISflTanm8HmzhlTQRXBwcpt
5yKo2xqF7/urCRZ8yz6//jWDyWvmCRMyghe5xilVPQxMwmsvzW0iyFvZfjO1
n4FrMBNwlfpnVuSSu9ShPnO0ApsJtme8NRijltnZH5W00Htr1N2cBxiEfCkJ
OfyCIOXYbs4X6it/ZKwe7yDwdXi3yG2IwYvda4ayXxGkv1FJjaCe49eY+0sn
QUjwRFUetdsPyuoFXQS3EuV2H6inZiKnmB4CUZFrdPowA7voHbfbBgns7IVO
D0YYCPYqiI4OEaw9HNQ6RJ0ccN7UdphA6aSp4cJRBu3rWs+ljxB0/XOrwpM6
mrU5eusb+s9tSxy6qe+LLZ1qJgkOedi5DI3RvPFzG0r/IdhQGatbOc7AVyyd
X0Y9ta1pYNYhUZHrKqib3JZcl1AnhX28UkN96b+ev0ipq3aPpL2kjrD4FlFN
benZ5K34jf4j6rm8jlrH5GIfj/rondPi59TLjfkG/tRd2adc5NQ2XH0vIXXN
YKTGC2oPnUzZHupHZXqXW6lPLEwujKU+bRPxpJ2a9fH3/UXUkrw7Wj3UC9+b
F5RSH1RI7Z61/tvR1zepR2q2FfRS240EeVRR58Vl2/dTizp9bJ5Tc+o8/Yao
Y9s5+15S53qnLx2mTm1tzu+iVth6b2zWRU2uOiPUbXt6I0epbzequE9Qa6a3
/jRGXfdYljxFfZNUqL2hflGfcP8zdY768ZZZ99c6znyj/jt4U/Y49f8BzYOI
wg==
         "]]}, 
       {Hue[0.7094668524892711, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk01fkbB3BL0shEP9d2rR8ipUFRipPeZKoZKT+R6yaue7+awlS62kTC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         "]]}, 
       {Hue[0.9455348299890574, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0XtczPkaB/Bpxi06Yk33y/RtGJycykpWoU+jtWG1STQlzaXf5BJWipKS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         "]]}, 
       {Hue[0.18160280748885782`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81PkfB/BhkpWj1LjPT6S2w7EpYssr6Y5K+hnXMOM7smm7xqZVYjQj
mk2lw6+20kYlUmH7Ubs/kULT8UOH+/gVoTFFOcJU+/HH+/F+PB/vP97H400E
O3yF6iwWK47GeHbeGavBYnEw4K/lZbCOiyy14fNL1TjoC6tykflwwTkhWnhQ
nQNlxw/5rI1cfLq9bctEDQ5cj0YueLeZi4Ix3iOdSRzMrOiRFoVy4Xho2RET
Dged0tYgdxEXcy7oGMyfxUHvsS0J3We4mP7kgm3EBg6SBq/VtnRy8XhSnPTo
VQ78lNejeJIAjEzucPv4mYOrl0QXdfUDMa0zdcnfqwwQvWZiZPzJQHSf+3Rw
dYYBrHa/uOdhHgRPs/9bTOkzQFbnRq7iZBD89yePnFlpCMde4p6mH4yAPJGN
7LwhEvfbf5ufFIz2rK4/bisNYbx5Pln2PhjT4w0EmV5GqJzzyzFeYAh6rJ7s
kZ8ywqsHnc74KwTnjlU0cDuN0Dgt4vj/DHmY1BF7IMfdGIKCZp17e3j48qUo
ZsFvxlBFaHKjn/KQO3qj4OAbY8hqpjnUzgrFisoe90WLTOC6+3C2T0IohIF5
JrNSTFDqvrZnY3UoUD17UWObCT6q7B53TQ1Dho5T3kNHUzBdm0yFbmG4O6df
EJ1sinltY1uHmDCUmQ5GHG41hd0BJ7+y1DB4V4vvNdibwT75dG7/7TCcjKwK
6JWaYVeaTNbaHoawyvRVrnVm2NSkepaqxYfxUI5UYWeOojuGMp4LHzLNvRME
ceY4lNK8+uEOPg62Pa3Tf2YO0ZotFUNZfLicbemVzLDAQ27y18+tfNTZOm0I
3WeBnYufE01jAVS/6H4nemyBocK4SHNvAZqvZaqtmW4J9qDbyVVJAizNur8+
UGSJZtf42Xp/CZC2fUZvzX1LlLyKPsZ+L8AFM0+5jokV7t2ZPdPZNhwOR7tU
CT9ZYVP356KEzeHY17liV3GpFZwarr/amBIOO7HReY6WNeatH537sSgckpi8
bJaTNTTY7X3yN+FAqPVmn2Br3HWw79LQZ7Akpy63WGKNM09+Pl/ryuDs26hM
yS1rZKjWK6fwGfROmu4pabJGyqVRvQgpA3Gauewim2DhYrJuURYDkfZAtKUD
gfeDnOO69xlkd03WuuNPkOiiWbu2kcGdVtVSLpdA3lV8NZNa/rIndphanBrp
NUatKC/vXRBIUO5zpPZaEwP7izHVBcEEyw/FYUILg0JuW/p1PkH14gT/G20M
Sh7dsLsYRRChXG1Y18Hgea6316F4gqg7lZ9j3jPIMSxhOycQrN33r6BK6gSx
fXk7ddVB5R7DDwzm+k/2dEuk8+/sry+klqjXeCglBB8U+1Yo+hgsCPBz33SY
4KbRYPG6TwzSJwb9YHWKoCxpeVLDMIPtux73P6ae+mhbj9VnBl7N7vl7TxPc
SpWwI6j78s0da9MJtud6BvdTrwppnSc9S8AOs70wYZTBSCH/e0UGAZ9X52eh
YhDEj7QuyiHwHaoyNmIJUdIi9uXmEnhe3D5jA/X0wN8lI9ReNpf7kqm7fZ91
u+fRfmtS749QR3s555feJNjt9sK3Xk2I1JksT/mfBIqYlSYpbCFKlenhLSUE
MxantRZPFMJma/6pA/fofauGL/VQJ72VV1qVEvS3uNmaagrh3fZljqCMwNzD
JiSWurE6fOBtOYHmwLcrLt8J8anQQdpXRRCvrn70spYQdrGVV9jPCfZIPmzw
0RHCZysTWkB9eeDfA79SxwSqGfNfEGRoC1Zepq5yc08peUmw7I3u6Ch11NiN
qF/r6b/Ydx2/pCvErf2nHT+0ECS3xux/rSdE/bb5PedbCepGVVpak4VQC6n+
Y10bgfOJ35Y7UPsunjQtp50gUimtiKUe/BI3yLyh+/+oUupOEcItXni3sZtA
/+Ozclt9IQQ71EUpPQSFei3fr6CWhWbMcX1H593f/uMW6maPhnOnFARP1BJ/
yqaOZ3nHb3hPwLuypsluqhAPxM5eFZ/o/6jL9TnThOjdVaOKHiAIFul5OFIb
CLbfthkkMNSeb7yOOsIz2048RHA6vO5pIrUW21zrxxGCr3lXvXqpfSTsZ/lf
Ccx8l2y8yREiWFw6sYj60dhJtVvUUQfiPP6mbp9Xnz/u5L3DtyrG67NtpxZQ
l21TnGiiXiKprfmT2nnz8wCNbwROvyd736U2tcvs5FKbSgMWPqSeZRNmyaP+
xlraMW4Xawv/cGqxmkFaBbWfaXrVz9QdRxOVldRH9GS5idSNraJMOTVrePeu
69RfZ9/UrqbWG3DIyadOec0rHrdFf+/r/1A/MR9jaqjdFBF+ZdQaJiP/raUW
tQW6vKJ+N1d7x0vqxGajnU3UiiFLs1fUxxpeZLdTF3haVY77+nMfUwW1WWin
ZT313WrtTX3U8Q658nE/elolGxzfVxyyp4G6Xi59MEo91U9FGqnfVnp++UbN
zj70dNz/AONCec8=
         "]]}, 
       {Hue[0.4176707849886441, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0ns41PkeB3B3kZrUuA0z5ivpJnSxFRtvkq2zsVKdBsMw5qc23afiSLmN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         "]]}, 
       {Hue[0.6537387624884303, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk41fkXB/DrSoukGtd2XcuHiEgqpajxtrRNMSXDtV53+UpDpR/KqOjq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         "]]}, 
       {Hue[0.8898067399882166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nlYzHsbBvDSQiPhNS3TOt8iS5Soo4XcRid7kjCNapqZfijKUkdZ2qfX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         "]]}, 
       {Hue[0.12587471748801704`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k01VsfBvBjSBneBo7hmLcpXWW4KeGlJ2ly40q6Tshxhh83R0qULhEi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         "]]}, 
       {Hue[0.3619426949878033, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81GsbBvCx1IuKTsa+PkSikiKM4rJUTm9EVGPCMOOnRTmKIhVhhqRd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         "]]}, 
       {Hue[0.5980106724875895, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk81WkbBvCDVLS/jn07jyIqa1QormSkLInkWI9z+KUok5dSWnREJUxa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         "]]}, 
       {Hue[0.8340786499873758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k41FsfAPBBda+1W419PbaEG4prq+sbylKYRMZYxiw/JZKayr5lFKm4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         "]]}, 
       {Hue[0.07014662748717626, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s41MsfB/BFl0NSHeuy6zqULiqUkkv1TioqjsTPWsIuX6eI3EkkWkmK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         "]]}, 
       {Hue[0.3062146049869625, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81NsbB3BLitGt/EzZl0NJdaNELopPaC+h6TaNZcyMrxauEq6lsjVU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         "]]}, 
       {Hue[0.5422825824867488, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0Xk81fkex3HL0IRoxrFm+xKZtFAk1PS2tM2NTDGOYz2HrxaNspRSdrJl
uZVMherqRpaKRmhUlopIKXtZWpVQXElI7vf88Xt8H8/H54/v9/d5EcHebVRM
RETkJPuEp/G+EAkREQ4eW/J7X/2Li4uiE1mWohyEH3m+iGfHBedE4KpoMQ7O
t9+YabbnYqx0zw5JCQ6MiofsbjlyUTLt/kBGigN+cEdCmgcXhnHWySocDoIk
b+0ngVwYZMsorNTnIEbH5/7waS60H2Yv9LHnQHZK096kn4tGqdDY1FwOJLe5
faiOdcak3Bvz/33l4Odrj6U65XmQf5vya+UmBXyJzFefd5qH95lj0ZvPKWDj
y8ZEHR0XWC14qT5/RAGuJ8XPeWa7wOlI/OTpjYpwz1SiZhqucC4K1EnKUkT3
Z+VmesoVLy6+u1A6rIgYbZNcNTE3aIcrCHJslHCv/oJMSoAbBjQfHmhIV4IT
JBqfdrghM+1+F/etEqwLe/S/m7pD6k1IWL6FMkjY7FXrLHfMzJQFmxxTxvEu
uzjLSXcUTF0piX7N5p03kgt4HthQN2BhZqaCY10vpHeWe4DyilT0E1RQ3Jph
bjXHE2hebPasTwXUtKw/0MQT52SMiu4ZqsLIcuHHzZ6euGkwKgiKZ04eu5OV
4olq1XGfxF5V5Nr9WWNe6Qnb5sg7XcsWwEUzrFPpnSdO7qx3HopdgHodPSUN
RT486zI2re5YAO/by3ZXWvGh/CU/dlBPDcfuGPe0BfGRNOfgD4JQNWyV7j7i
WsJHdF9Tx0+P1FCosfYQf4gP0zM9QzG66hheGB16wUCAjoVG9h6H1fG+MkTx
0S4Bvu2f92NgozqGjJSnzuQI0H05R/Q3bQ3sLw3f0fhSAMuLNVt5gRrQifm+
V3OBF4776Q49qdFAYPYfg3SbF7IXWDXIqGjC/6HJ5Z+SvbA89d23iF2acNmS
xNte44XDbzf4l1dpwktcMKY35QW9SKUszlwtpKnPnjNb4o2Y4KI8ESMtvLmZ
91LHxRvw0HK0c9XCzqKDZfZJ3vg1v6OgPEYLutZXXQ6WeuNMv29OzDUt0Kem
lQ/7vDEkpW0V81wL9+XsmwokKCKPqyWdFye4POcHP39dikDpz0Eaywn0mhbd
uGlN8SbEpq+KuXNzjbmODYXDh5ObvQwJ2qLLwpKYVz0w0cgzIrB0DrBxWU8x
dTS4zsiY4GLh7nsTGygixKZV1psRdEvvTV34G0XKpOgdX2sC6i7XusWeIu+d
3NwKJwL9/rELrS4UFb3fLLlcgjMSEvcXu1I0tA2ETDA3tGnmRTAP1tYOmfAI
xgSrLhm4USw7H9xc4kpgvtgqPsyd4jq3L6OQT7DGorBdiU9x+8EVvfO+BPO6
41cq+1A8qjrrsW4P+79PRdOUua8s/q9eZve46fDrzCKXBFLqfgSlpLXSdgeF
dZTix9P7CLom2iTCd1LUm4eVnthPkPp1rK51N0VLga1NXDhBeZVTzpa9FPmK
t8WNIwgyvzZcy2COiFxW+4I5p2fxnlfMS5zkrMyjCET7vIYO7KOIEXuybjiG
wFj2wvxMfwoTZweL7Ylsn3+FdLQHUmRIuqzQTCdY8suvnfMOUvj5N442MjeY
/hxmx2zTbVF88BTrF7DncQrzSLGa4dMMAuksnyDZQxSb3HqXxp4hyJLn3psb
QjF5nf/L4DmCalFBwMhhChf+Tq2yfAKba/8NCA1n++qJ3MYtYL2Ob2y8yqzN
OxszyWznsL7zJfP7bY/eWxQRFEkpyq2PoAiyMS6uukowQJ0+zolkfReJWDX8
TZD+rISGR1GM5qgE+ZYSNPFqvhUyO2itvCRzg/VVMN74jFlVxUdqaxlB/5PZ
8ZXRFLlSD5+2VBDUxUZXvGauGs7w6rlNMNV7ssE4lkJnd3F62B2CtPLgNDfm
o/0NdZpVBMH6tT8eZbbtmzEQVBMYCBzntzM/a/b63F9LUOBWcijgKMXY9eWx
I/UE3EO5uZlxFHohdZfEW9h76QbxGwkUdru9PUqY38s4JHcwB/NElfmtbB9f
hiq+Jgj7WyTcbiMYVfafMkuk8J2+4nuok6DW8pRiOfO1I6cMP/UQXIkdvfyf
JIrOPSsHsnoJwuW9tt9mFnVrvrClj2D+DMnuYt62Vko+/wVBxa7VSnLHKMZn
Qse9XxNoOJ5N389sHk5vPntP8LylvdgwmUKwVywwYYBA9lmTzwbmJI9zBqs/
EGg6tv7jwty9riszfZBA17BqfSxzuIhtuP1H1kv3XXsLc97IgOksc13Y0sR+
5uYXR0eKPrG+zm+6vzJrV1fxpUcJhpUdPNVSKO5GGtvcHyNw85PrcWce8n/y
LegzQUdYUYIfs4LAr1RnnMBWXb0tlNnHKk8v8gvBgUSy6Sxz6or1fcsn2Dwz
Ze9l5nLtVxm9zLtqQk3KmOeKq81dM0lQ8uR45hPmFWPl1R+YJb6nre1l5r12
DDk9RfD6bvWRD8yFtamDX6YJEvN820RTWa8Y8UfF39l9gX8PGzC7RlZJljHf
PWy7egmzb1joukrhfE5zlNDxByeu3WcOzvu30lLm6j2DJ54zL5w3B8uYjR1b
nCVmCSqtbh4zZFbVy3nLZc72tVQwYdbX8dRwZ/6cKeUmtKmWupMXs6PtrYtC
O6hm1P/JXLi4b+Uq5mTZpIIo5pctnN9NmUUmAvwLmUVrNsaZMct+Xp5fzFzR
ktcktPro0KsbzFsFY/LmzOaDPg7VzEnjNueFDuzjmbYzHx7pKrNgjupW2vec
mff26IzQaV2teS+Yxf5Qt17DXNhipzrIrJUv+Ujom83S20eYf092ll/L/KCp
PmmcuWownSt0Z0Ps3Snmzff+yRK6v85qZpa5UaXxldD/B/g3Jko=
         "]]}, 
       {Hue[0.778350559986535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s0FVgbBnCX1KA083WUI5ezNamvJiIyGHlcZqIJLTEdyuUctqaUFEUK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         "]]}, 
       {Hue[0.014418537486335481`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk01ekfB/CrHf1apmtfHyaZVIjI0ngnWqYhU5yuG+51+apBYq5iSLYr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         "]]}, 
       {Hue[0.25048651498612173`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk0lesXB/CDUqFUjnl8JFfpmiLTr9odcotooBzjcYbXrWikyJUpKilH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         "]]}, 
       {Hue[0.486554492485908, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k81PkfB3BHJzbbryG3+VA6hRoJbd5JbSqjn1XGFTPm26VERGkdk1Gi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         "]]}, 
       {Hue[0.7226224699856942, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV0nk41WkbB/CD0putKYcc63mQMVOTJWua+iZqGqER49idw0+KGoWXqDhC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         "]]}, 
       {Hue[0.9586904474854947, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Hk81NsbB/DRoiztY43MoeRGhUiW8jS5LhWVyFjCDF91Iy0qS7ZhLFF0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         "]]}, 
       {Hue[0.19475842498528095`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1HlczVkfB/BbiadbGI+b9rqnaGyjfUwu+ajGMhRPy7htut36aUZNNKFN
tF1DyZa6WkmpVCJtNKSElHCJFq1CSTE1LaZtPOf+cV7n9f7vfL+fz+sQ4V47
RpbFYqXQI71N94XIs1gcFPhKQgu28pEl8yVtgwwHqqc3rlpsywcnPuD7KFkO
+LYOfik7+Bgp9fWeLc+B68Kz4mOOfNyY2lWnxOYgfY7KGTd3Pgz/sIpT43Bg
8nqz6d+/87EiXUnZZCkHSka72h4m8aHbkL549w4O3gx1Fej28vGYHSY6lcOB
8Yjk/IDICRPz3635+x8Opr3Xj9lwnLHw/UmL25uVwXF10e5OcsaH1JGoLReU
IeOVVrJ3sQssNd5ofTOkjJJYi2DDiy7YeejYRNKmRZi/4UR3PtcVTlcD9GLT
FsHZdtufsUmu6M7qyyj9tAgxArMfp+TdoHtEWZhprYK+E++DNgW6oV+n4WB9
ggo6IuNifu1wQ+rph6389yro9lOLC7PYBfa7kMN5PFVInn0ukmTtwsxMeaDZ
CVX4NqUPtMq4I3+y8EbUW1X0Zvx8+aCXOzbW9vPMzdUQ2XFnYF+NOxjnq2pL
j6vBxPpvIpwrACTLzV93qeE0a6uh9VoBLigZXX1gqA57i/x/HngLULFiWLj/
mDrEndVBbYkCVKuP7Y7pVMe35y5pWDwQwEYScbd1lQYm17765vWQAOd+eeQ0
KNLA7PtLlpdxPSCoFW/+oVkDyVH1wbq2HlAdzxMN6Gvi4oHYh9oRHoidEzRL
GKaJbBn54rK7HojqetK84KkmfKPmaVROemB1csdg9BItrGSchlR4QjQvNtrh
HqqFS4OGLKcQIaYPzP1PwGMtnPBJer6kVIj2K5kyP+lqI27dqwfeo0JsyLq3
3TlAG+Fl89JKV3nirN+Swef3tFGU9HrZx92eSNewrFdS08ENhlNz8pInDE71
TYf/qoNSAaNQ2OKJ0Pcb/W9W6aCk8Tzfa4EX9CNU0jgKXHw/esZqrbUXogOv
5rKMuCjZllfYEuAFuHMdbV25sLGf+6Y4ywsWec35N6O5yB+3r93zzAvJvT6Z
0de5WKAou9pq0guDbF3L6DYuPgnqj8RwGUSc1Yy9KEcw+eFZx3kwCFAc3a9t
QKB/Ycyb487gXYh1VxX16gbH38KoHT6e2+JpSPCU52jYS/19nZl2rhFBkGDo
c5mAweTRwFojUwJFoyfbHIUMwmWn1H40J7gV3HBIxDA4OSFz18eKoHBmHa/Y
h0Fu33yFWzsJKgKepSKQwa3O6Q18PoFd1g/PEqnrX/WHfKGWzei7M0g9UFMz
aOZMsGVj6zNxEINVFwMlN1wJPpu53P8YzKCY3yUu8CCwdHTqiTrEoLKuUP+i
D0HgMO9oZASDp1Up7ut9CYZ3ButJqLvKj53vpE6tnReqFcmAlS1ka/kR6LFn
OZVTW0Uu+py0j8B/wS9P+6IYPFpzuDT+AH3vy4QzvKMMGvNtrP84QrAnVjS3
MIZB3qJKOdNwArFFdME/1OERq2q6qb/KWnyxjGWwcud8yzWRBE2D8aeaqKNl
n6//FE0wEpFRN3GCgZmTA88+hiAyVd7O8BQD8WwXY50Egld9rOVu8Qz8/B8P
P6ZOLzdRT6O2bucVBSUS/CSXX9xOPVSkafhCTJDJU+1xPsdgs1vnd6Jkgiu/
PVhun8Bgothj2cAFguzqlc4mYgYuHr9wy/MIzA5b5BQl0311RNjx8wlOZq38
71tqXeeU6Anq1EJ/A04Kgw92Tz/wrtL8hFXhB6j3W5sWVV0jKJq+dsg0leb7
LcuyvoTA+Nirx5lpDIYz1fb7lNJ5Uq47SKgduCbZSmUEY0zPyWlqdbXd7O3l
BGrKbBWHdAY57IYXjbcIhCev7P9KXfVJ7NlRSfM6pL9z00UGenuKEg7fJZhf
MvDJj/pob32tThXBnQNzzBKpbbpmVgirCTLiZF++pX4t8RztrSE4Xr3RPjSD
wUixgWjoEUFL3awtKZcY/Gy4pfxMHUGKS1HHHeqKAmG/cT2By9YS0k0dfjnB
5sBjgnzzsHK9TAZK4inlyScEsXIuqjnU+iG12XKNBLbtVhnpWQxs93i536B2
mstKrqQOdJZR9XhJwPOsM+7MkvaHd7zyFe3LX0bWmpcZ+EwV+gS3EORm67yL
pz43sHXx0laCHA1223Xq220f2puorZJ2+T+hnndb19a0jcCcOxoqn83g+qFE
w786CLaHJM72p27xNelP6yQI+F/ieAy1jJskY1sXwRTHTZRFbbeOvTCvm0Cj
8dPhJuqxmbAxr7cETza/6TLLYbDmCFPx+gNBgZz5ph5q4V7ZgOP9NO8JVfVx
6lj3Cyt++Ej3mxkco5DLoH19a2rCAJ1P5GNlQH2EZXNkx2eCg6lNCw9S5w71
r/5KbbQ9QnKUWtJ9dOjqX7SfSQrLxdS61VUeisMEcd4exWXU9yNMrR+OEBTP
GtEcph70fz69f5SAf3Z75b/UykK/Ur0xgpCU3inFKwx2W+bqR4wTqJ79fesS
6lPGP3YZfCEQ3bRwM6K+qdsj7qS2axhhr6NWkNNUWDtB/4vvas3tqY1HblZ/
pL5WcrvCjdr5rWNI0iTBjeQtzd7UBTWnBsanCJjx5p4QattouadF/xJcVzix
IZXaNaJqdjm1QvK2UKl9Doetv00t4IyXSH0s6Mv1h9TBD+WWplFX+w7Et1H7
a7LnplObOjY6yX8lsNh378UFanX9zPd86vw73dsyqZfqCbR3UWdvroySejVX
a6cn9bJb0RVSO6iLH/1Gveanhm+zqOPmxeZHUmcs3ShzmZr15Xf/Auod5e+u
ZVPPGzXIK6LWjNnxXmqt4cGeMmozXFbPoV4zsNuhmvqeo4JI6oAu59VN1J66
t/m51JHtKvvaqMsV98ZJfbr1ZW43Na+ZfU/qgkZb9QHqTZyZ5VeoKySK9kPU
f4js3aWue/Iodoz615az8VK31IvuT1LXK/1ZK3VvreXMV2qRbsOU1P8Htthp
wQ==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{5., 0},
      BaseStyle->Medium,
      PlotRange->{{5, 9}, {0, 175}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {189., -119.58957682310464`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd2Hk8VG8XAHBa7NmXmTt3xi4iSyprHJT8FKkMomQJkVSiVHZ6s1VCe0lE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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2Hk8VF8UAHBSSmQpZuaZN4O0kD2i6JeThEQLRkglilJkJ0VCWZNQaKGy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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2Hk4VV0XAHBSMiV07z2He66hMhQZokyllaQoDepKCClDAylEpUhmEZqk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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Hk8lF8XAHBU9oRmngfzzKCyFKG0UemgFIVKY8mSKKVCyFKiTYVCll9R
IdmFomyhlPWVEJVCSSWyhJA1vef5y+f7wZ17z7n33HNH3sFt72E+Hh6eRF4e
HvrnmpNnFvDwMOADd5/+zmYuJPNOxOnyMmC/oJQ7iWZEea67xMeA3riAkm9v
uDCaf+II/wIGiOlQqWfReTN2/xMVZkB599Cbh01c0LiqHyrNYEDGiewAViMX
VOJFmZrKDNBRVuQTrOfCkvr4ZU67GRDfssZuTTUXqG1L6l7uYYDP3Wvl89Dk
sxQ3WTMGmGS/1Gup4oLoo6ynH7gMIJvyUj3QE1FPd++0ZsBC7Yr+vEou1Fu/
P6vhxACjhG5HrQouePcvfDftx4CWrA3vbcu58ErY/3J4GgOev7RYPK+EC19S
94q/S2fAz/e53R1PuTCmp3xHJhPHe67cXIDm+LU8SsliwMZhs6lj6JP9yztK
chnQJzV87m0xF4j696t7SxjgG/viaFYRFxxCNb5AE86fv+2sWwEXphZ91/49
yYBFQk6munlcMCn57bBqmgEzTzTJJej7TrzXTs4w4GBozB8+tFEZp/3XXwYc
Z4nPVuZy4e4xK79+PiYoLZaQN0JDVUPJd1EmJKaubLB8xIUrZ4o3tcoxoULw
+LWrOVxY3B2mU7qDCaOSlQbLH3Dht0+yJ2HEhLc9J+IWopuFn6af3MkEL2EZ
sd+ZXLih0S2pYMKEVH7HzSVosbMbe0LNmDhuR7MJWnBxb/gBOyZ4mDQ3n8ng
whzodvGdYoJ/zMhIdxoXPrWYE7ZeTOirunTmNbrU6cTOQm8mXMtRpvLRftdv
5R8/zQSZc9czA9GTrYPBbwOYsLKs9/cy9Kjr7dWpwUywfmCpciyVC713Ry8Z
JjDBTFeHXyCFC1/3Wsdfv8cEjr7motFkLrQLVhQ1JjKhtVd1ZSe64VTkIDeZ
CcejmemF6Me7Vlk4ZDAh/LZ4rDM6YNZ1hd9jJli+N3F4k8QFpk1fU1YNE1zT
J5we3cf1Su7tH6plgu6luPkJaMHa4gWadUx4nXypIBQ9rRmsXVzPhGMak+bH
0V9ElJOr3jBBJeZ9sBI6q+Swz+d2JpizhfOSErmgx+piiw8zoeW2RVfmPS5U
F5lucx1hwtPEh6W30Ubmz07U/2bCdbmfOSFos4g7JUHjTNiwo6v1GPqQgLkV
7wwTcsNFNqqir47WRf9eQMDKcx5bHifg/n71ROQdi4BTXz4JNcdzYbfzUk1N
NgEcHv28SvQ7/sj9ERwC/maEnyxEf9Z1yzCWJyDerlwtDj1UuHx7tSIBZ+4k
P3JGSybHXyxcRUDEt/sV/GiLs0FTsdsJOJ5dN7Q7Ds/jco1nIzsIMPh+y8cA
/eVd60VDIwIcNkQs3oQ+qq4kOrWLAKP0vqtKaN+vVRzLvQTsLnA++O8uF2J2
zNtK2BLwm1/+TR7aZjxT0NWOgGh1rZgMtNz9va+rDhCwYq2A5z10+kyiuZcD
ATLb0xzD0EU54Pz2CAGX/1PWOI7+wAgIi/QgACyL3JTRd18omPV5ElDlUugq
h7Z3fU3qeREwJPvnvBS6t4ZKHPEhgF3H6BRET54pebzbnwCrbYIX+u5wQapr
8oNYEAELzHZzc9EdoffinIIJCN7dHJiJvqe9w+FZCK43k12ThFaOvtXvEkrA
/G+/L91Eb9i+bq4+koCzPrWfzqKtsj2XXovD9aanixjTv/d3ef0qnoAMsb+V
29GE8REf0XsEXI3XD9NDNw/sfxV6n4A9OuG7N6CNVPU8b6QRsDbYN2oZWvuB
eMV/uQRopJgt5KHn6yfs8j6PAL5P0y9nbnPhj9F8knxCAHfbmqAJdF7fxLGY
AgKYGdt0h9AqKzol75Tg/qjVdulEUxnZDveqCNAuU0t7iZ72TRPtqiagUnW5
2XP0hx2JBfK1BCxv4YqVoqN7o4WT6ghgVa/My0cvVD6bl9JIwHNTjYcZ6IEJ
L5sfTZiPC4y3qei6Gjd+pWYC/jcwLZCMvnLEcX/6WwKueRbcjUfPpRrxPfhI
QI8RnI5Gd3hvzepvI6DGIowZiX5qoGOu2kFAR2JOeTja+8eqzOzPBGwaMta/
ht5XoLLvVycBe0fLZYLRq68ozKl1EaC57hfPVfSQgvTeR98w/6cPTF1EN4xL
zg5/J+A/v1siF9BZVaKpq34QEFfmrnoOffQwz3ReLwHO88dj/dBfknsS8wcJ
kEwPW+qFNrTptZQYIuDWgfnXPOn4Lv65yGWYgOvC3vM80IEX+/yXjRKwMElN
yQ09qNW/5vwYAcVbnZpd0OYj/f3t4wRI6fmFnUAr2w9aRU1ifos4WsfQEeQv
8aEpAut2nJIznY+GXzVGMwT0vmtXPIp2vDIUkDpLQMX3pnVH0PWbh9fyzRFQ
eNzLwgm9dnx4wPYfAS2VL4IOo+OzRpKKeUhQNsqpO4QWOPR7P5OPhBquJpv2
SdaohPs8Esp1Dc87oj82j9bWzydB4WjvqANaL2TsnDI/CQuWCvnSfqA7vi5Q
gATP+iRR2oyp8cFOQRL8nz3KPYj2f/QneaMwCevMlI/Q/nFkwvqWCAnZ3/lW
0jaVnZQcFSVhrH7DPNpF7yf/ZyJGAsvp5U97tHzY1PnMRSRoCsd8oR2ybXo9
vwQJuxbn9dAenZ3+dVCSBN92wX+0bZ7MpJQtxvWURivS41Udn7WRZpJgKGFi
R1tt6d/FXgQJ4porU2nHtP2tayJJUDm7Yo42b+TcBVVpnJ+BjhO9nmOG/zYE
yZCQMmD/mfZbHp7hbywSltWGONHx2VzEk7aFTcJGzSdztFPdeO3ucEiYufou
lY7nIiU+5oQsxkeux46Ov+9nvvq98iQUmHcp0vkxMp6vLbyMhE/z3X/Q+Xs8
f8HIYQUSvmpMfKLzS5UuSH+hiPFx2N5N5//XCgHi9HISzusqLaX3i8VXgddv
V5DAvp9mRe+n8ljBQA1VEoTcWxJc0ZGCwr971EiQfClm7Y6eeS6coa9Bwp5J
sSZ6fx7yEbFPWEXC0gV3951Cr/sh2mC+BvMvrHPdB50Qt/By3loSsgr1t5xG
C3LFNomtJ8E1qZCXPg9tFYsyq7RIyE949SQAre8nflB+IwnWh2xSztPnabWE
lP8mEqSbNqXQ5y0gUfLKmi0kyC5oaL6CXnKO6ZC0lQTV59bf6fOcYnV0rmcb
CZZtAgr0eVdeU3JbdTsJzgqtHnQ9UPtp35JviPvhSPXaWPRGs6yttSa4Hlst
yyT0s5X/vojuJuFyyW5eut7oCe7137OHhJsXrArT0TvKJvLbzHD/HFQ0yqHr
hZK+0qAlCX2r/wk9Rbfy3qxYtZ+EwahR6TL0/o7eA97WJFRFp60rR9tHhMX8
syVhNGLtzWq0y8xHIUlHnL/OxsEWup41nhxY50KCkb/f+DBaKLMiyM+VhE1L
zzWMoa8HEgrlbiT8+fD58SSdH61SW0MPEkrCY5Po+p2QJNBo7YP7+ZcxIYEu
8onPPX8B5xcO+mvQP2Xrvev+I+G4zbPwS+gsIctHgrdIKFRd+ToI7Tr67adB
DAl8wWXMMPRY9YxNxW0SDDxUamPQPK4q+qUJJBz6cis3h75vSkMW5WSQUD8S
EdGB1rM0TI8oI4Ehx2sLeB8u0HvX1fiMBP2b20YN0LUqB1li5ST8/TsUZYw2
/ucbFvISz5vagbH9aMvU9FOXakgI+sW3yhvtNiag6/WGhOhsnegc+j6+Uf3R
spuEeHv/j4rYD/QdtJLL+4GfX7bFRh29QXPASaQX53fEoW89uuWdxFhZH+7H
B5nKhmhhlq3Y0mESEnZ5qZ6g+4mUUb3BaRIehhw2eoI2eyqXdUFcCjreGTzY
hf2K8PczAZkbpeDUzce2d7E/8vhwIHNgkxTIFz5+lopuq9/6Xk1HCkRuTyvl
ojPyxdQegxQo7dm6uBq94+r9TyXbpICrxt41jL66om7Ta1MpsB2N0DXA/mu+
u/TMkKMUZHB+i0+i//4t9Fl7XQrycr4MuGP/92A6J+/SNymov8ZSnMN+1aDm
50YtLWm42O9a3Yr98uH92dLKwdLgd3i0Pz0b+/emFVptndLwJUkwcwj7+QTR
VdlVGjIQ83li9Vg+3n8qIw6ngmTAS1asZAO+N17IjDuFfJYB+63cqLXPMB9N
F55/VGPBvHYl45QXXMjp6xNap8EC9vbyU4/R4gv27YtcxYLBPqv/XqCbtRR/
Gq1hwaiMx4tPaPOkOslSLRakddtVMl9ywc57sVP8Vha0uJx0DUSfpFJEHfez
IDYkhW2D76foo7VWA5dZcIOnT2sU31eLUi8Fr7rKgsY1P27OoUO+6RR7B7Hg
5Dg1IITvsQt2+VK811jQxpQ/J4d23Xe/lXmDBa4Zbw2M0dvhLHfLbRZcqnez
SEFPkxp7InNY0B38YI8pvve8uP3nWx+ywPFQW4YVejgy9RGVy4LDd/ymHNE9
C9niaY9ZMCU1G+CLfjtPuLGkiAVnlA2WJKKzh77t6n7Jgg+GlyuH0fY1t3Zs
aGWBP7t7Z3ANF1iM60yfDyy4EzVqEYl+b3/+a/5HjNdWIes76F3TR89qdrBg
c9Vqg2z0+pXaj9S6cD0aHx82ocWiOkiFfhYkm+98xazlwv86m747DrDAa7nw
Ng46ULUq9/4gCzJ73PMV0dNV2TvlhllgErnszHp092TAOdY4C95Eu0daou9t
89y1/w8LZAqby+3R+yOPSMdOsKDzbnb3UXSTyu7HxDQL+jnFkqfR13y3nufO
sGDDyCeZC2iDqg3G0bMsEB09JB2M5pVcKdPylwUuW3aIRaBL7eR7JP6xwHrk
wlQM2ucB88luHgpcZ7+LJKBXTwpdCOelwPem4jPag1vnjBv4KHCn8pzuodMj
fsssnE+B3ZvLCxLRjp9/9OxcQMGWyYTbtDkq7U9C+CmQfjuncB8dVVlhIihE
wfOCS7JJaBOJItZ2YQoi9FNDaQvaZfVeFqHgcAT/b9oVmffyK0Up0Pl2f1cy
OmAi+uI8MQpkz56Oo621NdhUbxEFIglB32mP3fCnLohTMD+8QT4F/fCT+8/n
EhSIhhtyaR9b4VQwJ0mB0teJANoKPvsvbWZQYPGqNZ72lwqT3WeZFCSE9jyh
fUdcn11CUMB7QuEFbXPb9X1TJAXnM8IraEtkqhRukMb5BC8rpV3/RzbQR4aC
TuOvmbSv6DP2FLAoqNKuCaete0OQM05R0BL55hjt2Y7ZPk0OBcKx/zbSLlg+
Uughi/G/YTqPtrt3d2CuHAV8pc/L6fWpVnzcMyxPQa2dySnaPYsaOOpLKXhZ
MsWmfd/mZb/LMgrGmOVldPxsMwqKshQosH+UYEZb6k/m5X5FCoQabnbS+bBb
kXpgmzIFdf0B5rST7RK1Epbj/0cUv6Dz1xd5d/HUCgoOBm2Vp61ec2twryoF
AzfZXnT+T81E1mStpMDtsl4ZvT+eqocl8qtTUMHKnYqn919MIPfpKgoMDziY
xqGv159TZ2hSoH733tG76GYePyHXNRSY3pP1vkPPx9m9TH49BansVpdYtJe2
nULwJgpCagcbo+nxXa3+fd1MAcUaC4lC8yTt+7hpCwVFnsu1I+nxRXaGDutS
cNZcyiucXk/H+nGL7Ri/Z7U29P7vE9dszN1BQQ0lVHwVrbFNLUPEiIKj5U5C
V9Al2ctsn++iIGX85JWL9PwCJKoU91LQN3px5Awdv8eiCefNKHDmuv3ypefb
I3C6bR8F0dpHOr3RP03nVMMsKLB6eDLOg56ffH/0uA2eH05WsDMdD+4PV1M7
CtafLlA8Qs83uGtHxgEK76enhYfQ5O/WWRsHChrXp+UfQKtVVB6qPELB95EW
OS4d74nnOhxnCo5tcrXdS8dDpUTK9xgFEDQcaoreFp1br+KC50U/uc4QbXM4
fk2UBwWHloTkbabrg4DvfAd/CjQO2WkvpeNhV1WRHEBBYpX4iCzaqEDyUs85
ChavpuIotPDhbF6XixQwxte9o+tZyMuvcz5XKbBMMqwSQAf7G0+FRlCwMcE0
6SfWv963t4uaIikg9J7mdKN3qPb6LI7Gz2ccfNiFFmy/+CfmJgV+4jY3PqKD
NhSNJt3B8X68baqtob/PWPKrOIWC5QI6RinoH0Yns2dTKXiwOir9HtrgftmJ
Lek4nzyBWboe8++x7K/MpKDMa/tFul5fyQntbXxIgeqNIZFz6MvOk1+7iyn4
tMhE0hx9qfN1q0QDBdorkz/PYP135SxJdmtE64najKMtbb1Pvm6iINTCuf4X
Wq2dIxTcQsFPs6nLXei2927aPB8p8NqhYVON1miQiPv1jYLp2onIUPSnUq7D
qymsj0fbpCXRtTMZastn8PzfcxsRQudpz01fmcX6c+BRCS86qCg1Su8fBQ06
KsojeN+teTJRWTyfDVk61faN6JAHsUrpi9jwojfMJBi9/vangUAFNggoWYrS
961D7zHzDkU2lI8LOv5EX183+VxTmQ0mk7FZneiuZsmoryvYIN5rJlWPviay
Qws02KB7t29PMrrzbN7lGW029KSV7tyLvnrgKsdjNxu6msqMkvF+z8tmBP1v
Dxu03bdMxaA7ZhJH5MzYkPjM+nYoelVMaWUjlw2VD62feKPbm0aOrbRmgzNz
0/YdaHU9m8Lew2yo0Yn50Yv9Q+uyVbsP+LHBJSxoVhZN3RRPSDjLhsyCtLbF
aHuB4cFOfzakyXzLEkD3/cy5Zn+eDWFBaSuHsD+ZzVGtOXiZDc/j194rQ8tp
KescCmeDQV37dkv0MWNZVeckHK9uMjqwHP/ea6Gg5ys2PHn/tKII+6P6hlHH
hno2hFQW701H31Fqe768gQ2tmze03EJrf0z1+dLEBqe3meneaN9N0GP8ng06
d5VSNNFjfJ7Vyl1sMPx19WtmGRcGwj8Efv7DBsJC8UBYKcYnI4nXaAkHeInh
LmXsz6oVOvTClnKgu9aDINAPExmBzcs48L/V7zbPQ1+MvcxvrcSBB22rDn8q
xvdO8BGRE6ocSN1KEhFor6MqzLB1HKhqnJwbL8L+QumxcrMRB2TXGn7JL8T7
JPml6X5PDsg15Z1ZiP1hpKvCwJuXHNgVF8uv9RDf+yy9OlFpWbg1OXdoJA3z
Ed4ze95ZFvwVOZ1a2K/6dRu4F5XLwkDa3tQ3N7mgeIGMYwjJwZLY1Pv8odiv
+GSn86ySg/zPuUaeF7E/PSDHNbGRgzHe7+rtXlzQyWx9UBQoB++K9kTNd+bC
7R/HkwIfyUHFp+Nt36wwPsJL9ALb5eDF0C31akPs/yKpa/fmyUOJ4Oz3aC0u
eIqMneKoy0P20XiJp4rYT/QsEiq2kIdgYfWlXxZj///AeOvVc/LwIqZy7Woe
LlgfPCpXmCkPMYWL/vP9uQ8Uz9SkzmuRB3X1D1q/m/eBSeC8htw5edgn4Lt+
UfE+sLlQzl+IDjzvKyCKPh7gv6UULbTFs1UQHeQ78agaPe+6hQ8f+sWJ/qh2
tNHh9oLxon2whttiteCfPMRJNK3pQMsoJnVboo3XuqhmoJWX2nPs0Mf2FMyk
oNfLsS0c0dZ5U3X30ftkbtW6oHP03JzvokPFrj24iE69y0wNR/NMeLhnofes
NuV4o8XG1DNz0d9iNw16oNkjA18L0EIGy0rd0Nr9TvteoBec+GrljPbs3L/+
PT2fX9L/2aAvdpAn29FSZz46WqFvfHyb/gVtZRS12hyd1WIi049eXjTeaIp+
2iRiNozO5cbH70L/73XttXF0/HpdF0P0h7rLldPoAdvPGw3QP2r0/v5Dx9R6
Ceuj/w/0/p8j
         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VF8bAHBSWSvL3GuZO7bKEkk/S4XqSbaUJZmUCiGhSFQqS2hBki2l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         "]]}, 
       {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13lYTO8XAPBCtCly75TmTjWllXZKixxp00Zp2qgooiIRRfu+qETlS5bQ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         "]]}, 
       {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8Ve8fAHBkZCTpOcY95xoVSXbiZ8RH37aRuJdIVpIm3xQNoexVQklL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         "]]}, 
       {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k0Vd8XAHCPyPASus/w7n14imQoVKTJJhGi8G5KeZUKTSjTt8xzmYfy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         "]]}, 
       {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk8VdsXAHBzyOwK95x7c5UxGapHlCyzFI+cQ2ZRNKIUZYouyVx4aZJU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         "]]}, 
       {Hue[0.7946117974981064, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk8VfkbB/ArbYSkK9xzLvcKGVKUkaX0kC27nJOloojUREpcFFlHWVKY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         "]]}, 
       {Hue[0.030679774997896203`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk0VXsUB3DzM6Xkms45V6QkZEgRXuwypDI7J0L3erxKwytlrAyZUoYy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         "]]}, 
       {Hue[0.266747752497686, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk8VdsXAHBDk2soXOHuc69LkVKiRNTL0k9pIuUccsuQkCgplQgRMjdI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         "]]}, 
       {Hue[0.5028157299974758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4VdsbB/CjzPNwTGdtw0FyU8Yiuum9kqKUOvsgdFQiNCm/SCVzyJUu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         "]]}, 
       {Hue[0.7388837074972656, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk0V9sXAHCSMmXqa7rnxhcpESLPkIadzGX8XoVMj19SL1GaM2UISUQ9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         "]]}, 
       {Hue[0.9749516849970554, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk0VVscB3BDZI5c09mXjCVJGeJVyi9JpZS6R0qi9AwVRSoRZQyhTEUJ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         "]]}, 
       {Hue[0.21101966249684523`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4VO8XAHBabKHSTLjv2KVChfwULU6FSimZi1KWVFKhNLKUNUTJkvYk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         "]]}, 
       {Hue[0.44708763999663503`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lF0bAHASiiEylnnOYKwtVMJLaLkrFb2RmqeUyshrSYtCSZIlhA/Z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         "]]}, 
       {Hue[0.6831556174964248, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd1nk0lP0XAHBStlBqBvN8x5Yla4iSiJukoiTzlFL2QtZs6ZV9KWuESmUt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         "]]}, 
       {Hue[0.9192235949962146, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV12k4VG8bAHAlQkNkpDnP2BLJkjV7ukmWytLM2ENUIi2WNiSENooQKpT4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         "]]}, 
       {Hue[0.15529157249600445`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VV0XAHAkIUNyDffsiytDKTJ+hGIlCaXk3jKESm9IkVJRGUOUvISi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         "]]}, 
       {Hue[0.39135954999579425`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VdsbB3BDJUSGYzhrH8MhypA5hS5vXURFnHOKEFFJiR9pkKGMN0Uk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         "]]}, 
       {Hue[0.6274275274955841, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VG8XAHBLWUpFxjL3jmXspRKJUDpJUiLNjEiWrGkhJdGirCFEoT1C
SbbsS/mVrKFF2V67bBFKUSTqPfev+Xw/M3fuc85zzn3OZTqeYLnwcHFxrebm
4qI+NT3PLebiooHRx988o7ZseMg9c38bNw3mjxm9VrJjAy3WSyuIhwYWhTbh
zuipwuOH+RbT4E1V599edN4fuzqhJTQYamsvarVnw/rQ7VF0Gg0c20KsKh3Y
oJogJLZBhQYn/aXMb7uwQe5NgoKrOQ0sk00vaLuzoWGJX0j0Y7x/wikLHz82
/F4xqPtjlgbGk7yiOyLZIDp0Vb/MWAws1JcyXO6wYeTeVNCuRDGIvim7Z/MT
NhiQn6SEJ8WgPvFg640iNlheCPt9e6c4DGnW7PatYsOBLC/5iPviMCd/4d+p
D2zoe/g5qXACv2dMln7twvVcEnNMMZQA7ryipscjbBiVeXOmPl4CtrXM1PX8
YMO9mJp2qyEJgJ7SSJV5NiwZPHcxXU8S2uokjh5azIGFhWKfjZGSYKL+KFF2
GQcy5rLzggYkISek3jGKxoGeoaawjkFJqM1/fyoNLfxh1k59WBLc1h48VYk+
/dhgae+IJFRrzm79jdbntDrpfpUE5a+TNGcxDnzMWqB9n5WE/O4VKVriHJg9
tMfHbjkdvsIdnfcSHDCqHdXT0aGD+oP4e28JDlxvOTTjq0uHqoxDY/3o3oG2
vBI9OvwwUVSdRfty1azapE+Hl8MxfnIkB9J1kiW0t9Mh9l2a+xn08kzrKU1T
OmSnx/uSDA60xjSkr3egA+RuVLaW4oBcooGrpyMd+tapxrijT2SVMnOc6LBe
qXbUHy1Q//iWmisdLkmPeDxG6/IGX153jA5mF0PKp9AJ3psd13jTYbv+yMVw
aQ64WGfRVcLpIN4ls/+JDAc2m6v2B16hw9vbV43L0DSjJ+ndEXQ49ypS5T26
Qv2RXuxVOjxatjp3Gi0reN/2bywdKj5EDOrLcqCrODKpOYEOrLeLP7xHs8SO
rwoooEN8ftKTASYHVi/98r2zkA5pqtd3TqO5ud2eaRXTQXlx2sdFchzIGXcy
GS+lw/67WjmK6OVVB90tX9KBOyowzBVdd8okd2095nfXt/RBNDSu1unopUP1
7i+JH+U5oDE6Nyz1iQ6fFkZHe9HyPA1xDv10WHFXVn4Czad5bHJkkA5X3yg7
8Stw4M3NjMczo7ieOyy6HtrKfo242DQdCi1fHExEe35dO7VXgADjWRGlg4oc
cOT/+yBWkICbAUX7XNFs2XdmbUsI8CrTO34SrcXySLdbRkDFpW73UPR8YbaD
+0oCzBo0UvLQYX5qjVcYBJz/8rppsRIHEoXUs6rXE7BzvEYnEc1YJuCmoEFA
7jKD+TT0rWW9ckEbCBBnbEnPQ8csj7oFWgRc2/XodTU6UHg06LkeAQ/HupeP
oV1pSda5RgT0ekz+p67MgX6ar5iwMQG1i95r6aLtxfY2euwioDD71x0DtJX4
wo41ewg4HCaqyEbvkjyg/ngfAact5cELvYYhInDfhoDuy3evPkWnMUYq/tgS
wMXj+awIrSj10s/anoCNJfs//IeWlnafknAk4JaMaXkDWli2ruf6YQJu9Pgl
D6On5AMKw04RQMC305IqmF8FK8/PXni9yB5zafS4gpqqkTcBJwyDxRXQg4rd
D3h9CfhLnHVSQ7cq60Re9CNgMJL2zxD9TPW74+kw/H3qSt3j6DN63M/fhBMQ
+l9Cpidaw0REVDGCgKzCuCXe6PSj6pUtUQSs3psb5oe+++SkvHYsAeQ+VlQU
2qo04Hx0HAGtdz5aX0PT6q41fY7H6z8ki8ajI0dyg27dIqBISGnnPfQF5R8D
v+8T4N5vU/gEvUmbZzMrkYDNL7m7M9HTRivj0h8QoBXf9e0p+rirhuHBFAJy
NJTbCtEqZwzu5T8kQNMvJqOEijeENb00lYAvNXLHnqNtH516WJZGwA/bwoxy
NFEYOE9Lx3pc93RNJZWPqusc9wxcL2/1rWq02WDeIulsAh5VaWvUo/Xlp5wv
5ROgV9tz5CN6ToP3v7YCAsLHbLc3o4sMRMXWFxEgzezlb0Wvc9xQ3VdCgGJN
x7529JeT26V0nhFwp8SsrQOdGsD2vvacANuK4p1daJkkL0WDFwS0MG1Ge9Bd
OUF+d14ScHUuhuhD3yqPbflRTsDdySytT2hOY8pakwoC/KufbulHC/flh6RU
EvBCN1ZtAP3mW2X3nyqMR8RCaBAd9q9pI6eGABOhH02UDVcMRmXWEnB/zPXy
EJpLZnpoUR0B5idz5IfRZesW6dvWEzBk15BB2VefdqOwAevXu0D6M1rTTOHr
srcEPPNxu0B50lbTyPUdAf8UB6soZ7obJrx4T8AaA4VZym5+nF/iHwioilIU
H0ErRDmbnfiI+a8flKbcd+90am0T5rfUbiXle5nBf2VaCJBixExS11uVxe33
bSXgZIF3KWXam4fZjW0ElG4Xcqfc2FnAt6qdgDMR5kspR45V2QV0YH2abo2j
1m/8p7movZMAy90t/JQXLR1artFNwCXDFa5U/K+In65XegiQXxjNpvJzy9Ty
YUMvAQUVNZNUPj38Sz8JfcJ8OC2SpWyYT8qY9RNwXP/BZir/xLCfTfQAxv/0
phG1P5OSfbcbBwmwEB/ZQu1fjYlBm8gwAXLvr8r1ok/l8rHiRgiYz27Op/bf
eNAtumWUAO9rHoc60dISDW/ExwjYsoUzR9VPw4XonbcnCIg9PPuTqq/kp9+D
O74SEJWUa9lC7U8/u4KcxP4iM1ObqPwaS25J+IH53Gkt1EjV67lz53qnCKAV
CMi/o/KV1VUs+5OAsbYJpTdoP9EkjZQZ7L/n+37VUv3Qs0olbZ6AJHWt/BfU
fopEuowuEMC6Yb6hDB1o+DV59T98viZGPiil6j09TyqLm4S9EvYGBehQbz3R
PD4SvrfLp6Sh7dLum0/xkzCVwh35iKqfzn9RmoIksLjGHZKp/YcqgeKlJMwP
dzbfpfpfyPTvc2ESxjN6WqnnyfKtT/UWREgoNm5TvkL190mRs/qiJFx1qXW5
jL7W1jJVLkaC1o2gtItUvyXbjVYTJHBE5XZ5oMtbypX4GSQ4TEZyH0XfEJB3
NpYiQUWvI9UFvd3jc0+9DAkvYkRKbKj60/Fsfq+A9z//ZHoX2rQx4GX7OhLO
7FvfLIvO/vJFUGs9CUdXh/YTVP8t5nCuq5PwvG5DBw39UUdpdLcmxj/hHyKA
3p9Sv7JMhwTyXWTDV3x+250RdU0wJKFn9tzKYvTLmAs5cztIsHC8W0CdD7IZ
Q3P7d5Ig3dW5NY06f3qLo1fsJkEp9qnIbfThXTal/ntJOC9smHwW7cl4JORk
TUIGW/20FvqD1nLLlwdJ4Jl4mboWrbHPJ4m0JeFB36YKBfR0yC6tZnsSNh7p
yl+JPvttwn6HCwmruSMDJqjzsEIrX9mThDzL+5UJ6Di31wfGQ0ionxNo+Ibn
74rUoHD1UBLem/J3DaKvDOiXngkjwf562P/a0QF2hZLcESRY8QjGVaI9OMlt
YjEk0BcKaDfQO+GCxdY7JNgesNDVRs9JrN93PZsEIvwm71GcF7wtxvzbnpIg
0Zt2yQY9eT01h5FLwo6SoWEz9OdlUsKP80lw42s7swHdzLvk/fMSErZcM7n3
B+eTrG8De4YqSEizkfwTij5Ue9N4UxsJmamyP2Nw3iFpkWI+/yNhNjtbLgDd
esi/v7CdBMMHA3on0Xvm3C5s6MJ8ftdW34fWXqubs+4T3k/XQFmYmqdiuyQU
x0gwKb2nfwXnr7rexkGncRJ4nZ0Vz6KD11TnJk+QsFDzZOYweq46y0R2koTQ
Iyl2O9BDsxcvkT9JyFq6ROsfzncPdnjtsf5FgqqTj+8E2vr6YfrtGRIiO0xT
O9GNqub54nMk1HWpVhWjI3wN/S3+kBC1bV3BI7RR9SbTuHkS+M5FR8eiuVeu
JZoWSFCe2rM/AF1mx/ws8o+EIbqzwAm0T4ZYgTkXA1ikjYkVWmNWMCCamwH7
IgqSNNEThn9N3/EwQNn32IAwOu3aD2LZIgbw7w0TnsB5Nbaq0kxAkAE/9kfM
2KCPrnYt+ruSATU/L37fhPOw5K/0kDElBli2SdZ9wnncbnWq/Q4VBmwlMz1L
0A/tknQSVzFgsx4/dzRarfbmBGsNA4QWdLv00Ea3gi2eqTNgiC/ZLw7nfW9d
O8XwzQzoWP3s9DY69tdFkWolFgNSPE6duYLvExH8vosc/RjgWcbV2SHMgaDe
t20i7xjgxq9u7ojvN9p3useDFaVgWurpm3czbGhTUDe3Py8FDeVGB31G2TDv
vUzAq0EKHv7T0zLvZEPXkxTu3XLScK9cUMGggQ3bHlbstfaSBrGDzyPLnrPh
uofi+IcKaVhCelTJZ7IhgTSoF6LLgHRddNg4vt+pRX+e9z8iAyU+sSVFV9hw
fsjoZEm5DOjdsVCTOcsGpQCJ+zRBWQDvmxXv3NgQ7JOVxqUuC8mH9l5dcoAN
YC9rYWYjCzF/+l5xjNmgn96WURIsC58tTsno6bDhzvCxlOAcWfDfc1E5ahUb
xpfIGQR3yoJt197Hfwk2BFxnRDzgZcIyg0Wzu5ezwWvp9GlpNSasgOSVCdxs
SPu8QrDUkglWM0nJ33+xoCnD1DD0EhMu+x9l50ywIF38Ba+mPxOuHfP9fQXt
H7Cusg8dkbq7xAW9xnKFgW4gE8Y7HfxJdDDPh60TwUzI/+6kFzbOgo0HOHrs
K0z4vWHe2XWMBTf5DmrIxDPB3C3t9cZRFhx0cJMtTmdCnvbuAbkhFrzoDmBZ
ZTBhi8xZGh9azvpu8G/0kXEj29FBFoyw3o3oZTGBNdm9MQd92lAzt/wpExQy
Gnm3oq8qcxnUFzChmhVAdxhgQfnETafuF0yovf3RofgTC+SP5sZffInxPXkZ
fx99ebi+VqacCWznbf1BaNPeBVXHV0yojGVWm6M7Gp2mhyuZ8GJYNX+sjwVT
+Wohk6+ZIFopq62EVjpXm8rbxAS+EDNadg8LzI462+ehdwXMBcWjfay5JR2a
mdgHaSJ+6Ne6euEvWphw0U0zdA/62J/sY2f/xwSX3RJd490syLlwY/23biY4
fLy7cQNa95LLs44RJhw4KT7e2skCxxM8XuGjTLCLW6RWgY6wT1Td9IUJQqvW
XctCd21tvxc/hvHVWOcHoy9xmV4y/8qEsQxVT010VYCmYc0UE7ZP6jbf7sD1
BvO+y/3LBO/ukCsX2llgE1DOV4wWrvgoSPnYRb+tZei1wsrh59FhvjM5NegN
o0Oh59Cvjo/FdqJNY8pCfNGaFk0HFv9jQvart4Gn0YRSypAVelDFP/A4WkX+
kLQd+rvdMx7K2rJSlk7oFK75wGNoDnHztTt6S2h80FF01PKIjED0qhRmiBua
a+bUyUx0i0JCuDN6+bRaei7aUGrvEspS38f7i9BHA/kjnNC6Y66cV2i52KuR
jmivXmvtVrRM48/oQ+jALgnPTur/1/cLU45pb07rQ59eaLlmj85sMiPG0MJ9
TbF26GeNS9mT6KCf3TTKdW9fR/xEn/f9Fm+L/l99SNUcWvCIgATl4VqDhX9o
/VqVWzbo/wN7nvpA
         "]]}, 
       {Hue[0.8634955049953739, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8VOsbAHBLyU41ZM4Zy2S5Wuwi6uq5Ei2oZsZNClnrVrSoSGS/uUmE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         "]]}, 
       {Hue[0.09956348249516367, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VdsXAHBThSRlvPvci2NuMiUyvFpJkibuVaQQylPiichTZCxFyVAh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         "]]}, 
       {Hue[0.3356314599949535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4Vd0XB3BTRUroGu4+pmPMS0JKKK0kaVC6V2UWSkoUEsk8lEjKUNJE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         "]]}, 
       {Hue[0.5716994374947433, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV12k8FV0YAHCyhCLpijtzxQgpypLs8ZBEpXQvWQqFkKVI4i07lUiKFpWk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         "]]}, 
       {Hue[0.8077674149945295, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VV0XAHBSQjSY7zkX95pKZJ41rISolO7lNVQUkQYixCcy95qaDFEp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         "]]}, 
       {Hue[0.04383539249432289, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VF0YAHBSRIoyljl3LGMJLUIrWt4k7cqMIoVQUpaULIkklJJIC/kS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         "]]}, 
       {Hue[0.27990336999410914`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd12k8VV0XAHBDyZCQa7jnXMM1VZQpKZRWUkmR7lVJQqYMKRlCIWOJNBii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         "]]}, 
       {Hue[0.5159713474939025, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k0VVsYAHBTQqa4hrvPNVxTkZLhka70JUQDdY8iFQ8ZKkpp0GCmhKI0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         "]]}, 
       {Hue[0.7520393249936888, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8lOsXAHBLIaQwYt5nLBNaUJEtSzqWpGSbkUpF6ZJKroxCWbKVUBRX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         "]]}, 
       {Hue[0.9881073024934821, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VPsbB3CyhJByLHO+g7EklKyRLD1kaSNmSPZMktRPllZLEaWSFCoV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         "]]}, 
       {Hue[0.22417527999326836`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VVsUB3BKMoV0ruGea6ZCyvRo8FgJISSXeiRKkmhQSjKlpAglFEVJ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         "]]}, 
       {Hue[0.4602432574930617, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c8Vf8bAHCSkT3uubjn2g0koU3l4YuMUt3bIuGrkigjRdlCsjITUWZ9
yyijkhFRZhSplBFCGZGMSKnfc35/3df7de99nfOMz3Oeo2Dnwjq+hIODw42T
g4P6XO/qxc3BQQPhrY36l+ZYkM05d0OPkwYJYnf5PNC0ePeNQUto0GRzpOc4
evrhqRM83DRY/3ZdsSG66Jd1oyA/DS6rrRblQWuE/hMlTaOBRVtXRNgPFqy+
KUisU6bBMoLXJWWWBdfXhuWfVaEBUTHGG4Xmr+Y2eqRKA0O28n0/9OjAH48t
a2jAWZ2sbIe+o/L9va4WDRwyJ+tU0Csfvk3duZUGy6t57pXPsECx+eZy+z00
eBCdyD86zQKmoWJTzV4aqLDtD3ajJStvucixaTD+y+/BS7RgQV7Z+/00qFnl
mVaMnosv22N2mAbqYvOb/NDNh9/5aNjTINFlyJmO9hgTervgTYNBv8dtrCkW
uB6L9TroS4NKt2WyO9BOPTT5B340eJe61EsHbfuKdDodSAO5uiHb5WizYhXO
vks0uBXVMPLjOwvkvQ3X1MZiPjaUDtxEv+D3DYn+jwYuy2L3L0yyoO82S/Tt
HRp8ledZ9x09o6+cwsihwVm/ZJlhtKx3e8GtPBqIfOZnvEO7jql0lxfSwMT2
v/tFaHrzO63hchpk1m83dUbbRWn0QSsNQpNuyX/7xgJPFR6nS200+KUjdv0L
OrK2a/bFa4xnXlq+D/1w8ZLAwbc0uJY0tbcNzefcs/F0Jw3cHHfvfIC+Zx4e
lTxIg3iZtUk+6J8ig9pT8zTYNm/gSkebl0/ZaS7QQLrBMV4UnWnPGeH6iwax
q9fX8KNNn8h2TSzSQM8jU//vBAtSHS28x5YQIJl88eUwGmpflg8KEqDBtyhc
iU5w7RlQEibgzI340cfoEfKrwFERAjhHY9qK0XFnlln1ixEw7lZQfRc9IGfw
u4dOgFu5lGoi+pJX6dYOeQLqlLWl3NCdKxqO0RUJsK90v3MKvbbtXeR+JQI4
1nb844B+v2qmu30FAeKOgqk2aJW36r6tqgQw6mrbzNHNa7OfNK4n4MAy+d1r
0fJdRUN8GwnY0akesxp97lK1kPEmAj7dVe1ehZbt+XikbgsBS4U7E+TRruHS
f2q2E3DMIf+yOFpi6Mr2CmOM1+K1x/w4C6Y8s93ppgT0vmhUnEW/5i+742pG
gMf5fV3f0TEaQ+IrzAmIkhA9M4YW9tH5EsUmoNQ6aUMvelx4L3N4HwFL7mUY
dqObM+z36h8gINFG0u4DOqI+tvzHIQLafNc/bUfzSQxH21gT8K04X7QRPXxr
8XmpDeZTMS6oDl2/WWJB4l8CkpkVS56jL1lvP9ZwlIC1Bi0rqtBcOQmbNU8S
kOdm9ech+tPWnNMRjgRc+GfodTG65lVV5pATARYNkcWF6IDZUcHrzgQE+C9P
zkf/Ab3+JWcJqC+YmLmF7mk/QD9yDr9XHlLJRlfYnzIr8SDgnne7YybaO/La
Q6cLBNwwDhZNQ1vK5Y/WemF+BLedu4HWLqqRk/chYFa3cygFPd8xHvbGjwBm
+L3RJPR7R64q9QACuka7/K6hSxalZi4HEuC+u1M2Ee2hZGC9LZgAm8cbL8aj
p52va90OIyCI/vntFaoenAUnOCKwflkSDVHoooTaVMtIAgKtxmoj0a5lkzwi
0QRkfAkZDEfv2cWz9WQMAU+4dLkpr+0j3Z7FYr/0XdEMQ09w7+jyTCDgrXNv
Xii6JclK9PVVAqYd3/26hM5bfcZQ7RoBBeV7DlCOrAz1upREgPQlk4oQtNPe
G/f7kgnQ+Va+hrLpYNGgdgoBCsysnGC0qmeD9NVUAj5oLmhRXsb/0fzbDQKc
91fUBVH1Tp0OMknDeucOHqf8iXX4ZmQ6AS319QTlLr5nj19lEHDRMebVRfSb
StV28SwCijO04ym/PBs3vj+bgGXeNbaU61UXeJNvEbB66fLNlJ/2/avYfZuA
Z6aHpSmXJTZulbtDwHmrY0spF+/UPGh3l4ApI52fgVS8S5LdbuUQ0CnZPUf5
9mOOyOFcAjq69Tmo36c5O9xenU9AfJaTOOWk5a1Pne8R8PACS51yXOemrsL7
BAydmmZTjohJm50pIKA53DSIcrARr+jmIjzf/ewKyn6/nVW9iwmw9hX4S/l8
0TuDygcEWJ4+bUbF7+aw3YbzEQH5lecyKDvK3r5gUILzwl+ek8rnsTdCCaGP
CVgoP+lI2Tr83L2mUgIMgnb1UD4IPQ1C5QSEfqq3+H998vIW458QcDXN1YWq
p4EdTaqjkoBCqWt8VP23SfloMZ4ScNzWIJeyRrDZifQaArTjlISoflHRLg4c
eEZA7rVdzZQVJxmpK2sJ2J85kUD1F2E12ppXT8D8Yog+1Y/C4qyxbw0EgOPZ
VVS/8jWUcq9rIuCoeBNB9fPCujDt0mYC3u9MEY5Bz4xM7vvdQoDPgrB0LDVP
0g656L4i4DqjUy0O3SegnF3bRsDIsL1rArqzOrqSr50ApyL59Kvods+592Zv
COBbofiBOk91A3VCr98RsGnrV/tkqr7lxz0/dmF/Fah/v0nV160lVqEH66lX
4phO1XfVhrxjHwkoGT4xnkHVM35p/2gfukBTmJoPnk5ZpnNDOE9vz1fkovXJ
fhnRSQK+S/W9KKOu93i3ofN3rA+HxpInVL4PVJ5qniKgwuaHPjWv2LEp5Zdn
8by7vR54RtWP94AF5y8CbDfpZLagQ6ebEqa46XBA2lFoAC0Yu6ViDy8dHlXX
DQ9R81f9zsA9PjpkBJm8HKb672SIlpMAHcy35pdMoHN6dVsHROkQ3WnL9Yua
vy8eCLwl6dCQKOFF4Lzfc1Jp3ToZOhwU9pyVQr/libOMlcX/Q4EXE/1Rz+Xu
LgU63C+PzlRCfytR2VG3kg5PTnqc0EKLZ9+8WKJJB1UX3+q96IM+l38m76CD
TYBx/DU0U0Wj8rsxHfbRq1VS0X1vOy6amNLBJVq6MR3tsHaV4M+deP+rDirm
oM9/qpU9xKJDaYf/9ifoJGMuA/oROoics5Yeop6HNL8rcWfocDORf7MOPr9T
q1ewR93pYDFo0g9oW+cWSf1zdLjyszXOCD1cz8z47kmHCY8sYRZ63qu8eI8v
HfbeeuNwEi3VP/9e+DIdpoR1s5LRFvnuShE36DDJOyHMgfvKZt/TLS9u0qHb
mTTkofaZXSc8BdPp8Fr9Z6Ag+vVXyxdRmXTYbfZIRBptqqbvHvMfHd5PNnlp
obVzRZ9dLaSDwdPFCHs0826+XXotHdw5L/u3U/tV9peMh+N0eJWg1F6F+5eJ
1fAhsW90ePlmYXsDukhiROT0JB2EWiMLW9HBF0d9l0/TQd+sJacfrWw7bhE/
T4cdyRvHuah9kJwWc+OShMpSq3wTNGfcn0A1aUkI2Xp5/gNa0Z+wyzKQBL+m
oduCuK+OyDV7NF2VBAXRMLeLuB+nxtR9ODQkCbwJIsxVP3EfHvTyy9GRgvtj
U5wbf7NgcbHEc0OkFBid5Xm45i8LchfuFQUNSIHs+JnTZ5awwah+RGfLFmmY
E+z2zORmw3HLfGnlMGkwfPVzMYSPDdCquqWzVxokxwRP+AmwIU1QM79WgwFP
1XbpCQqzgSnE57BciwEBxhzP6egkoV7FoHUMKNgQqqeAjhGOSoKNDFjH/q22
EX1RdCSoXIcBe/R/PLdB29MyLAuNGJC/pnKmEK3GFOO7YcWAZlljDZYIG8pW
f7c7e5kBV5PjfweIssFDh7O8OYwBb+6bfQpDa5mJSayIYMAqgdbqOHSOo+az
t1EMED2n6pyNTrnrprQpngG6rHTverTPqqmBnzcYcIBmd1xQjA3blaaP+Rdj
PI3NrFj0ghbXk44HDPCbe+GQjH6kL0FoPGJAVvgfzwy0ut262r7HDFCvHQ0s
RMtluK/Qr2TAlXqLf9rQHHIzQ0sbGVA1cPS8iDgbqhmz9uEfGfBPZEnYJXTS
roPZL3oZ4HPLTS8K7RxQ2i/Yz4B+ZsVUPJrx2dcqegDzkzmll4E+U8jDShhm
wMtTF+LK0cuNpbbdnGLABeWw+Ql06DkdiSIeElR8wp/skWCD9Z0be6Z5Sfji
05x2AL2+62/U+mUkLFYoeluh++A5X4kACSzP30wH9GbBXX/KRUm4u2Ve0B89
mmk9UssgQU8m73oueldrYNUHdRIKMz7u/Yu+Nzq6bKMGCV/TrMqW0tggyr1v
X5wmCa5pKxj86NdbVo6Yridhc3dwFQ19IKtJvGILCZKfxtNV0NYeEvY3DUhw
a6SX7UVXxfgULBiSsOHWdMIBtHzu0MKBHSR0nWy2P4z+1FsSLWJKQtGXI9+O
oU+YWJUG7MbvTT3iPdGuzFuCRy3x+hYqSinoto3CB6sOk7Az0t0pDa211zOD
PEJCZrRjThZ6JsRk4xsbEm7pmQnmoS98G7cxPE7C7uGdNhXoizUbi1e5khA3
uritCz3QnbYY5EaCxMSziY9ogzk+474zJNy5++XqJzSPWld30jkSpi+urx9B
R1z15+H3JuEg2+LhHDrBocHiawgJZYRPuRjBBpHbQWGaoSSM/H2VQkOHD2wv
9bhMQjPrgrskOtD6oRRnBAnpjAo+GbTzvswOIoaEFeGxTavQI7FHeA/HkpAo
Jn9cFX3sldSm9DgSMtoGfqihLU2jE1WvkuAxsPBXE70DfPbrXifh+a0f/+mg
a3w3hQSnkHDbpPLXNvT28qkHjakk8P24bgTo9RtP0valkbBtT1C1AVpe7UC7
QzYJInZpZrvQC5Iae+PukeD32D/fCn1u/1hAx30SXoo/dLVGT8bdLmAWkuBI
VKnaor8IyYj+V0yC5y8IOop+w8X/qvwxCSGZEbUn0bv1av9wlJHwJnF2uxO6
yS9A3aicBDYX7f4p9NOfP6Jan5DwXs3a3QWd/21g51ANCTelSyLOopXXpPmo
PidBetW+snPobEfLPJdaEnJ9Qno90NeHWgUW6kngGU4QuoAmlCJ1dBtJaPzu
SPdCx9jucApuIuHq6lrCG32p60mTcAsJ2yV/zPmgOaUvLLBfkkA8ed7pi/Y5
sF41+RUJw168D/zQ7m05YUqvMb6VH0wC0BPC9qUO7SSo8dnyBKIddyqM5L8h
oW3EtJSybf01480dJHxM2LokCE3SIgnP93ge6P9epfzONuDTww8khH3cIheM
js0/e3+mE/tX8Vka5Z0LDj7ruvF8Sf2kh6B5dxwxOdNDQv1MRzDlmvi99MKP
JLwYPzxC2afPcOBbLwlVmwMNLqE3rdEuUO8nQU7AIJHy1AV139OfSHC4nv6R
cl6domneAAl0ZrxMKPqEhKTk2CAJWbWSbMqKtgKDKp9JiGpW9afck/e3wOEL
Ceb2DRmUk35O+/43TMKxhq9llNlGw6afR0gwUU5ooiwc3y25YowE7/KyVsqN
va2DR7+ScLbEqoVysFptYeY4zpu9Hk8p614o9eufICG/iiuH8kJtvpn8JAmD
GznDKT8Uz5Sy+Y7989XRlrKrTeLQjSkSftC3raGsmhde1D2N+Rl1n6TiG5r3
8ydn8TzcEMihnG7ovtPyB8Z/nMOSsmXcCenkORLUPc05KBO9hz93zJOQwDeV
SuWzdfWeYvoCCbTdX9ZSjjhvELD/FwmrA1RLqfoY1W7elfCbhP1tJZspc4qv
YbQvkiB0PuIeVd8Ka4UvYn9JeHU3g0HZM5d4sIeDCT2xDr3+aK35ZYHRnEww
/CQ0QPX3uMGfXS+XMOHx0Pdu6rzciZ1iCC1lQlc7vYU6b0c/fv5ixs0E9qBf
MRstu7rrQTgPExrM1WKM0fHPn5nzLWOCrqitmhbVj6r2j/6IM2Fr2lPpDpxP
Uj9yQsZWMmFfum6VNDWfVW/bGCozwVNRPkYQnW2dsSVNhQmK997tp+b/2np8
61VjAm1DW9Ug2igpeH+ZJhMijMyE76PPaVuvCNvKhI70lmt66Nd+YrUrWUxI
8e52tcbnVQTv+aV2vkw4IpL/wROfx0G9LR1iL5lg9S213kcQ+/N6z9fgFTIw
K15gHMfLho7lmntsvGUgcsh2eg3uK7/PCfG5v5CBQ18LFu/hftN9N4vTVFEW
LFUjo/RwH9LLrtlt6S4Ll8/4C3fhfhjnvOJrW40s/GxLn982woKbpH6ToLQc
uBhWtZb24/t09JffASflwJ67L9y5kwXeQ0Zuj5/KgaGjWqb+axasDJS8QVsm
D8uffL7v1IT7nGf+HQ5NefDvoWvF17AAbOT3m1vJQ5n/BhgvZcH2nI7cx8Hy
4M1fceVZIQuuf3bKCi6Qh6zfZwK777DgK7+ifnCXPCiKnrcj01kQGMeMSOdS
AOvD/7rPXWOBu8DMWdm1CjDLrde1IZoFd76ILCs9qADSoeWTSqH4fpS7yyDU
XwEq6lIFj/iz4PC/DvIlOQpw0NFrTMYT79er/jZXuwIk/3QMz3JhgXkw18vC
PwrAGW/O3XqCBVaBT3lK0K+sixiv0E5+vroVaNYxSY2X6Mvn5wrq0FeYQ5bN
6OpTY/Fd6BP60QUN6PX72y24/yoAw0HWqhrNWJk1dAhtrKv8oAitrGQra43O
MStuLERvkpc5eBR9PE63twC9j3Gt4TR64eVh/vvoKOGI3ItoTe4s21w0x9wZ
tzy0oeMpoWy08MzanEJ0iqyAUhZa5vvXT48oC+VuzkRrj9nvq0YXpEwcTUe7
91pueoeuOB9cloq+2C3p2oWeXbKmNQUd8+HNnT40V8O7oevovHZzxhg6f4m6
WDK6rFWAPYned75rZRK6saUhYhY9oBy+9Rr6fVPI8wW0NU2blYj+XK+/+Bfd
oj124ir6f96CI3E=
         "]]}, 
       {Hue[0.696311234992848, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VV0XAHBzMhS6Z185l8xTEpGiaZESxacrFQqvMlRISTQQUhkL1VtJ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         "]]}, 
       {Hue[0.9323792124926413, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k4VWsXAHDKTETn7I1zjKUMJaIBDetqFtIuMhM3SqYouhkihKQkN91K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         "]]}, 
       {Hue[0.16844718999242758`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2Hk8Fe0XAHBblETkzlzuXOFVSbJkS5GTEIp0RUiEV0VRoVBIlrIlS5s2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         "]]}, 
       {Hue[0.40451516749222094`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8FW8XAHCUrCnLvXO5dy5aLCVrEfnpkGxFulKWSGQpFUWo0EaKyr6U
JGshJRRCmyxJESUia5QtW4sovWfev3y+n7lmnjnnPGfOI+vsxXHl4eLi+szN
xUX9Xet9gpeLSwLchvmtCrs5kMn9K0WfWwKeNVjz+qElYn00z/FIwKGHyu+0
0dMPDrov4pWA5PVetc+6OFA45/hSWFACguXiF7R84oBq2KbLkhIS0CZZ83q2
gwOrbwjTNBQkoGnYOGRPGweWNdxY4WYpAULx8haBbznwSjAoNPKWBMj2LXv1
r4oDv5d81pmakYAnDS4m7DIOWJRPOavNSsAqh9y6n6UcSHfjjvCek4Bf/806
NaLNKtkd3/5KwC7etPbT6OsHbE+O8NDg8IaA4c8lHIDqN+WfhWmwsbYs9P5D
Dpw/Uab7QYYGFl5jQbuLOSA+cEWvwoQGVlFaljP3ODDln+lDN6PBx/mwphZ0
s+Cj295baFCRleB5Dx2lOiC20oIGVV9bJt3QIoEbvly2ooGlrbjeh7sc4Bf/
GrnHkQa8UW8aK/I5MA/6vTy+NAgtOJmTnMeBr9enz5mm0iAyo+NJ9i0O9HHs
b1y6SYNoQ63ycHQHf1VpYxoNAlgHGg6j3/jGjFln0sCjYqOqFrpoq9ou5xwa
yL4W+1uXzYHgP4dXnSyiwZ7ipOyJLA7Qdg833amlATNfXtwyE9cnxhkZr6PB
39LBx5po/royXo16GlzY1XiKRM9qXNQpa6DB0iQ+/ZEMDvQIKWRWv6WBplbg
0zD0nXJX/64OGmh7P7z7Ip0DBsxecukEDdR7ji6zSONATem2zYcnaXAq8snZ
dWiznY8PNkzRwMZfao6FtopOLr/wgwY+lt0aozc5sI9vpy33HL5/Tf+LCHTY
dH3cFC8dIosbHBtTOdDwqljoPZMOEoo1+h43OGC5f7mGBkmH/VsCEjjo94ti
7KLZdNieac/zH7pL3yvHXJYOKbbXpMXQ4yWKxjVy+HtvTa/KFA6IZd44W6JG
By79rt0M9K7AC7+vGtMh6l+sfncyB1iKqo8nTehQmFxa04Duef/hrKkZHbZM
O+99hPZQkRf+vZUO0QXKH+LRAX3VbBsOHWRcR6rM0UkmCwzpDnQQe6F//dk1
DrRJBF+JOUoHv9p0qbKrWI/PVloN+9BBXuf9phy00+HXhMExOjzYXHHmKvpr
LStt0h/fd8GVDSfQMyfKiyyD6BDPuJiti2b0zrSJXKDDkYqVO6qTOGCb77M8
IoUOJdbaPQOJHFgfdOj1qxt0eL/hkn87mm7u7i98kw7cSWtkXqObR+1eXU6n
w+cTRlnFaDMlA5+oW3RwdNUNDkHr5C2tir9Ph4y0ODd5NCsn3/lmNR322b8f
OZ6A9RFwS7i3hg5FSwvSvdBtJmkPZevoMB+scsAVHfc1TjCjng6DFnyrt6MX
KwQWZjXS4ZLmeR9F9Hy2GU9eOx3yf7OYn+Ixvplf0h6M0WHt9KVUS7Tp7q82
ouOYz/t77xmjC8WHlhyaoMM1Ha5mPXTI2eGgFdN0UE87tW0NWsFpzDZ2hg6K
TvWrhNDezGnRIwsIOFyYubs+jgPtzdN1DQsJGLkyHP8cbRD+/ZTCIgJyuK70
PkJL/P4x1s1PwJGE5nt56NLWmZcWIgS0KsXLX0Fzx8yfUZIkYK0YLXgn+oDp
v/UXpAg4fpf/4zb0Oy6uiX4mAUTumLEpOtuL2zGZTUDvfW9bXbSZ+UIdwRUE
2GelcJajY/gFp74oE0Aq3k78HsuBuSeCOZtUCYiTO79kHL3PX8gpVY2AE+ZD
SUNozUHhNzvXEiAluKKnC/2xaklutTYB5j35G+vRy07RnDMMCXiyWOG/THSW
rcf8l80E6B+1ot1EK6wtv6ZkTMDJNtc/yWjlIaeWB6b4vrcUf8WiN1jdMayz
IKBAN/ZGCPrxmn89wpZ4/+u7x06jDfg5Qdu3E2Ax02MWhDap/PXgoxUBjekL
1f3QO+Q3yY/ZELDsHlnggf7AnVClZkeASvcKX1e0XefXPX72BJgtKjdyRjtF
X0n650DAX81gYjf60Fy7gJgLAYVLatws0RPvlbJ37iPgzEDuDXO0b8Epg2RX
AgTypz6boU+4rjy5woOAeJH465vR5xu9RzUPETDLH1GyAS2QW3Xh5GECum3H
9mqjL4XQVz71IkA+8byUFjpGu8LB9CgBGu+MH6qjaRJLZi/7EJDRvO+qKjrp
296EZl8C6h+lhyujUzP4Gu398XmbPRNXUfEOtvO8GUBA/+BwoQI62yafb+A4
ARu9jnXKoe8stoLDgQQcVY+3XY4u9b9x//QZzLe36xyLijdn0rz6LAEKWunn
mVS8lQyHBUKwPrsrpaXQL3qHlsWeR7ecPEmgjSt0n3wII+AdKa5HR9cnRNqz
LhLw0shHhIZu2rIuLisC460R0CaGtpK7oDp8iQDTH6LNouhWro4G5SsE1MQ6
ti9F23as2e8TifG6bPNtCbrzwWne0igCNrjMLqW8J6ol7U80AZ9i9PRF0H0H
5PT0YwnQvC59ajF6SLrBrz6eABft9OXC1PsK2BTwJxJQ+Yd5WQh9eLp/yCgJ
66U+fgFltU9ey0OvEjB+VDBMEP29Zm531TUC/Gt9CcolBWEJ3NexfpMaiwWo
/F4Tb9qYQkBqCW0P5f9CUgWCbxDw7bs+nTLX4dWbKlIJCJHd9pEfXbWrJHD2
Jq5fZH0e5fP6mx6uTyfga8SvC5RNVjeO+2UQ4OZ5wYeyEM1e8UEmARFBAwco
v5kfdJ7OwvjFCnhRjvp69LraLQKUgsZPUbZqnn/vdZuAXcIxKZTpFeFL7ubg
/4uO1lJuz6KbjuYScMNhZp7y9cj0s6vuEODx7L4BtV7H48oVHvkEPF8sHktZ
1uXRj+y7uH5xYoLy561GKgP3CAjNKLWl4pGt2eyx/D7e78pUI+X9Mo7pewsJ
yM56wqHiqSQ43JFaRIBfmVQf5fHpY7SuYgIGr80HUfko/MS9jfWQgNdSbnJU
vnxrL1+wKyFgoeDWDspa9yWfJ5VS+cu7TuV39lrWXGsZAc+OBx+g8l8RoraO
Vk7Az+SnhlS9GNiY3o6uJMDkZSCbqi9eg/e9jY8JoPmNkuLoutV7mSJPCZA0
eagogTb/F3Al/Dnut9RNblS9Lh1aWFdXRUBf9Z8Eqp6bm6O4+aoJWGc918JA
22Tf9j1XSwDXZNFRaj8wo9befVZHwKpUl3fUfuk6/vTLv5fYP35vMmBT/dG8
zS6wgYCW72cMZNFe3/n0j73FeunZ+04erd4Ve6KomYCVNbyJilS91UoXT7bg
+3YVuK6m6itZS/5wKwGuw3zyKlS9GLgvdu/A35soaFP9wVRp2iirkwD+ZF97
qn8I00+d7v9EgPOtGxep/hI9lDC9p4eALhV/AaDyHVXTbjNAQMyH2wmm6OG9
tjKFgwQMP9pusRW9XmPUTegrAfmuz8S3oVvei36vHCbgftzH2h1oQaaDyPIJ
Ag6O67xzQgdkTRuMzeL+MP/qfxJd43f+otEfAj7y9/OfQkuYSDal/sV+laRz
6yz63rCeA4eLATmlA0Lh6EGVcP8SXgZoRR/1vUrV7yOZO2eWMkDFLrniEfpm
RNHUR1EGOFaayDxBf9ttpL1WnAET3ENRVejwf541gzQGnCj8ktSAfmpY0rOF
yYB+4xWbuqnvR6M5jS7HgNbfb2YX4fdM8POJ4NwNDDivEFW3B320bU/uqC4D
KkWtd7miPzYYtirrMaDn162JA+icByLKRcCA7Zp9Bn5ok7D0T+WbGZDbIep6
GR22ql739TYGZNbcTq5ELzwiOTfuwgAu0cV3VuL3/aDrvJy6KwNsHFaeVUK/
s+3n+Lox4O0ZaWcNdIZBfu6MB67nTcZGfbSBhL4d92EGvG+19nZAny7xKBML
YIB7Wm5GIvrv3xL/dZcwfqJeSuI4n0y0ZxTEXGbAQKtTLxPd9yByaPwKA5Ks
VqStQNcdcrfPjWaAnxCvviY65hN9o3QiA7xSDnHboRUqjy0SSGfA2cudwRno
HYEa8Z0lDDAv2aCrh/NU3uzdwnP9DKia3aYfjfNb10DLhY+fGZDH0ILr6KVv
ZxzVBhmQKj5gfAvte8tAqPsruvDkkUq03o5WF51vDAgX61IaRjfn/5WYnGFA
sdErvc3UvOi01d9RRBKODgymceP8aVQ7tEFbWxJMVrJno3E+dbXLl1S4KAlq
TiO/anA+hqZV2h+7JSFaPmz6Ks7zqcJq+dWqUjA6wHnpjueJR6snnX0vSIFH
wH/xd3M58Ezqh1t4lxQoySjvGsfzjXnTmSftykwInLSW7yzE+c+jznY0lAnS
7NFdM3i+WpJ97qJaGBMWiLUa8eH5K7xfr8zvAhMWvVBSp6PPOD5gcEcwoUhf
cF4DfXhH+gdaFBPKHg/v90IbQ6D1xmtMmEo8cHkAPUuobo+5ywSuiDudb/B8
d8x65PSHe0zQ9vSz+ISeiMkuYN1nwuiCP+Uj6C+LyaW3ipggoLcinB/Pj+8W
CDaWlzJBY8J8Sh+dP96/deA5E6pWqIwVoZ1qE03Wf8Dnx3i5xT3CfiRxiebf
xoSRlC3/0tCtTqf7HrQz4XCLS+w99NZZj0CNTiYM9mvk16O11ugUKPcyQen2
02yucjxvxXYSK0eY4Ljq7x1P9Mvups8uo/g8h1W/AtAhStX308eYcMoadM+j
Z6vzt8hMMOFEqWjJTfTATPAp5g8mLLYrPfwefXOzz1a7n0y4V3k1sg9tF+Mu
efUXE/LUdfLG0U2rLYvos0xQ8c9oFqjgQESA4WnrOSbMtO/toqONqtebx/1h
Qopv/eflaG6xNVItf5lQsbRtQBVd4Sj7RfQfE375h/b+h/bPoxVbcrFAoeeJ
pClafUbgTCQ3Cy4nJShsQ48Zzpu/4WHB4iAedWv07egpqcULWcBlw6Npj3bp
GvyyhZcFldNxa/ei2as7isMXsSBZqmyNOzr2RZUFvwALJDXuL/FBH1jl9nBe
jAWJbg6VaWjGz9zQETkW9MgF/J5FO67K3rNZgQWkqHgLVyUHMh3TtFMVWSAV
LZu9CK1SmzjGUWJB74rY9WJoo6QQ60dqLDjtkCKiiD6m47jyoi4LeJd9D7JG
NweLVstxWKDv3eGYg2YUCaeetmIBY8mIy1204xe+4x934PPadJ2L0EPb5pWu
7GKBXvlNs0o0l+xI3I/dLCgN06tvQitXvdj3wp0F8SYB536iI/gCFjoHsWBh
n0SL7mP8PjhWV2UGs0Ct2u0hoM0eip37cooFA8/uxhqiBV3zuQ+dZUE+D0t3
Kzr8ed+8fxgLzIJMDO3RF4PMf1+OxvVpNKkGoL++u1baFMOCILGxwpNoE6Wv
/uJxLIj7OaJ8Cs3fcfZnUgILsmrDJc6jL6wvnc5IZkG3h2JC7GPqvL3sW1kW
C5aGvD2Sjx40887/k80CV7GA6AK0UXrlwY23WXA1ajS3CL1ou83Ii1y8vkvn
VRn6/N3LXxvvsYA9vPlZNTp0/0zfQBkLTnAtPNuJPtf9+oPoG8xHC8ec9wnu
b/ayTK9GFmxKVm/lQ9s4+Hm/bmLBUZ7ruwTRyh1sgYstLODZymu4BP2x1UuH
q50FgSK8VQy06hvRlG/9LDB0tbJZhWYudtu/dYAFxp6L9yuhF219tC53EK+f
1jqqjO546fzGdYgFM0ffH1JHn68u+tf5jQVNlUKCOuhPFdbOr36zoOzv3Dtj
dN1cjrLiHAtWrfvlaYou1JmfPf+HBc+GTebM0BdKs2MN/rFA9eAQjwV6bfGv
F2ULSUgUnHpghZae3hJNLCLh1THfJdZoQfWbDsf4SKhIgL070d33TH6qCpKQ
Fn9vzAYdnndV/vYSEnjqy3Mc0MeGx6Z5RUnIX7mn2hHtpGjw1EWMhLzDG9v3
oNfdGraRppFwaF/B0F60zKDeyiA6CfTu/wadqeetjJ38SJDwqY+7wwXdk74h
PEGKhDhZ+XxX9KveyJ3fmSR4rAoNd0M/lPm8jEOSIGcj7uSOvnTjUvliGRJW
PS6b9kD7f+oJ85QlYeeLN/f3o51Z63a8XEaCVsRijwNorWufRkNWktD/k7vS
k7r+9cDOTjkSrGp6bA5S99OceaKhQELLy9VjlB+GhCpGKOL9gnuPH0L3NovF
9q0iocGJ6x9lYdmbf7SVSFD8dj7wMFrTa41b9BoSHDJ8pihHCJlogyoJ4seP
13pR97N9n56oRsLx2Eg5b+p9bzkLj6uTEPySN5iy4M/xY0ZrSZBI+via8jrD
oO6UdSQoBQrTj1DxjRE0/aFJQtnU1Z2Uw3sSC7euJ+FOwJlIysXKK1mZ2iTM
hD97Srk7sDB0ToeEy9k2w5QFX20c5+iS4GiyWfgoVQ+Sr21y/yNh91ioHGVH
d7vn3BtJOCkmqU354oMvq22BhNy1fzdRLl5wLL5An4TOJlVjyl3bef7xbSJh
4b5CA8r8NyM99hiSIOZ5WpOyxjdW88PNuB7nq8v+f3/d3A0ixiTk1M0tonwh
XCvL1QTrQTK7n1pfYdsLkUpTEtTfJpRS/iTHCZDYQsLYoYZQyvzHuns9t5Kg
c3DzFsrqVQe3VJmTIGjKJUB5t+hssdQ2EizPzD2m4he2J4x91JKEv9HrDlEu
zJe48HI7CQtm7ohT7pxLm5SxwvyrOhVS+VlkpmIfsIOE3hJzU8pqSRUvGq1J
SBHybaPyuXvQVFl+F+bv9ts9lM+v/ZAYbEOCu5BrN1UPHU2TB9bYk2BAyNdS
9bNI+tS7kN0Yj0ccFcqqh4T1Oh1IKKffjaTqL1RAXjTCiYS9k2Prqfos2FV8
om8v/v/+xjNU/X7M0v+s7UJC1ZWPz6n6VjHYXfLVlQSvVvc1VP3bRQ3JgDvW
z9TgTmp/hHT5hSd6kPDj3sUAav+0n4h2MPIkoY9nbSa1v84V1SzI9CZhTdHk
dWp/3uXecWjuCAnjIS5h1P5t29bbyvHB/HSP7qf295rRuRxuPxJqlgNhj/6w
Qs1yz0kSlkU/FqP6AythaWpqIAm3iel3O6j65JsY6w4iYfDHhiiqvwwP3Y1w
Ok2C4VveKUv0n7tKtXtDSQjM2eW8BQ0ywvT08yS8iBUeo/pXaPTIvr4wEtR4
G7xN0CK+uTwu4SSoxru6bKb6h7aC3r5IjMeS3u966H25fJczo/B6e63xf+gc
5peOz9Fo23uxG6j6mM867hpHwtW4k/T16M1Vyx+4XcV6Sx2sVUUfMJdW2p9B
QoL69zYZKh6P50/kZGL9K1mVs9HTKl0vh7JIqN+QmsBCB4qluB+4TYJT4W8t
qr9f+SCV4ZmP+cuKX0n1/6K9dKnDJSQkNe/Mm8PvyUzzD4+7pSSEDE8zf6N1
Dd+XfCsjodjvQOhPdI1cnLVXBQnxC7oNJtFtI6LR3s9IsIuvch9E/zm2mN/n
Fca/zt2mEd3wZtrlTQMJf/oyJRrQyfIfnyi+IaH67966OrROe7Z/TxMJrVPW
9OfoAF34Yt5K4vz/e0sx+juPT41CLwlXTrxmJaJf2NsuC+kjwbvDwpL6vsYW
bwzu7ieBb63WyUi0upuwZsIgCWS4ZkkY2vtlVtaCURJcZ6tq/dGjkW0hXT9x
v3mVm+5EV3x93KM9QwL/xYmp7egI/Szd+N8Yj2ifWHP0qukj37f8wetrHB5R
84PHTqF9ZdxsyKqMSVVHf2bpbYoTZsOjlwo1wujOnAxus2VsOHFH+PgjnE9q
VnYaXFnOhqC5964P0PfSJEKaV7BB4le3WQH67NXQRfbybHjQWfA3C61w0V3o
oBIbbjxetiiamqc8VtOuaLJh0wvFNFe0iHyRQrMZG2SXdv7kR8+kj+ynb2WD
z+1NQzzoXvaKPDtzNkypV7X8wXmumB6/pn8bGxT5eKMn0PaL/NW/72CDq4D3
nQ/UPDmgo0vfwwbd3TWumWj9zOfb7HzYUOYb0a5FzYsqa5WTfPH+x6UmqPk1
7lGWcOsxNgwYDM0rogebsD0FsGGZjT4vC33pr8Um0yA27PldVvwP5+XWnR2a
68PY8OzM05Rq9AGB7yQ9mQ1y3I8jt6BjDq8cffucDVZHrQs24nxv1JvyYdUL
NvS3ewppomet6FXnqtlQf4zPQQntos13bV0dG74p1vUz0GsXDhlffc2GmzcM
T03i+eL91TsZTm1sOB3TPHoTzajWsB8fY0P0gYuJM3heucE0qBeWlIZ1S66+
D8fzzsH7wskWUtJgd0wk/hRax/iDZxRTGlbzfdvii/5w9OBiCbY0FBUNpjqg
l9YnWDKXS8M12+QeFfTZgJFWxTXSkLpsrqoZz2Nu7+P6jfSl4exMl4AYWiXy
y5/T+6Vh/+rwrX7FHDg5YHSk9Kk0XOz5eCO4gANyZ4gUCQEZCLTSy11zB/uh
f/5tLjUZ8KzkP2t3C/vNHhlri90ysOVOvKBXGp5Pcz/klYbIQHzwAkc9PG9e
G/TMCCmQgXcHos68jMX6FlxmENIhA4pSD07fi8DzXwwr4uYCWSj3a2nxOMcB
H6HvvmwVWdCzXr4g7Tjm/8sSgbJdshBS6S1Z6sWBljxzw7BTsjA8Wiar74r1
stdDpiRXFtS+a/IJ2uJ6T9RmL2iRhe7U2JLGrRywCFnw5v68LOTl2Vmk6eH3
5szTRSXoV0p2l1PRnsFBGyvQsUt2NqSgLwT8KqhBi8wamF1DPzs4EtuB3uc8
uTkWvda6xZb3nyywg2/qhqKl5DIGbNDGb4zl96MVljuxHdFTwS2u7mgtGXKX
C3okyj7TFb1DKrHuELqizUnWGX1ZJCLvLDrm10amPZrr19Ejd9DRXpYi5miR
7yq599EtGulbt6DJydG+h2hN24lwU7TOiNuOZ+hdtWf4jNA+3XZaregi1eNc
G9FnOwnvDvSDv/l6/6Gj2t/d7kE/X90duAF9p8VCagT9PVfztxb6UZOQ1QRa
7M9uLU30y9d1ET/QandPHVuLbqsPfTGLtnh2o0gdPVhr8Pcf2nXdo0lV9P8A
pgU/TQ==
         "]]}, 
       {Hue[0.6405831449920072, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8lN0XAHBERUIy8wwz88wga7KUN0vSicpSKhNZKlSoJBTFK7JnK7sW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         "]]}, 
       {Hue[0.8766511224918005, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV12k8VF0YAHBKZUsJcy9j7oysSRRaqLeebKGURhSyRItsLZZURCEiLSjZ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         "]]}, 
       {Hue[0.1127190999915868, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2Hk4VWsXAHBCxkQ4Zx9y9hEhigxl6maRTCEOMqt0K5VExkzJECFTiiJE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         "]]}, 
       {Hue[0.34878707749138016`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8VG8XAHDKnizFzJ0wd0j2bKksLceSUKhLhWxRUiJZCm2yb5VQWuxL
hERFJVoUSUqyVfykQkhRKGXpPff9y+f7uWPmPuec5zznkXU7SO2Zx8XF9Zqb
i4v+q+MbwsvFJQHzSkUPezyjII/7d7ohtwQ03Q56MV5PgUSy/6rweRKQvvqG
1Sn0eMWBvXy8ElB9bW9PWh0FN6ednwsLSUCdkIFcxxMKNKONT7MkJOAhY9HK
rY8oUM0QllyhJAFrhG/b7rtHgVxThrzHFgnIl3bqJ0soeCF0PPJsgQTk1EN5
4TkK/oj26f+ckoCDi8ckao5SsLj/zLpqM0nwkuV9+tCTgsG08XDzTElY8Vtn
omU7BUZSH2XExiTBpqV9YbAZBfV3rTf4/JAEHbkjtevRFtsfHGj6KQkZ99lZ
fGibc1fux0xKQqb1zo6UjRTs5t9uzz0tCZvKw5ffMqUgerwx5ScvA77Ocznx
24SCphe3F7RLMWC/9HXPDEMKdhyL+XNpIwMsxMVt3A0okFbWfPDDjAG9clLd
Ouje9s4wcwsGZOv6xPGhPTUUhf9sZkD09IvtRfoUBH2qY9tRDBgv8r4+rkfB
RbP5JgwnBkiJx1ic1qXgrcSJM0l+DHjDJczXvZIC++v+S+PTGWCTOXiuX5MC
3ePeL19k4HNRkaJaNMNy7xHhLAZsCbvTm4l+M+Lw4nQOAxhXg685oC3UjPwT
Cxjgf/hHQYsGBfrFYk/OlzPgZoE7VaeO73/tultWHQNOVk6qPFGj4G9QgfDH
egYIfC3izUO/NcuulG1AD87ORqBTBlOEchsZoBvgunEjeqHSsZv5zQzgdbda
81KVgrmrFvOK3zEgnT+ssEcF45H3JbviGwPGOr7uYCpTYO44aCc+ygDS92P0
HyWsn8VDot5jDKiIvfyuCx0RNnxcfpwB9xK0P2WhlVy/2SdPMeDs1FSUGtpX
alz80HwmcF15y7BQpIA7ae6UGosJbgUlohnLKNhv/k83ZgkTlu3e7BGBbuPi
GvssxYTdjLj/9qOvHuR2vsJmwuS1quW6aAtLHn0heSZ03Bq1aZOnIElA6OcX
dfz/qJwbi9ByJyXdck2Y4Ph4wr1AjoJ8e8+5LxuYoOY+pJqMVtK5f1ltIxMe
f9kkehKtPuTaWmHOhIIHa5R2oA1sSkwarJjgcm0mWwBtq2is+M2OCUY53qW+
shRENfuOrPLG38tq/2XLoUCw6EnMUR8mmN0XY5ugEyIYyx4dZML5vkaXFegk
vWoncz8mkNEZ2ovQmbn8zTuPMKFP/KdEC0nB3SMZ5aGnmPDPu7bOBj1ENh1u
PM+EhgfPcw+wKSgRtCsTSGXCR968LS5on/HPQ6YXmSB6V5RBoSfqpx2fXGbC
5rUnh1ejuXxUjaszmdA7+OcuD5pRHSdaeo0JI2WrBnJkKHiXzzAfKWLC654u
IhWddjYnTKUE4/0r2z0eLeteNXm1lAnrawMMA9BqQsNdmbeYYDd8UGYj2sjO
vPBcDRPOep7f8kOaAl6j9o/ND5gw4THL/QXdoLpLSuQRE/JeSr7oRlv+CzoT
V8uE2FsGeQ1ou6uFAeHPcL1zFw5low9O8BsGtjBh0andfjvQ2j3JIbfeMKFU
L/qKFXriGXn7RysTNN4NdW1Ah1xZrejTwYT4EipHBx1ltHfh3i4mrKr9ZrIY
nZZY/86unwnt5+W62qQoGN5lz7k5wISvZ7jbm9C6K0Y8Fgwy4aJ61dBTdGu7
+ETNMBPyA1LcK9BCUk4iS8eYIJb1IzUVbTcyanvsB9YrlbM3EX21JuxK+08m
KLX0bY1FG7oWKsVMMmHWdDrwKDoof9zo218mUBf9pl3R9YejYk1nmFCvXZnh
gJYwY73OnMX3f2jsaIu+MbzOieIiYLKWUDBDD2jEHbnDS8CrydJxTbRNFafk
lBgBdzXKfPjRWfG3fr4XJ2CZotPNeejvjqZ6OosJSHN8Kjq3hIK4f171A5IE
pKakMyfRj0zu9G6SIsCk5qRDH1oEd2G+NAHRyvO9etGOX7q952QIKP8zldKN
/h07b7qMQ0DhW+bKdrR6s6UkQwEtqZj/DH0sq3fnQUUCCpYZhT5FNx7yz2lQ
ImD/w+iAx+g9Epc0jqoSoJLrU3gffbNf9XCbGgEZv2a/3EVz3XlQvVydgKcD
yVCJTrPvM+/VJIBRdmNNOXpY5UiinjauN2lpbylad0awM2kFAdPyIWkl6NYM
jd0bVhGw1avYpRDN8a0tylhNQJdSgMdVtI/hth+/dQmYKJyOzEML9YWcKDIg
oHb+UtFstN9bl6KRNQQk3WYnZ6LfN5l0qK8jQGo6Si0DbfRYed6h9QQcjrft
SkNfqxBRvwUEPGCFZl5BixWN208aEiDqMC/4Mjoo423kamMCwrja9l5C9ybV
lAebELDi8Tevi2iz6Jz/7m8gYM0Ws8hUdNnRaME5U1zfru5bF9CE74GVYEbA
42s5v8+jQ3dv3RVmTsCh7uQttAftVp1+akFA//XCBynoLZZS9/g2E7DyzTtD
2ncNufrNLAk4MUu+T6bjsapfLN6KgLef/aNpR6s0rnlpTYCr3itz2t/ZNzxF
txKgeVNRlvb2xSkpWykC3OYFL6T9gD/4UbINAeI9VSK0FWacRtptCdjxp1+e
9pkxI4LYTsAWgXFr2r/6FE0cdmD+Hr4/S9v5nbBvmh0BT1rO99Guf/njSo89
AX4T0lb0+6rXdjzj7CRgXZdnE+0LlffH3RwJMNT3c6HXO1eUReY7EXChTouf
js+ezMhNX5wJsNPKekK7KXn/EWVXAnK0KlPoeOrEWOd67SLgdMiBEDrePIdY
06PuBNyqTAun83Ngz5yC9h4C5BcJFND5a7P/TAV4EJAd9auHzm+u0fWiKU8C
VOPXJ9D1ILQ6qUN/PwHe4fHc/68X1SPzjnsRoLBnbXwOXR8Shg7cPgR4VlR0
5aOLBBSijA/i8wTvnAL0olmhm5G+BNRJ+xy/hv7Y3yYo5E/AojVqvtfp/N7x
vLcoiIA3y15vpOt/sNiy3zaYgMgT3GX0/tiSpS2eGkLAqJahGr1/yNgZT6nj
WO/Br1wf0flxSCTkwwhYtdb23gs6P9aBJh7huJ/Zao9f0fkxdvAtjCDAfbqz
u4XOh5p8g1o0AcpBZ6zfomdn7xxZmUBAu2aR7AB67F1uWdJpAgKUMhnD6E8V
Z4dGz+D3zV6W+45u8N67s+gcAVOLw07+Qif9x1hPphIQWyO4WQD7T+S9eUHH
LhJgeUBrSpjuf+e/l727hPWUJXlfHO1kWS+XkkaAz4HvEVJopZpAPsEcAs66
/KdI9zepS7vWe+RiffL0x6xEiwRaBj3JI8C5w5nLAD2utmz4eAGBfTpc2xT9
IK3t5c8SAuREzuY4oW2PrTjffQfr/1HMNbo/b7QjX+ndI4AtYudN9299nQX8
qVUE5L/l2ZiBJkc+BW2tIcDhbotBCX0+7ExyrK8loMdbR+U5OtTgx9KylwQc
Wzgjzo/nSfHf0pvhn3E9XNFNSeie/taY930E8E3eXJiGFmuZctYawH5Dtrrl
owMKjBZ8GMR6+tZkdhe9zrbDXf87AdY6ZfM+oN9cn5X4MUXA3Gi4giaep1Ou
m484i7BA60frWC9aZfMhywpRFny7dDxzBO20+sJSYXEWPJCet2sKXbuwt/ne
YhawIoOkxfB8T6jyV5JksYCrTD4A0KTElXcvlrJg6VBDRh7a9NmQgZ4eC/5U
384Nwfkiqd31d5A+C9zfLiqORn/43HnzrgELFo1/epyCDuKqV9ZdxwLpzGqZ
G+givRzmamMWVJBnTvehRUocxnUsWTCkdWAjhfNMR+KLIs1dLCgRV/qpi/PR
HofrLKVYFigH66doLaWw76l+CotjgaZ11jVjtITptaL/4lnQ18Fs3oau1co3
SD7DAqPzTIsQNEcw3WkumQU+83f+e4LuvpOQ3ZbBAjlq2tkB5ztK8oDyqdss
+CkzejMJ50F4raL3/gML2KkiZRo4b2YKa12v01wCAyeK+bKXU1Cl+sMtIGYJ
MPeWSazToeDxkkmPuJ4loJaRZU7hvG/5+tTDd+pS8Fxv3wYbI5yXPRvsRyKl
QGF86wldCwpcn6Wa6XZKgfn99NBHW7Ff/yqK/KogDYI75jZ32FEQzx/E43Zc
GjI0v98Qd6Ug/MPLTvFX0qD9N63nqgcFqy//NxKxTAaMFSv7TnpT0CmvtcXl
qAwcPxGxo9WfgpnAhQL+L2Tg80lWs2kwrvdaLreFHBtg8tjyiyewfy7rNjqz
lA3EtqSqIvSNbImIN/JsGOFErK1Bh12K5NupyAbdgX75T2il2L0LDqixQSWe
K1j1JAWBnqqSZ1ax4b1jpFY1WkTxltIbCzYcXORxvz0U55e8WmsHfzZcdN40
+iUM53ENHfWLAWxo+GB++Dc6pSpfuCOQDaoKij/5wnE+eR3zfGsQG84beTYs
QyfMWhmbH2eDeciB727oju1dq3Sj2XD/S5VUF3q/4IQM4wobmM0u7bURFCSn
7JmxSWPD2pnr316jq8nO9+fS2fDzu9rfHrToqqrUhVn4+T0Fo3/Rt91CxXnz
2ZBm+2uTdiSeD/eFeSdK8bmxfl0GOsln2UhLLRsU/SxSfKKw3j+md6o8ZUOp
wkW9Y+i/Nown4XVsqH+s+ToW7a7Hf3llAxteflRoyUPr8AxtvPSSDfImu2Xf
o9svleS6vmXD+n2ik4bRmO+6FTtHv7EhczRSly8Gz5/VJaZmo2xIKa36I44O
LZLXzh5jgwKvY7EMeuispKDNOBtMbjR80EFXOfyurJxig5VfdIIbeudY1aIT
80n4Fhc1WoXOkDJqFGaR0PRoqMglFs+rcuErVktIKFp6pM4Trb+x0ytRioTK
TbdbDqE7/Q4slGCTsMde8WE4WqzxwhappSSkelPfrqLDgr52KC8noTuh6dww
eotIZYGXOgnBSuVPf6LZeaFB1zVIiDT8OvgXfb9ZcomWNgl/7c15F8ThvK0A
TrqrSWhQED2tgvZoT/lsakhCvHFLqwdax8vldowRCf+ueLJ80PO4VSIbjUmQ
U5m2DkRnqj1UsDLFz2+bPhuOfhs+tG/bJhKor88dMtEW2uvG3LeRsEmhjNGG
JhoEHudvJ6Hk4bZ979EDTq3nvuwgYc40raQXHR7rucLLgYTY05M839DVvUmH
/VxIyJvRn+GJp0Dj7JeZ0H0kJByW5dJGxwjfe//ffhJUrHObVqM/xcbd1T9A
ggWjKGotOiViecCEDwmaN5SfmKGngv2/7g0gIaxO0ckZvfW3yfOngSQwm/jP
u6OLAhgFskdI8F2/osoT7XTwnltXMAmJxdZNfuja3f/eWZ0kwcumXSQKLfXp
9Z3iUBIEQjaWxaEDXHLOC4SRUBz/Yt1ZtKLDhq21ESQsvTEidxGdYB3fsDIO
4132nO8aeps+8470eRIIn7xVz9CldwZTgi+QMFHUkd+IFlhZ5deRSoJ9cwH3
K3SVhpN64mUSPi8UOtmGZi/LzZ+fRcJ7Kd7EXvSRnIBw12ysN6s97p/Rr0nT
XTU5WG9fVJYOoMOXDEkfySdBJO753q/oQVGNlOEiEs5YxPNMog1Pc/ltLCFh
cI+l/m/0ZaE31nnXSdiyx8DxD9qSN3CBcxmu3/rE7ln01TDToapyEkrfPbX4
h+biIp4xb5EgG71EhjsB7wN/q8JaKki4HdcRyYNeEJTgqn4H6zlUXZoPvXvS
aV38XRI83gZl8KNr/DSkB++RcNKtVFgQzRjj+mtyH+v5+zMPIfRB7zed2dUk
SG1+ULIA3TCcWzFXQ4LGprgeYfTRftNDdx+R0HggilcU/T1yv87cYxLeXBX+
SttN4cxv4yckJE/3PRBDt9eXV8U+JeFJouApcbTZ3vbjzXUkLEkI0FqErub/
A5LPcP2LOa9paxRK8+xsIEFmM5/TYnSOGTzLek7CakfZt7QZQ+5xA40k7Njn
ZSiBjo2NtlRrIkHnUs9F2jPKxWJ+L0mIEg/soe3b+Kr1zisSeKaUFkmiP+//
eWG2GePhN7GC9vYFDAfjFhJ2X20xpt1YrCcT+wbjea/KkPbazU69r1pJEHtz
bTntspHQXIl2EpZLXuKnvfR0nodDBwlPC8Oa6d+7sLxBOauThNM3XSNpC736
OtL/loR1dsuVaR/3ES1TfY/1/vBTFb2eMZEV/oe6SDAQOapPe/eN7avudJMw
uW+sgI5Hp3XIn5n/SDg8tWY+bYux9GqjD+gPDpvpeNYkPj4Z04v73cQknI63
pla/0auPJLRYjhfQ+chrEeCT+EzCFY5blQia6af23L6PhNpPcVUL0XGLtiRk
9mP/ube3kM7v3E1/6/4BEvibfobT+e8br2r3HSLBcfXMfLpedqT0XKwcxv3c
7VNI11OjzjzHma8kHKOC9Ol6Kw80/xT9nQSFTbqK89HyDO/8l6O4f4jPp+h6
vViZ6Ln4BwkM64WNdD2f+N35PWMc93dCg9wM+kfqdHnfBMa3x3LFX/RuXTJQ
5ReJ+9JAawq9KdhjumKKhC97V02Oo4npCf6XsyRc3bwgfRgdf4V4segf1leV
GjGI/ifD3qjGxYGbttGh/Wi/B4ZCftwcWF74mqD3s/2/mMTZ+RxwHRTdS+/3
pOYlflk8HBD4sH1TC7ops8TGmJcD5zQLpen+gAMSI5aPA/JHqSi6nyicYqZL
CHLA5ZVs4D16f77bYHkbvdKpu7UC/U4zYNZGiANTrzQ5N+n+1PvaKXkBB8+f
c6eK0D/Xx7EXiXBgzdoLHpfp30u9+6ocnX44UusCOn904MRWUQ60+H8aOoe2
yzT+kCjGAcWiZrlY9IO5mUzRxRwovdR9+zD64nbVLTfQLRGZw4fQh0rtuawl
8LlE3kJvtLxzpesZSQ4ILnaUovtxXM1B2YUEB7xlvtla0f3y2KccIRkOaM17
ZCCLVm8TsylCH/PgN5ai+6Xa+vkWbA5YaemulqT7ZdcV91iSA3PD6wcE0ByD
bfICchjvU5bOo3i+jPx5ls+ryIGC9tPld9ERR64XcmlxoPkj/4M16KXGLh+u
o4WvPc1aga4VEWfs1ObA25cGB+jzkutqQHjFCg6cFVhbw0QfazNw3r+KA5eW
15v+wPPWX6txcZsBB7TPNv7IjKXvi0ctTq3hwLOEXsfz6LKG5afU12K8zaEs
Dv3d5dz3mHUcEHv/SDQQvf+M3fO1hhzoWs9dboZ2+zpwosCUA++Dth/+ivME
952LFbYbObDv+X23D+isMIsRbjMOSBv8XdWK7mGV2juac8DZYeACPX84mAXq
iG/mwCH/yhUx6K3584dDtnKgz3NhFxsNLpxtVo4Yb+WtN/RwHjqw5ujcKJpH
MDdBFX2R1VFwzokDSwMVbWXQY63xf9ucOXBYtDybC51l9jtz5y6Mz2LFVfU4
X3Fpvxr29OBAzYW09ZbohzzHQsN9ORDqnFligfPc8McO5WWHOLD9ilqdHprx
UKu1Hp1qtvKZEton+MsyIX8OtIvlRPOh2d+pF4mBmC/S/M8jnBdPdCozMkI4
0HnoxWUt9LqizuK7ERz49DiplBvnUc3piq69kfi+3+WNR3C+ld2csoAZxYEv
83yqO9A837d4BUZzwLCO36kY3ajVqKIdx4FNDae32aC33au+VnyWA3pZETIZ
pzAeDdkFGZc5QO2U72DjPO3MCu20vMIB+0dHxnnR1vud+WfRawUuTYzg/K0t
LLV3ZzoHBkmlnCr0lHWKApHFgY7Ykmu26PDOqPxz+Vg/nFH3cJznLw945UaU
cWCbjBv14hgFqg8HsjXL0RmerjfQ1am7srrRDet2UcnoD2Y70nVuYTwsF35y
QMsXG6X2VaDLzt4YPIrzxEFWvMl93B+/Vs7OhVDwZKrej6eeA8vevtBm4P1j
REjOKKKLA1mFqyO/BeB5MLnhlnw3fr+y+p0mtNKHffJ16Gf1Bs3F6D23yvn4
ejiwZyKyfB+6Z6fhi+hezPcJvXV9eL9pKXG1je/ngPF2Xf82PwoqrTI9kkY5
cH+Nt3y2LwWnkqTjs+bLgrpt4P5hL+yfY0/CrHhkwfS5T/ZDtJmVV8gM2vnQ
5rspaDGhqn12fLJwsi01ch0669QOMzFBWVBeU5CeuB/7i28Sb6iILAit86pR
34fzv5VAqAtLFsL902MpvI/5L5gIYGvIgu/HbXWr8L5W+EVU8N4OWXCwC0je
ZUNBa7GlSfRJWeA1sFMdMcF5fZcn506RLHTE77MTWIH9M+TZ1fmt+P2f2jyX
4/3XKmL+q/I5WehRDlbYKEiB46lHfHfQ7FhnQxO014nj66vRaXL6jobomKDf
ZfVoBZ62cwboxwe+Jneh+UKTZjTQOtta7Xn/ycKgtf5rAr1EIbffDv30t47v
sADGf6kr2xkdEPUx9gt6NUdmhzv6lWVEbh/adklqgzeaiirp6EGfFokvDkNr
pUevaUVz/fY7VII23OHJV40WmdAoKkff3h9E3kPL/Bj5VInmrzyhW4nW/+ph
+xhNTnjvL0P7f3BY3YEuEe58mYcO62b6dqGf/HdxIBud+K6tsBe9Y2DLvwx0
SavVkq/oh+m5mpfQVa8X2IyhgzevM7+Afv6yIX4SfVy7eVcy+m1j5NO/6Brr
7SGJ6IFnRrP/0MvzWpNOo/8HJ3snyQ==
         "]]}, 
       {Hue[0.5848550549911664, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Hc8lW8UAHBl7wr3vpe67yuSkFEaNBx7FPKi7FWoUGZ2ycgqSYoWSlLW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         "]]}, 
       {Hue[0.8209230324909598, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHB7SCjM3LHNlSWyJiWpHPtSlhkqe4UQRUKUlC1ECSlKlkgK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         "]]}, 
       {Hue[0.05699100999074602, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k81G0QAHBHEskRdn+b2J9chYiUqBhHrnLsRrmVQnKnIqWcKaJIVHKU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         "]]}, 
       {Hue[0.2930589874905394, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13dczP8fAPAGLTS47j5XuE9DIloyKvRqFw13Kk1UStqpiAolTZKUpvag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         "]]}, 
       {Hue[0.5291269649903256, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c8Vf8fB3A7JCnXvedS7jFTSZSGKO+QqIx7UxkRKgmJzESZJRoyIjKy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         "]]}, 
       {Hue[0.765194942490119, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c81f/3AHCjrCRK974v5b5vRpQk8SmjHGRV5N70zcyokJWM0iA7o4QI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         "]]}, 
       {Hue[0.0012629199899052423`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8VO0XAHBJWbKGmTuUuWOLbJEWKk600IvcSVmTiGQPFa32JAmv3pBQ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         "]]}, 
       {Hue[0.2373308974896915, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHAh2bIUM3eQuWNLJSFpIR2UUDQzFJElRRISKkqLtZKECCUp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         "]]}, 
       {Hue[0.47339887498948485`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHBbErJkmTu2uSOkSNaylYMWKjUjslWyC0WhEGVPqBChRYtE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         "]]}, 
       {Hue[0.7094668524892711, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c8Vf8bAHCbkFG451j33Iy0hDTQl4eWBt0rlVnZhJJRKEVUkh0pWSUp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         "]]}, 
       {Hue[0.9455348299890574, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHC0WLJmmbljmTvZS4qkojiRkqIZKbuQECU7ZclaomRJkkip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         "]]}, 
       {Hue[0.18160280748885782`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8VG8XAHBrtkKFuXdsd+yyZS1LnChR0R2UfS1LZA0pKWsJFSJaLKVS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         "]]}, 
       {Hue[0.4176707849886441, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lF0UAHCypuzLzDti3rFlCdmzlBMlKsygrCUUsq+RVEQShVJpRSEl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         "]]}, 
       {Hue[0.6537387624884303, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8lW8UAHArGWWU3Pte4b2FSspIRsjJKCruNcpMoexKRskoO1FCpOwG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         "]]}, 
       {Hue[0.8898067399882166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k4VV0XAHBDSRSR3Huu6VxTROYIyUIyFPeSInMqFCJDUZIpGSpDREJI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         "]]}, 
       {Hue[0.12587471748801704`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k4VO8XAHDKFlJKZu7Y7mRJEZGlKA6ppMyMpaxZs2XJGkplK6IFKUoI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         "]]}, 
       {Hue[0.3619426949878033, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHCVhNBimbkzMndsEcmWEulkCZU7Q7JHEQmVCikle5bKnqUs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         "]]}, 
       {Hue[0.5980106724875895, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VF8UAHBbQmQ382Ywb2zRJtJG5SRC8gYpa0SFkISQskVZK0TSIioR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         "]]}, 
       {Hue[0.8340786499873758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8lW8UAHAlEprWfe813pvR0CJpKA5FyL3XjJAZEUX2yAoRlUhRQors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         "]]}, 
       {Hue[0.07014662748717626, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHBLZJdsc2cmc6e0yZYoSzgooeaSyJKlKAmfZCmlspZdSNFC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         "]]}, 
       {Hue[0.3062146049869625, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8FW0UB3BSiqxluTP3Ym4kIkraKE5Eqjs3yRZCZCuhULJFlC1kKSoh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         "]]}, 
       {Hue[0.5422825824867488, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VV8XB3BTQuYh955rODcUkpAxykr0k+69SXoJUSkJRYbILCpDMhYl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         "]]}, 
       {Hue[0.778350559986535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8lW8UAHAjCllZ977XeC8qRXb2OAmJe5GIzEpJUSnZlJWRkplUZJVS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         "]]}, 
       {Hue[0.014418537486335481`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VG0UAHCkQvZ15o7lji0iSVKWOAnJzKAiIoTyadciWpStFBVJaCGh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         "]]}, 
       {Hue[0.25048651498612173`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lF0UAPChUpE1y8w7lnds0WJLyhInW2qGJCGypJJCyFohQorsRIqI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         "]]}, 
       {Hue[0.486554492485908, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lF0UAHBUskdZZt7BvGNrISHJUjrJ2gwhWwipJFoUIiJCZF/TKlRC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         "]]}, 
       {Hue[0.7226224699856942, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c81l8UB3A7kb2e5/sY38eKSJGUkU5W6oskfkRGlAYiI9IyI1pWlEJo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         "]]}, 
       {Hue[0.9586904474854947, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Xk4lF0UAHAiWSJkm3cs7whZSrYIpZMtZpBEZC0KRSkRKSKULNlDSUiR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         "]]}, 
       {Hue[0.19475842498528095`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8lW8UAHAysqOs+17jvVakhIxKdJJ5L1pEFKVfSCozErIaKFtIVmVk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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{5., 0},
      BaseStyle->Medium,
      PlotRange->{{5, 9}, {0, 175}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {189., -358.76873046931394`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1nc8Vv8XAHAyKlGqx8y4n0JF5te9QjjW0zJKyqqs0uAbIsqKjIY0RZF2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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc8Vu8bB3B7JUqPvc4RSsrqPGTEJeNRRmV8CVmpSIqIomQXKqKSSqhI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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc8Vf8fB3AUZYRy7HUukjbnXqvIO+uqkKIIX9kjFUXJ3sreIQ0NskfS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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VGsYB3AhVxKqM4SYM0KWyjmDJkt6ZJsrXIms2VoU3TZrSHYiUpRK
lsqWpZRUliSKUCKkVZRku0ikRO7TX/P5fmbOvNvz/OYdlvtBq928PDw8Hgt4
eP68ahwKXMjDQ0Dzvd+eXdu5kL1gOl1/AQGyFx8+/YImkr3XR/AS8Gxx8o5p
dKT8eMsjPgKa5lJlBGy58K1sv4fAQgL4XKeECbS7yeC8iQAB++RaVVnoF692
nz/xFwEjGuaBa9G3fjk3CgsRwC9Um2uAlkt462axmIDAIr4oc/QZWbuZU8I4
H+eg5O1o3pKOM21LCPgiZvHCGX1Yf6vqclECqm9l6e9B97x4VmctRgBonO/d
j7bcZep0bikBTlH2t46ga6bqJ7uWEcB7btFtfzQVY5AgSRAgt/1ZfxA6a0WN
giODgMKyRtPjaLEC3epL4gQkZq/qCUOH6pRv75YgoGIZT14Eeuyp5hhTEvdn
PCIzEu3sfCvGTYqAojUdjX/cMraOvCpNwNZ7DMU/1gsrvNe3koD58H9vh6Ov
L1PaqihLQE4wj28oWjY7e9CDSQD77DePY+gETVb4NZKAc1VeCUfRs/XpUsMs
Amo/Jnz2Qe+3kypds4qA7OmQQwfR7wbPbTkgT8C64Z3r9qHNgpb33VAgwLzY
jemOrhJOCv6qSMDE2nQDB7RqhjBDXYkAkR06aVvRF9VOFPsoE3BKxU2RixZ6
uND4jgoBu6PVP29EB1qFd0+rEhDm2tXFRg99+u2ntZaAtvzDvxXRDr5BokHr
CDD+Z7W9FLpR4EdelRoBrQYyA8LofOWvrzaxCfjwcsfVMayfFZX/Hg5TJ8DQ
ZuL5B3Ss2dCiOg0Cgnsd6Odoj4OftI05BCh+0kkuRCuWdV4y0yXgfKNJlwP6
nLGVZuJGHH8y+rohWuBVy7PnenjexQ8r16I/zzT8ttInQD76fsCcDdYzVLja
GxNQSbwOTUYTL9b/vGhCQPnA78X+6MidpaffcQmIbjRpsUfvjC6qddmC+3f4
5Y+VaLmnGfJ7LAloTP06eMGaCyuN5JpqtxKwyDx2ow9aojrnIHMbATElnrnm
aOGSoopXNgSM1rXcm9vGhenkCsstjgSoDmh9tkJPCOt9z3MiQOHttgEF9EjU
wzR+Z5zfPM37w4oLH/2f9N93xf5hTgdeQD91fBlM7SHgTGRTVNtWLtR32Msl
eBBAtaoapqMfmr9vGNxLQENro9Re9J1NfcuueuF5sgOW/rLkwuVVE/mMwwSY
GT5SFkf7DS/pnAkiIP+3iRrLgguHdp0OtD2G75tFxnSbc8HrPUHeDsH6shmd
uYh2fS7t9W8YASvf/6WxFL2lVHlBTzQB3+P8Jie2cIEMMlr7+DQBkTWHuuL/
5oL05JMXrGQCOoPO/9BGi/9rFhCSQkDKz27OIJcLi1221XFSCRAOiVxqgP6+
2c2+4BIBWX6260eMudAsdCzqVB4BaZFbDhKG2N+5VmKd+QTsWGT5utKAC5Ob
ldKkCgh4rvAt1B0tG9ReklNEgIbH9RPFm3E9w8rvKm8SIPVSOUpbH8d/+pI9
UEmARFmFEaWH+ZRA9UArAS1zfj/jOVzwVxbwim4jwFE1zk0affLx26nmF5gP
swuFC9ZzoWwuerFtJwFPn7QqPdbkguCB9+v/fUNA3qtPURPq2M8WcQkX+jB/
VkWPKVNc+Cnapz3xg4Dxwf9OCitxwaJywp2ewf0cF9GKWc2FK3sWxB/6RUBJ
3Sn1BWjT+7JvR+cI2L9Bn/imwIVLnvZBw7wM6Ni0PbZlFRfgcUtlnzADtHs/
OOxiciE6sFy3i2QA20glV1icC28UnuwSl2PAzDxn12EGF9TaXp60WcWA5R1K
vp0EF16tnnzXrsCAN7RhUtpyLih3rjvWqsIAiTzrG8ylWF9q2fcbNRggl+xd
8pcwF5Z/TtSr4jLAkuteabsA69U/21vclAG/8q5Jn+fBPBeqyD+0hQFOB5LK
uuZNIIn6vEzBggGBkZPnrH+bgEiwzpeEbQxoVGExjH6ZgODygVMuzjg+v8vq
BVMm8Bv0e3l9GFAkwdvf/8UEBi59i/g7kwFl84k9R5pN4KOVY8bJLAbwTXKk
kptM4K1g3b3nl3E/wmVv3mo0gRafM//ZZDNgpbH29FiDCZSa0bbu1xhgrfd4
wP2RCYTMHlAJKmWA37OxMJX7JsBwGmotamCA/+qWM/rXTWCzdK+M2DgDXrft
dk1NNAHb4NifF0zEYdFWuYAX+iZgX+y9Kj5dHA4elT+vOWIMPdlfLpf9Jw5x
HyvPticbg9xxhvtVQwmYEzlV7axqDIPMp35NZyVAYW1mwM5aI7iUVP/a7rME
fK6hvUVtjECoLzCkQGcF+MGD3MEuQ5ibu+uveXIFZBeGBWTtMITCmeu3Ij6t
gNMyu6Nq2g3AuGFQR0tLEpqKv2aXmRjAbodiSaUTklCts/rBiYebAVpVtN58
kIQnN0ydn67ZDJnCdPFjSgouSDk2n87UhwrVr+4+sVLgJKejlsmvDw+lpvbE
dUtBaMARPgMvAPPWsAev10nDxccnig/e3QQpe5/Yj0RJQ2+qnWZ4qB64NqRy
N3RJw3w1NdngshFWfC+IGlZcCcV95aXjuroQ/1cAv/uxlfAq0VLQfEYbIj48
61rashIGvI/F1LRrAefi+5FIBRlwP+9SMJu+AbrkaUuXIBmQGx/52H6UA7O+
SwS9m2VguH2QV9pvPby7dnWBqZwsxPPpPL+xXxP0s2v/cfCWBV5vlRButAac
OaAw0lYrC9afrjkV3FGHDOnNTcKSTDDN9iwUGGGD2qkvs6H7mFBe7B3ONWZD
rHD5m/eeTBArave5bsCGjyfi7mnvZ8LZr10a4vpsSIlc6zN5gAn88VvIYR02
/DjqPezhwwT5KKs7BTQbanfNv7Y4zgRb/mDPMBk22GhL3F15lglLM0jL099p
CPpsfPheDROSKpqnd1ynYTTKU+P3QyboOGVYuhbR4K6YOG1Qx4QTL2877yqg
gevReez5YybMf7996XAuDeKDO+P6m5jQbM25npVBQ8lI6FWikwnfxsbObz1F
Q9+3is5Dg0xI5z8pxXuEBtuU7vN3hpgwoHxSQvcQDU0avE6zw0ww5ix543+A
hpu+f3+MGWWCXNGFm5OeNIRMd41mfGPCiNfScr5dNKz4NfnXszkm1NxYnea/
nQbFMIl0YhEJifmmWhW6NPC8NjK/jd7OTriiqUPDa8pnbpsQCSkvLZ7f0qLh
ZE/rjuTFJORKavneWk/DxKY42WUiJLzbsISngaKh+vdspuhyErS2tgUbKdBg
E/zxipAMCc/P3fZKE6VhXYfYtgI05baIbSlCg+CaTXymsiRMZao0CyyhoeJt
2s4TTBImFKr8jwrRQOrYyAvKkeDMe7zBZyENIz8bchauxvGPXC6q+0VBpH9x
Pg9Ngni3Yf/jQQpWGbh8KEabqb7gyRygoFZkqbgjmwT/9ByrwC8U8OT6RJSp
k7C7+1QG5zMFwR06zp7rSYi2ih142kOBN920vEOHBJrv/jP3VxQsmwsyDdPF
9QUO5Lh0UVDyZG3Yuo0kWLTIPHB+ScGoy+nRWD0S2N/F7+7soMAz0a5xoz6u
p9G+JbaVAvfh/pA8YxJKQzvloJGCBXfPl1mbkPDo1BtrtycUZIWbjizgkuBJ
F7dFNlDQLXnd3ulvEhSl1lx/8ZgCB66vxlIzXM+CPL64Wgq25vANBW4lIVvB
6JpHFQXjh8pIJSsShLVc2oorKUjU9bDtRL86K2TxvYKCp+1Nj9Ss8XnJaJPE
cgq4vGcy+7aTcL5B0ezNHQrAhbSxcCJh0cNa+U83KdivG/R7DL2x7vkNO/R5
yZd5p3eQUPFmxrS1BMdrj5/pcCYh3yav9PENnD93OtPRjQSydaNTYzGOp2D1
9xzauY3p9w/6B2/xRIY7CTI8K7K7iiiwvO9u9HEnCXoTxnqjhXge7JahvXtI
eHEs4qhGAQVrRJVThDxI+LLpl37zNQrsRiI2FqHvmoTJ7UKX5Golje3F8TVu
r72UT4GrdI6mnxcJp19dCFTIo+Dkj/luif24Xpm9S5/lUnCv0yG2HD37QPeR
H1osSezt7L8kOKhOHW/NoeABf3BoxCEcfzR6R3o2BUO9L5UVDpPAG7D/ow1a
/AHdXo929beMEUMfOPpFQcibhIY+UfWTVym4uH3z80J0t92gtjm6Xj09wNyH
BP1/7u8SQ8uOWjUn+ZIg+NySTL9CgWlzsQ/bj4RAZ5HSPWi/fEHZDrR1cO0+
NrrFvfqQRAAJ7geFjFovUzCzSVKqHH3V9JLnFbSijE+dw1Gslxryjh86pEtZ
PCOQhJyYuRoFdMHtyAebgkhQ+rAtjAf98vSHvb1oi/fn973PooD3oPayiGAS
ZKO2BFah15mdrZQ/RkLG66HSdLSD8viuevSr91PiYehogS0ie0NIaEsZvroH
fetTzt1Fx0lIWrDF0QLdXcPjVoiWXZ28cQNaKMNRyDyUhDBBgy3y6PVBd0pH
0TX5ryOXod3tlu5ICiPhk9DLIV50ouZ+AXY4CV/pu8emMin8X9Vwo/2PydmN
Q+j+MZa9bwQJQ29WrelFL3sWzCsRSUKfezH3DVqvoKvwHrq/UiKlE039Knvr
EUXCtg3GEy/QLLOUxRLRWG/aM71/vCz9iE49Om9n584/n+cftfTyjSEhYfvR
gD/f911PLU0+FvPndgz5Ef3l1JLmdnQnecVpBP2qZ3gm/AQJHF3PtT/RTXST
CjuOBIlrYcmCuJ6q8HyHXrTforhTUuji9ui4pHg833l5OTV0hvzuik0nSShZ
M7nFGJ3kazA0ij6pfmGJKzqsniWVkYD1X1bmEYw+IsFjap5IQq3NsEMa2qa8
6lrhKRK++yqJ9qKNhdJeOySRYKnt3fYXnvcGx6OLhE6ToJK9Q41GS81p7tt7
hgSX8dSaeLSwBXFBIhn7WVx1qgo9lzHxpB59zrOvYRzdAzeUFM6S0CpnaeqK
9fjidIJdB1qt2ehXGrruo1dsxDkSRJUHzN6gcyOVBnpTcX0J5R3OWO/7n1zO
y7iI+3dDNzYG+8VZMrTLPA37p8rI8hX6H0/nv+bQ/yQKVqti/7GFpT0c00m4
I7Q54Q36xz8piiuySLgmwxa2w34eyjqyvQG9TuTu8mr026+W0X6Xcf87eOsV
sf+rk5f0d1whoWOv71oezIeIruic0zkkwH4fyXbMEx+l3Z2Qi/VR8z7WAvNm
z1GDhePoZb+k8p+iudI8uy3ySfiRl/qjFfNJxOWo/OJCEhZeMvn28zr2d7/X
1cgSEgyLx949K6VA9UH/ZeomzqdYO+rwbTzvVLesd2i+PTotEmUUfODapmuU
Yj53PDTcj/kqX7g5ta+MhJ5d6R0amL/XD0rGG1ZiXpjuXmj0gIJN3JQT4+i7
gdU8y2soaCVFYy9VkaBa5JT7Cf2tjT9q8j4JjP7miZOY/xs0xkOya9C+1OV5
/H2o+1F/hL+ehB0/v7ze/YwC6zb9wyXopX0GD51bsH+uVR10akBL+jg5PKdA
0PHW/ttPSJDUKCuxb6PA4n76nl3NWH//+fQGdGJ9h/k4PGrF+vWoGdTqpmBE
SG5z5FucvwHnUdNX7O8po1L5d5gvlmfT+b9RmDP75B+jFbJO98IkBbtLbwoI
dJMwXWxTWPMd88FRvzmmh4TBb5nb3uPvdVuRq3X8ZxIaa3p2xgvQcMcic8+Z
MRK8VlID92Vo6NhQ18UeJ8Ht4OeFxkwavsl94bajq6Sr01tJGqjpdarEBAnm
q5o2/reKhmuZ1WNnJ3F+rr1mhio0XBp/H3DhJ95n1pYs9+TQEHZmZXwWHwvG
m4bzU7fRsGu8LtyCnwXlzLihVBu8j1l4Bc6inzTyKaXZ0iAmVLHPToAFs7q8
FwocacgKs+WKLWLBl8CgXf/txPvNoTMLQ0XQa7tV+XxpmLEQDHWRZMESbcdW
7ws0dBfd8F8ixQItN9GajjQaaoVsD1aiV77yeLAB73cn6nOcJVaywKojZGzR
VbyP6RlsfC7LgtLeFMU2vC+uXxsyoyfPAg/lnsBvNTR4L570kVVjwZzmkOjJ
YbwPBhp+qEFbT78UZI3SYD2U8vdOigUJevP3743j842asvk0C5ISF7qMT+H8
ov0baA0W+EfMnwjlYUMo7y9JIy0WjK53nJQXZ0PizwUPvAxYsNDPKCsM78f5
X0QXlduyIPBDeFhuLhvKu2f17exYEL5Bcur9NTY0dQ4GTqM9P6YqrShmw3Bd
3YimAwu0E9XbUkrZsC7Lv/WWEwsyF6usv1HDhlK7D6lFbiz42qRfvvctG6ob
rytmebHgZ0PC1Ndl6tBeaG4Yc5wFi2VWvfCPU4cC8Wo+jVBcn76H9b1EdQgN
W1fXg1Yb4OHMnlGHNbaim7XDWcDIzmImpqlDJG/bpv8iWeDLijr1pkgdNO2t
dbbFsYB9IfiweKs6pAo4splnWfD05o9AWUkNcHTbS94tYMEh+kHc6TINUAxs
yOVrZ8GLZrrl2LwmWETytdz8zQIVV2nO6wwOOIXVCNxFd970TRTJ5IBXyLFN
VWiJitv9BujYgOmSevTZiZ4L19EP9w8nv0WbyU0IRWZxQMOm3X7hPAs2H/kh
oXaFA1KKVz/boTOOX3oflcMBpVWuss5o7dpTWyvRHFLGdic6uNujfhxtLZX6
5F+0Sn79LcdcDiSIxBeGo39n6J2j8zjAM33kcBFaQUwy9n0+B0Qm1Qpuor8f
dBBafo0DMl9HPt7544rQBC5ae3iP9UP0XfHgc6Vo7w8OnJdoMf51pScKOBD+
TuLQW/Sdt+d0H6CTXnfk9/yZX15f/SS6qN1CahhtL6vW7VLIgYrWxdvG0YpP
Vb3OohufPYmfQpscWfKzCf2qKerRDLpxaUcMTxEH+hs2z82jqwqPS6xH/w8i
rqj2
         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4lG0UB+BRqKhI71gz844syWxElsSRpamQlGxlbVEoRYhS1oqUrVVZ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         "]]}, 
       {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VF0YB3BEiyTq2jNzbc2MnRAiv2zNIJUlW5YoS7RI6S0tZM1SSKES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         "]]}, 
       {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4VV0bBnAaJHlLtY/ZOduZMmbIVEm3khxJg4SUoUQyZqg3JCJlapDS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         "]]}, 
       {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8VW8YAHDKymiea53rnnPtkczolvLY7k0oK6koQlZmQyo7GSU/kYY0
lFBRKVFJopJEZjQkSpEkRQq/p798vp/jnPd9n3XOZW/dsW7bLD4+vgR+Pr5/
f/WDIwX5+AhoEVnSe4/Ngwv846dN+Al4/PHXdq48D4j/wgziZhEQR3XYtaB/
lAX4CAkS0MqvbNirwIPrfzY/FRclwFdzImpIiQfaB83SZAgCzhqZad5Q40Ge
9AMlNwYBJpJTdxXVeTC/0Oj+KUkCrjV8u5aJ/taw9BslQ8BO7ScPdmjw4OpC
1bXKLAKW7zLOXqjJA41ccYaeKgHf5OTcxbR5cELr0JVwNQKOL+qx9kSLVgta
3lInQNJ36sQd9JcP0zs5mgTMPXxkzxYdHhSofe801iUgMkRcLVeXB9KVgSEx
egTY8J/e/BmdZPNlTo0+AWMl0jO6ejzw2fFhuaUhAbwmmdhqtHJZ2ykbIwKy
rq/MeabPgyzLdUsPryTgUh9bS3QpD4Q6G5+/WEVAxniMrhW6f/Lx9DoTPA89
HXsX7Zhqnp1piuf1vt80hn4kV63VbkaA+bBpmoYBxhsqPFwtCZhhv3fIRBMv
DX6fsCLAZzp3cx063vPG0dfWBBRHbX/1C+2ZWPzQfTUBq6sCaAdDHsg35Cp6
2xMQzKcyNYFmWsjXP1xLgJm2cwF7GQ+k7ufvoBwICBCPibZGi5cUV3Q6EfBA
J+BOOlpYTdtjqQsBI1enZK+jZ527IZixnoAo0CxqRo//V2G/2o2AQpE5rmIc
HoyKr/p1aSMB9mGJu5TQQwnVJwU2E7B+g3ndSvSnaXOTLe4EPHQpsnBE9+56
8vGeB8ZHUPGXL/r1yOpU2a0EPJ2S7NyL7tj+QmeXJ9ZP19BgKvpl77qOFi8C
QpbO1T2FbnBrj9L2JqC/4EPhZXRdq6t8mg/WZ2Obcxm6es2bx599CZAyWWNQ
hb5b5xFo6UdAZ8517mP0LeO+hef9CRANCzr6HF1a7lM+E0BAqfdniZfoYp3B
TRuDCHg+N7WqFX2xMGj2nR0EeAhWXWxDn1UYLWCEEODf96Xm3/VTpyJsQ0Mx
Xha7pf7dn8X4/aMxjIDRmhdn/z3/6OGoHI0I3P+Eq+e/9VOF+YyTdhKwY9+B
jf/2lxgd19e3i4DhoYK0f/uP+S2UbLIHn9ezavzf+aJCk7VyI7F+flzO+Xf+
nYMSbZN7CYi5vy4iDR3sdTTSZR8BxOuzyVFo/zcEfXM/AVofZ15tR3s7H6+d
H01A+842Tye0xwvSPzCGABHVFFVjtJv1mfn1sRj//w6pqqCdq+VvKccTIOPI
8ZJAr76hxt+TSEDQcrv0Vsy/5eIrF42SCNiVmRhThoZ8bZucQ9hvRQtKMtEG
2YbZ61IJYO6srVuD1p5faXQtjYCDm6uuqaA1Dq3qFTtCwBH/ax0zWJ/0XgvN
2qPYj27Ex0I0OfbkJfs/AraGbni+Dy0ZaLN7fyYBQwzOT1u0mLtDjWE2xtdv
q8gQ1v8v0y2uhafwumK71QL0SGXftFAurr9nrXE79tegvu8FzzME/FErjMxB
9yjv+MY8R8DLOVn3ZdHPRPclHLlEgNiJJ4ki2M89F9fNbysg4O/h0ORH2O9j
pqonZQtxHjrfljiAZu1tKckvJqDh77bMbzgvggfVXleWEqDw/VLRfZwvCQdn
vPlvELC7YXdZEPqEQtt3y5sEfCpLM5FD17hFC7+8hf1j3/k+AueTZEO77kAl
AdNjYMPQwvj4Ft/TvEfAuvTYkDtLML4CsdZh93EehZeSG9HbjTQ3Tz8goPy2
Bt9pnId3i+MOEXUERIT2LpRYzIOtado90ESAl0H35YuqPNilJuSf2ExA8ttu
Cz10am33z2cv8bolM+C+Cg/KphLFXNrwPKMl65uUeSAS9MYgsIuACxKRlb2K
OH9tk9Ny+giYVysxWk3z4Pe8vuWjEwQ0C9vtCpDigW3l6FadSQIyg7KWNEry
4Jw3f0rwH+yPX91JS9C8e6zu4SnMv/s5lUEC+8XPde/gLAZUrfsg6bgQz1fb
WNknjs72n9Uvjv0Qeceog2YAFWxuLMjPgy6lJ16S8gwoXfb4+wo+Hmg1t6c6
KTCgo8VubcgMFzpVxl63KDFg0e4b0p1TXFBrW7KvSZ0Bx/RSmo9NcqFB68K9
p/oMsF57XeflDy4s6j+86q41AzL+pL2x7+fC6K4LYZI8BoQHLlLg9nHhpWhF
QfBqBrTFHO43/sCFdO3+hUq2DLhuMtOr+p4Lc6NWfEpzwPUGp+sHXnNBZNHA
EffNDIi2ZVymW7kwDSbvZ4UzQL/gqF9YNRcGTv2I455hQLuqp19lNhd617nl
puYxQGvjn/HALC50i9SUvzjLgBWNVTzqGBcawzO+Ol1gwIVQWZP9GVy4YaPj
svUyA2y7dCI107iw/2+Q+t4bDEhb8NB7bSwXGBu/NBU/xvPFawWX+nPBlHwv
N3+EAcJn9kT2LedCXbmdRdB3Bmx3K0pW5XCB53w/oGGUAX+ks038DbngcPRk
ZdJPBiiEmecP6XHBS9jZlf8PA66cT7N7t5gLB3/UZ44KSkL7r6Op8SyM57Ob
Ym2kJAjvkD/czMcFl6ik3zlWkqDwY+ub1GprcL0SppByWhI81oxP8hlaQ8+F
T2fLvkpChKbKh6Z8K5A/wNh63lwKBJt9T+2bsITPVMPO+mNSEDwx4KbCtYRT
6XWv1vdLQYBMkfOHoxYg2he5v3CFNAil5JVUV5nD1NTtXUtTpeH9/uPLw0fN
oGjy6vW4D9JQtzxqzhYxM7B8/HkFhyMD3Y5QFMw2hW0brsioHpKBJupWtL2p
CUCTOqfrnQwUTcV4+NoAnBHXuVKrLQvS9/jD9J6uggqN71vDk2ThmHb9mfEm
I6iW/emd/FYWONVr9VU+LIc1TTFVr5aQ8HvgJ9ddlgOZvk9chxJI6OZnhfnr
GoLH42zrZR0kdH245R4VvhSkfxUmDCozwbdg4vO3Wj1IEd4tsHUfEwxfmTCc
p3Qg7t3zjgWNTNgt1NeRs00bDE+8GYpXkoPff0SbYxI1oUNRx959rxyEL1Io
GjqoDn8jJETCnsnB6EPru6ZjKvD68nl+njwLJoLLjHUDlMDkwkO7DWEs2Nmj
tKnVUQH8tPSXHA9nwYDVCwOtNQqQWZEv3h7BgnzNjZGHLRTgY1PS07W7WbB1
U4v5BgMFSJ2yNePuY0HRVXKeirQCtDt3Gyw7yIJC2rA867U8+M0Zk5M8yYKa
mFKnTl95yAhSGmp+yALO0p2J+kfYYPn+dIf6I1wvtu2OShIbJh0ka+JqWbDB
QiqFjmGDJ0f4xNInLOBnJ89VCGODvsBnq5znLPgxrdjg78KGtpzi8x6dLHAs
/XpHgs0G6Vo9t29fWXDlxT25vHIaGgyLLa2/seDCIutM3nUaogsVdc+OsGBj
+ljvZBENn48w5jj8YEHq4r/zAs/QULFh/NatCRbEVt7rzk6kwW2kYuH+2RTc
OvKkWcSZhlzStF5cBv3+3eDTUQoCSsVP2spScNMryMxtgILlVh3+6SQFc7mz
NcffUNARGiBBsCgwWEg8tH1Kwfz6LHtSgQKNK6cs9+VRELt7sF1NkwK9Fefs
uuwp8G7L/GBpQsGcbUBcvsMCfX/3m0mmFJxu4fhklLBgFr96Qr0ZBZcSOwsT
L7HgzOIqZVtLCnZmvZqXfowFnXGftzutpqDLs+y8cigLeLqrRjydKLAe1Di0
TZMFWkc+/Y3eTgHfhvapVcVykCR+p+uNHwUTly/8/nheDnoPJZcvD6BgSkYP
Tp2Ug8x4zfCxIAoOVp69uyRFDib2hA36hFMwWGz8+oefHDz0mnlle4ACVtrq
WbM05YDsbbpdFE1Bp6lSUDTWZbj7uWMisRQknhbYIs6SA5UNFmsfxuP95/q/
2MyTg1S7lCdLkzEOWYUTwaNMcFoudZt5jIIZLwlr60omXL09kLkni4KgRt5A
3k0miCytCG3PpqBwS8tq4atMqNDatCT9BAWvvDv8p/KYwFI6nz8b4xqaqbjn
yEEmDMzTyvxSSEHlgzzC1oUJe/stQ8ofUOB7IPmKHT8ThhP89KerKfAx3FtZ
8ZeErcqHx81qKNA6vVVXd4IEa5+2fS9qKXizaIOP5TcSJD97Jn+sp8BBpsFM
4C0JJUPR54k2CiQ+VEV03iNBIe2C94Z2Cjb6KceJVZCQpflELa+DAn3lLPXV
t0jYFzSvRKOLAvU3bQ4jV0ngjZy+a/qOAqGbt7a9zCOh70dFW/BnCm548htM
JJLgkvn2+K0vFIgrCzn+iiOhXn/Wxr+DeP7zyiv5Y0gojeD2HhymwCN0Jmrl
XhL2j3cM5/7AeD8dEbEPJuF79p/SvjEK6ptvtN0MJMFrGRWh/ouC0k4yUdmf
hNV7vP+UTVCwMJ7K1fYmQfrPmPDzKQp+3G3j69lIQspJ6WcLZyhYoHwWijeQ
MCPHslrMR8Pi5hNRCetJCL1vIhrKT4P0kU0/NzuS4DqTlD41m4YABj9ctSEh
44VsaJ4ADY6TrNu9PBIazhQ7mAnSkOk1ZqrIJQEHrOQhIRr6/ETzGy1IUI6R
Ok3MocG3sGbggTEJfK8s1txEO2q5LNm2ioRX2uFTDqI0iIepsiRXkpDa07Tp
PzEaPKoWieQuJ8F72YyEnjgNy1J/CkdwSDBO17z/Eu2Yd+He+mUkjBonsxbO
paFVedLJ0gD3k13eWIoO3+S7yn4pCfnfPu5fOw+ve+oNeOtjPK0YWt/R4kxj
52Q9EtafMXuXPh+f77sjpUKXBN3xkCPaC2iIVy9IHtchQcwuz7gJzWfx3NkE
fX/675l5i2gQEQvY8keLhOPOGvbX0E2RV/L90SFXXfnsCBqsn/k9HMD3BE8o
qWQYnfT2YEUoWnHzLY/DDBpKsgbS56Cny/rmL5Gk4XVbsPUVTRI6JBZVP0cv
3i/Qtwldss0kJFCKhrshB71JdPK9HWwJaRqKM9687F+M+WfkNhejiZovGvfQ
KwMbYmxkaGD2Z4SfRUvWTuoMoVu77lzLQI8w1XpTZDEfiWY96ein4S4ZGiQN
I08XzTmFPteQYPoMnXRwruZNdJTizVE/Jg32Z6XsXqGdonrPicrR4PV7YagY
7mdJ63yHQnRfSN9xHlpksfFsHgufN7SjLgv9Pi7wxmf0KZucqW/oiu6Tnoco
GuaHmZs44/kz9eoXqdG4H1OnzKfowJSJmifou6eu/eZiPC0/KIf7smnQ9jIM
70DTK5wUReRxvcgmoVBtEiYz4lovoYcebr4pg/lp+VIab6VAQzCr7kAjuti0
R/8TOmnHF/90zG/iibn9iYp4nuPX9rpj/j1GjY4pK+H9kb9LV2B9cHj+FnXo
3b+LFihh/Qz9fpwvqIL5Xde1njIkoW7tL6d89OvvcpbaWH9nLisKWahivstc
fW2xPte5xnjHq2G8dbgu11eQsLj0mqSiOubz2iO1CSMSBOe8ratBb3z12Gg1
1n95+XKV2Yvx+XfHtGRMsL/mb+84h7Zf/pGRaUqCv2/2QVNNGhS/DlsxzUlg
SY99illCA+xtO+loRUL8risFfDrYf2MfHLbZ4rwyc393BW3NG7scbk/Cw7kL
JN10aYgSLHrw3zrsv4vhcWV62M9lDav4XTC/rSs2+xnQMMFR7c/xIIHM+5op
ZYjnn7x+ScUT8+V/5tkjtIeut3XtNhImZs3mUByM7wJhPW2cN2E69YtaV2D9
PdtD1O4kYeHUXl6MEeY74YjWyz1Yv080Y5asxH58amf5LYqEYfejw0mrsD5/
pUe44vzzO7z+6UoTfK+zN5kOp+O8Hvy4/5Il1ke58wvmNRL4bx8vc7TC9Ymb
7ho3SMiL5Q3xW2N85R4o826T8FbmqutGLq5vku9TXkXCBusI/QU22B/Cg+T6
ZhLW5s/+ErkWz5+cm3RpHOs/uIxWXYf9XZuwqhLfD4eNfFza0OHNlPc7fH80
tNQ/0nLEfG3TlHEVZ4L1rIwzffid4FvxM2KhPBPAnXay3UiDzYII8zx7JgQY
7Z3+hi7p4/5wcGbCcZn2S0c34fx8tUxVciMTRlpSJls34/OrPbXrfJiQZz1+
xm0Lfrd0fJBoO8AEPt3GL77eNAisMz5dcp0Ji+epZYr6YH2kpDJs7zBh/VDc
ymJ0ksuw2WQVE0ouctK/+WK9mA837n/OBA8yf+lOf+yPirbvyz4zoUogKjou
GOuH+1M0XEEOvrxvV1MKwXoR3GozrS4HklU6LXXonto3Ydm6chC055OSaBj2
83e+mF8mcsAaXvcsPYKGJ8uGPvlskYP9HWqSuZE4/x6KJMni98Sqwo6i8nis
l8TBua06LND+U9btk4D7KeaFiBmxgG2TKSaF31mtgSdrHC1ZIDBs7x9xEPPn
5mQl58aCep16dd1kGgakBQwSE1jgdOfu5aIjOI8fSgpXvmFBwJOzl3JP0HBz
ZNOSZycp2CwT3bHmJObj79UfVgUU2PltFp5Cq4bMVei4SYGuOOnjdpqGch2j
F4sb8bvHLlNZOo+G+7RkXxe+1+I6EvOP5tMwTWU+pbHOT3z0Px9fQkNk0PDZ
K5do0Kj6eFa7lIaui6klP67i3Mnekvcazfep55XpLRreWbuc1r+B9endF/f3
EfZhkWl2XxkNuvf6fd700nB1h0yKeSXel2Yu4EKzoWaiLlSgjgZTvjm6BufY
MCQqbxrfjf+3yn3/nIfyIPrT4obiaxrClp2emq6XB9V32xVr0Q9iQp7/bZGH
bTdKhYTe0lDTesdrwUd5eOtm8uxgDw3jy1pO5IoqQHOxh2NKPw1re3YG8pwU
4JbtGe+Mb5jfrpHh7yMKEJPBTMmbzQab36o7X5oogddITaytABvEfLuWdaxR
Amtb/8i/6NDWDO2PrkowX7Ri+3ohNmz/erROPlQJ8mJcrOfPYcOpRbLVkueV
4H5whmD0XDbYNb7KGBRShklbkWh3GTa4DTjcc2pXhjCxsXCWFhu6BGWbMjNV
cS6bv3uA9uXsTTU6pwqOXzK5ntpseBF/IOvrNVUweLqUVaDDBiWLxBz/Z6ow
mbjrsY4+G9qPsRI7ZqlB9Kw/MhYcNqxuELMNDlODw7/5q/zN2GBr6LmyxE0d
Cj7Nm3MHfydE27jdv2+9GFqK1pgfPMCGHs/Py81BG9y2+NK3C9kQlBcTGPte
F5QjH1+c3cKG90Gz6OnCpWAbP7uxdBr3s0XtU9t8DmyMeSB0G11QnCFivoAD
/vv3Gd9Fd1zdrXEdnbR7vKQOvf9dRcThhRyoDhj8rxudTkszrQgO6Du1uArO
sIH/mGFJuRQHZJXP969Hx79h/DrF4oCqggdrMzrBQsZKjOKAIS3n4jnz73dO
Ts4etKNs9pNA9DWJBWbONAfS5qYUxaLf23dfmifPAb7x0JBidHT52/JYJQ7M
HdMqLEU3F5ayv6Plvg/13kIPn+dPdVfmwPJBb8dqdGeJ9DYjFQ6Evdtg2I6e
46Wg9kuVA7GvpYK7/+2n4u1pLzUOpL9qLehB9ypKES3o4hZb2UG0nNGMQIk6
ByqaxBxG0KuHrh5gaXDg6fMnKT/RCre7/6SiO+sTHk2iObkJe/6gPz42nZpB
s84XT2xfzIH/AVRKEI8=
         "]]}, 
       {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lG8XB3BkKVue8Yy9eYZkzxaFlIOIIYUkFKLIErL8KvuafakUKVto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         "]]}, 
       {Hue[0.7946117974981064, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VG8XAPAZe3a6Yzd3LCltlqio3INsowhRlpAKRZKlQvmRfakkhRBZ
SrKVXYiUkCRCQiRLIdlKmOF93r98vp9777Oc55zzDBmnC+ZnWEgk0m0yifT/
v2qe/uwkEgalEm2FxYN0yCYvpWmTMWgWPcsS+pUO2B3v3SEsGESGKB2yHKLD
Qpm7Cwc7BoF9fY1zw3R4vmrfwsuNgdcwr6nwKB2UI3RviGMYlJ1SUp7/SYcM
sfpNthQMhNUNRHMm6SCYt78uVQSDH1p8q5ZTdPjdpv4bF8fAd6de9bNpOhQK
bzFToGJw4GubrNlvOmx7wEvZtQWtJypwSWmRDveVogp8FDE41Hbiyytk7gZ2
/fKtGIgJedZb/KHD5Pe1Sxo7MGB0tSde+EuHXMW5z4QqBqIZg4G3/tFB7MX5
i8G7MGC1qg0XXqZD5KHJDY1qGFC9he/eQXa58F1Tfw8GRyl1TbdW6KBQ1p16
aD9ar01IlCeDDvf0zdVvHsDA5+mlju/IHJ/b33/QwkCkWUbGkkmHsZW3a+ba
GPAnwTeVNRRPqHa01sdgZYHrR9c6imfn7uX7BhjYc8hF7iEZQ+ipktsDhhjU
Ge1RT0Y+FZ7/ysEYzXf3d4UV2Rhk2x7IOx/BgC+H062axRik9GRbX5lhMBay
3Z/CagyidTkXcAsMaF5FOh7IvMX51Z8tMcgV/E4WZzMGTkVlR/VjGExGpy2f
Q2bJLGGPP47BldyW/GrkpTvVR4xtMXA+GW1gwW4M87xafx/bYVDdtEU5FXk6
rCGFzR6Dg6cO9Ywgj1xuHq91RPN37z5xlsMY2mx7rio7Y/AyX+a0LacxNH2y
lr3hgsHWXi+DeOSGw4Nvf7pikO7oOd2EXE6MCme5YXBbPvSaIpcxPKt0qVx3
x4BFMfvcMeR8lakTdh4YuNBCJUOQH8rN51IuYvA3ILG1Czk11dfEywsDLO9T
yz/ke5TlhXZvDAQdxm5KbjCG2zevJm/zxWD0PxOJ/cixnCQi8hIGUXMJ7jbI
4UEho6OXUX4kHQi/hBy8zBGt7YeBuu17lzjkq17RSg/8MVCWbhHKRb40xde9
EoDBRGNZaC2y5+nb/seuofxQE2voQHYbxGilgRh4W/i+/YbsbJX0RjAIg/0c
5kmzyI4fJN3OB2PwVGWXGhPZ1jBdsPU6im91WgontzFYNciWK4RicDpc5IMA
8hHNR7YhYRhk+cl+oCAblyiSh8MxuOinnyqOrL+94NH+SAxaznHukUSGHOVD
yVEY5KhOpksg76OWzv2JxoBU7t0rirw7cU+ieSwGn/q2fBVGVhZ8sb/oBgZS
ITdLeZC3RWmN8NzCoPOeoi0LsgLLqwjXOAxmlwM7/6L10gL0dry5jea/vVHy
J7LkYnOnzB0MTHXc1fuQRc4fuhKYgEHYHJ/sW2TB8Q/S/XdRvoZe+/YcmcfB
onFPIgYjXwmfVGSOzz2uCUkYrI33fQlBJpnZ8M8lY2Ab3EE5i/xX56R1XioG
r0kT3DuQZ1+MrnE8QC4SbOJBnlJzzT6VjsHv0LxjP9D5Dytc+C2VicEzdR1S
CnJ/+nyCXxbqH/1GYheRe8QuafZkY/BVs5tLD/kd97WwW48xMKiJ9h1H+Tj8
yFywOxeDhwGP7CqQF3W2pEjkYaBwuOp0ODI1oKs4Jx+NP+bTR0VWFX2yb6oA
5QvvX/0fKP8NSgKblIvQ/ljx3iJkzynFgRfPUP/bJH5SAzksYt2ZXIKBTdEr
21VUP/fluuf0SzHY3PLa/wVyo20QZ2c5BrvcQzbvRhZp61H98QID7icvDSio
Pre55tfuqMWgb5rlYjOqb2C7buhdh0GbFumVH/LZ/Tvs1+pR/2vrG+hB/aEm
PyQKa0L592aQHID6h9MN5WHoQPW73OnihvrRZUUOt/CPGLAHnyfIyLFv+v+8
68RgWDhM7y7qX2XMcJ5j3RiMbxz4WoH6G5fH4O7zXzCQeL1mNoH6YaFJ9I3k
UXRfZNcn/Ub9tXHSQWxoDO1faSTaFflzuHqW/AQGsg26z4dQPya/HK4s+onW
X3o5sxn166NKe0bfzGDAI3EFC5unw7LAqOb8P9Sfs0LTcn/RweTFvJPKCrL+
uCkXcqYzOcZzFYPr/b2mzuh+oNdS+2eYGEA2i6Y0uj9Sz1kHTLFQQEQq7dWl
H3SAN+0vRnkp0C0hvvZ5hA4JnoPf5fgp8GC7bpU08k/JaZ5TAhQIMrZrdvxG
h3ivDXbfhCgAlxe+f0P323f8IGNQhAIn//RLdgzQIdy/an8vjQKvyS0Tdj10
+LKp+bSILAVsdhQIRXTTQeljT6ylHAVqgobuFn1C+9+8ONC1iQLRZ5oKVzvp
oNi981rHVgpw32vcEfSBDm1K2bUtamg+rqIqzWY6bBy7qVVjSIHHX8c6r1TS
Yf5ytrcInQIUOT+v4xV06OSuzvU0pgCDf1h5dzkd4pTHhDeZUGDEToV3uoQO
/Ff3TdywoECRibSxdhE6r40/bjnYU+Dh5b+28Tl0WAPtbyw+FNhpdON4Zxwd
BrusRE74UsDaoqT90i061Di7G1dcooAZy5y3+E06BMQmlrn5UcC8/cVh6xg6
/Ov9FfUpkAIHU1sPNYah+9/jvuqjKArsYuZOgj8dfqQuhBilUyDugKHa+Ek6
jJjbPojNoMBM8ViSuyMd+rkaKz88pEC9WNWlOXs6tPvE/7LMpoDCYG76X1s6
lBxSOeb0hAJsgweez1jSIZDhsTWghAJ9n1t33zOiA8VusiP/LQU46vsevlGi
g47kN2nBWQqI622Uq10ygqZKUz2POQqMJ6sH1f4xArpVnXvbPAUGyP4qNQtG
YHE75UXkHwqwx4bEl/42gtOcVtbkVQo08VucuD1hBBELrQnz7CJgtVwUs9pj
BG3vSnm6JUWgovbV8t1SIzh2NXI52UAEvPqtbpLcjMC6wFsuJk0EmqYC3n1s
NoTh7ImHZb9EQHzcYvGLtCHI/kdxyjooCoyxgbqpIwbwE2+71HpXFJR1u/ex
BetDalxT3/ExUdC0WNpr+lgPuEf9A/P2iUF5lOeUU8FBYDIrLqvHikENS28e
b5UuPF0pfB7yXQyy6e+H13N0QP/tz30aGuJA/ezBnnFLG87YFIhviRIHWVU3
08PhANCxVePLkDjk3ZT0PvdaC9J5VQreKEtAfOxPzegH+6F625yTTySyFTnw
oZEmNEj8cY7+KgEO10tkAlj2wuGO4Jd9OyXhs3GicOIPdUhwbbaeDpOEOTlf
mcWnu8DxbaLh3l5JeJQW/OF1pgqI/c0Lm1KQgkXJBpfvTkoQw3mFzemaFLib
FNf/MNsGIUPve4XapUAw/dRIcPlm2HN/cDp0kzQMhG07bsktD73yKkccAqRh
Z/6fzPVSGjB8+bi830mD+bzQO89aSRh4kkWmy1Khc375o5mWCGhnvzK18aZC
EuvwjogWITinpLYzyYcK45p73M5XCUFCdQ5vjy8VfNitbto/EYLxjsgWsytU
iBZVuXMySghimSa6RtfQeCGHFieNhKDHqn/33ggqWMjdWeV7LwjnNixKi6RQ
wcXmbOnxCgG4k3CGYZFKBa2AqGtTyQJQg/d+uZ1GBfH57PGEqwIgsLs6kS+D
Cs9dbEu26QhAqVOQEHsOFU5J5cyebeeHtRe87IuFVDi4lNGyc4oP4j02TX98
RQXZzlF3rt28oP8trXfrayrUbJJ5qynOCysWIo0hb6gQ3z78MpLBA6c0OO+r
N1Nh53xP4eVGHlBj+2mQ/J4KLdpinpnmPNCdnJ/l+Pn/8aidUr3EDWJvdtn+
/kUFP6n1TQGdXNC2J1/f8DcVDvy1falSxQVBefKqD2epUF2RycGewQU/b1E2
WCxQgfb6Sz3ZgwuqbZbKy/9RQaTR4+NRHi6wna0WDmTFYcFmsd3VmBMeSOq0
8orjoMYcSw75xg7uz3hTTCRw8LjActX8PTtoGvS6xUniQHq7WXtfFTv0ernz
YVQcuDkk42xus4Ng670jknI4OHwPJX/UYYfrV6Z6FHfgwCVyQSMrjw2cuxO+
62vjkK02ps53kxXU3BxKI3Vw0Hrb83HTNVZgIW8Na9XFIUgLdli7s0L69pcK
Jvo4fKnm0hI0ZoXPIT/PWhrjEMZtFlm/gRXoqlqzpyxxqCI1NynFsoDSrQlG
0FkcJmQS5fxyyBDJW/Vl8BwOT9hcUrrvkWEkKrpS0x2HGsuFMPNIMiSE7vBZ
9MDB+qFtT4EbGf75eU+5+OBAeMnZTO0iw6vT630m/+HQnHI0JaqVBJIjHRVP
g3C4dJHFbq6WBD4OmXe5rqP5d/ZI+j8jwWYbPbNXoTgcrNtQM5NEgljTmGb1
aBxevbH2OXOWBJaaohVSd3FwEXXyihMkQWHFjwS/ezjc9w7T4eUgAZd6tVdP
Ig5bTnrut1haJ6qVTuyMu49DjlXb7vj2dYK6KSuHNQONd0FDb2/QOnE50yfE
8SEOjicmoujn14kOXP9kbSYO3WHSXhk260SIxE+pyzk49Oge8xbdvU78EFBK
mMzDoTr1orza7BqhfYPkZZCPw4moTs8zQ2vEfe5O0+wCHIS2bvr1pX2NOMzu
y2NfjMOBg59exBeuEc9Xqq9/LMNhO9u71D0X14iAMf2LlfU4RCxmNZ9hXSNm
ws6prTXgwNfSbla6xCScFG4u6TbikFqyT5eYZhKGLt3XPrzBYXyZLYm7h0mI
/DwVPd6Kw8Y7vslX8plEVFTE4e1tOJx1/Lj4NJNJMBSfCnq9R/F52LBVKplJ
fD83f4/5AQf3wkiHknAmUTwdlIV147BH8+PVutNMQu5GtrNNDw5PZ2b3f7Fj
Evd2NCtm9OLQ6LNktMuSSVzzECje9gVZfiQkTZ9JzPLv8r7Yj4PsuM37QoJJ
nC6y2l0xgANH7vdU5l4mQZ9Nq9EZwsHOzoTz6HYmURvX8F/kMA6a46/rbBWY
hLLKmE77Nxwi033UH9KYhKjX9hbrURzMPuQmj1GYRLTwkdj0MRx0BhuyRgWZ
xNpzb9OxcRxCjQ48kuFlEqML1d2eP3GYdQt9b8nKJI4lfE0qn0TjVY3yH15n
EK1qLHaMKZSfCR3B11cZhFb3JlznFw7ihvFqf5cYxDNfo5GIGRR/mo967iKD
kBc5n/P+Nw42Z+vjk+YYRFJ5nOvGORwMPBps3s4wCJ5jpdus53HgD2hIUZtm
EIFLvTMPFnA40899evgng5hLXH02uogDe/9EQ+sEgzi9F/fd+heHx28yGxfG
GMTnzzp7PZdwYJsIu2w7yiCM/ZxXy/7h0BvdP0X+ziDqxKPrVpeRGb92Tnxj
EKrVBcHaqzi8jOQ05UHOsfl4MIKBg6G/l43HMIMQW13kfM/EYZu0n4MgckyK
2DvhdRxotWfc54YYxLo01WA7iQbDOddvCaHne2eKtnxApslJ9Hoie9Vpc3uR
aVAcdMlMAI2ff7NrCmOhgTL3CO8v5HH7M+8rkI/wPBblRuujKS0V2rDSYPaD
QJAzWr/1emQcEzkjy/koyziDiP8g4ZXBRgPo/JM5iPbflp5voctOA8/HnP7/
UHw4PLXUx5FJF8YnzFH80IUsEsVBgyCfgZVpFF9/Qad/2zhp0MGq1tCE4l8y
vNDXjhznusdoGJ2PQrBoGraBBo7fzvV2ovMk9ekdLkUuLsL5ktB59yn7MC24
aSCYGNNwH+VD7HDHiTs8NKjHnAeOo3xx3rvOt4sXxcOu8QQmxCSIuB11ncgZ
MmV3+ESYxDwRTRXmR++H7rKoQvnYlljZ/gy541PhkhvK15zf44FmAmj/bKnh
diifj6frDsUJovWcfZK8hPK9bo2RLrARjb+SxieK6iXJatuRov+brTywGtXT
xUJrkimG9l++opeK6k3evtzxJgXF9+IEr6QvyvfaCzJ8Ymg+Nrs/HKheT1Me
fMxHridNxD1A9XzgfFvwIXH0vZv1jA+q91kpxZEYCRTfXx/lv9YzCcurI5nc
0ij+p/DlLNQvdn4StMhDPhK1ILXrH5Pg2k6w0qlovNGzHmS2NaK6P+VUFI7i
/0Ciw1ZqjaDts5TnkkXv9yZzbjiyRqzEh3x6jFzvcEPozok1omvyWaiBHHo+
Olhq57ZGhN/nHwuXR8/1vJmFEWvE9PLbHPbNKD4y1wTMGteIJrO/ljnIxQed
T/R1rhHpT+Q59LYgb3UpfjiyRphbBzuHKqL3s26kzLOsE5WVmptZtyOzBqzf
018nQi8X5JJU0H609Jr+9K0TcroOQwXIQf52b5R+rxOv+IVEbFXReUfgPLYs
JCA98gkp20WDLabCyxZiJLj6aZ/9ud00uMLdpSGkTwJvldaNn/ah9S/d6arP
JYEwM4AevB/FTyzT9XUZCYqbdwTvPECDyDzh4plXJJhxuD0TqYXGt/C/UjFI
gnM3j7cc0Eb5wr82JEEhg9PUeOBjffT98pObyjFkIFcklR01QO/Pc5hl3SdD
xnX6NNmQBv9ouqYH8sjwVbzQ2s6IBj/MK2UmWshgY+irJnQIjeeoLLCRhwXM
clgn/c1owPVL8XZXAguAA83SxA7FV7zv2K4mVnDfH7D2Gzm3INoJ+lghSbzn
8e0TaD4FsSjPaVaY7YpZ+WRPA9f9lXqaG9kgw3Ap3fYkipfeY/BxYgOSavuk
qzOq/3Vhm0hOdnjJdjUoxBPFt+Y52cmdAya/9ShuukiDvZM9gsMhHCDyUqWr
CdnzhZPk9RQO8PCb2MTtTYPKukwt1XccQJ0xfxfni/L7ln2w7nZOCOxVFHng
T4PPtxMx5T+coJXX+7QyFJ13fcZxp8wNoLxa1u8ShsbzS336tn4DyBxK4BEN
p0GzPafB8aENwDZzxM03Au2Xr9p/VYobWlVat6pGo3yPDWyn3+cGy6qaJ09v
IUcNz2BpPODe/PDxg/to/yHTh+828oG9eFDv4RS0nr3ED58JPjA9Z8/JRJ7l
ujoRxMMPqrySLrZpNDhupbuXepQf/pkmKIhloHxQX5S8MMEPIb3hObdz0PwN
aX17eQTh/rhbVmgxDa4qye6UMhaCbS/HHyo/Q/kh2jDh5yAENYknMwaQXTlS
b/3yFoIhw2NpaiXod7pRX7VImhDIP9VJHC2jgVTG3j+es0JQeEE85uALGizS
Xz82TBGGxn9NXmxNaP6CQd9MMgbT3LI6of0oH9SjDk4JiQL3H70S+QHUj10X
9BW2isKWobPyb5A9E94Y+uqIwpmSZxwcX2kwoEU/buotCl9ttd9FDKPzTb3A
sdgtCh/zHY/GjNHgdQgplSUd/R9lku4c/xvVg91U/CGQgOB4qZgMVhlQ/u4y
Zl4vDadnG6+bsMmAGGW8QHZYGgxN3PwZyFy2d1e4SVQQ5K4+e5xDBmLPzaps
AipkBB8zFNwgA4w4v/igBirUecazB/HLgOuroZ89zTismHAFOYjLwNVlKXXB
PzTw5ln0oSrJQGlBjAbffjnInRDYUHVMBho63h3w4NgCXU8PH4z4TwbaomRH
Kt13gO1JV1pFngzo/CigTfGqgoL/20esXTKgGl9z7mCcOpiEsrY/W5MBd2PZ
b5adGmAXXM9RgYzxr4cPIbsFXiNqkBO3Zu4826UBkVeWipuQ/a7sC7n6SQMa
3Kfu9COvplVrZ/VogJpllzX7ugxcqZ/eOPdFAyQUssaOIz8e2cF387sGbJFz
pNojf0jumxId1YA9NOljp5Ajfhi3PUQ+KpHYfB550SI0vmxMA27wxzy9jrwx
+aDa4IQGkJa8LuYjD8Syvd8+rQH8i0p5z5BbMiWay5Gl56ZHypFpF5Zewy8N
0JxyPtqAbK/K/vrojAZ4D9ns6UF2SL7Ye3VWA64PiHr2I08m1g5zzGlAXN+n
3GFkMbuOqTjk/C4TiSlk5wN0zpx5Daju4LGYRXa0fyaqtKABLe+bY/78//tD
Q4pVyJ9bw16vIPdwfzqgu6gB4291mOvI/5JvWbxH/h9E1PYy
         "]]}, 
       {Hue[0.030679774997896203`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1Qk01Ov/B3BkX7L0fCdLZoosUZJkz/dDGcxXEsW1XFxFboRsFRfJtZUK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         "]], LineBox[CompressedData["
1:eJwt0AlQk0cUB/AoIShUi7VjEgT7feVQqy2HMEy/VvcJCBE0IIeACCIqIlA5
lKoxIkfC0ZQqqANNB4GxiCWUo44gVosIImIVNAqUpIDagHJroGgk0OdMd2Zn
5zdv97/7lo6I8903n8Vi+eB8v4Yq6rXqTRSw/h8RwwPJZe7oqGTNpK2UzKsr
uOLvgRY7x4dyzpLiNM+ReQK0+ksPbXYh6eVXBu/cjO5NHdobdYnsECQ5LtmC
Zsf9GsWtJdtKDYZE2yhI6cusY8XdJrCLChDuxHoXz0Zn3klivz4+O46+aa6U
qh52kgJ+Z1luKNa9YoUjmV1kQinTPQ7Demb+gsLpblIsmC4K2Y15udtLN2pU
hOXwYCgqEl3t/Ugz008a2OKU9Hg8398+2igZJENPO1dbJ1BAjY5oIl4PkmUN
9soWNMt4yKso/AU5eGzQ2vgQBSD9rXtow0uyYsz33ukk3L+gwblj/jBJ7lq9
7LwI88U9FmNlY2RDeZfiqgQtCcuxdNQSu3dXVPulFEy0+z9bJ9ISestZE24G
Bf0n2xUlN7WEPeYTk5SJ+X4rX5wTTpI2+7bPHL6joPqiE//5wSkSUH/9F8Up
vI9zWEs1TpPY1pKy83Lc/6RqfVXFDAnjp3Rt/YkCH/3J3rzZGeIdHWakR09U
Jvt2+uiJwwfL94cUUtAxpZ4T/6snb7zP2vCK0ROv0rzc50h6V0ZpbikFQT55
/bPvWCAfiLkgqabgqCzxpcUjA1jTMFBiV4PvcT2T5cpiw/X83cVq9CUnkajg
Czb0CQILHS9jP55iUYeMDVYKl/x/rmD/yuMDxwSGUBnHl7n9jvn2NzyutXGg
6U1LIrsF768df2urXQgjxp+6SFT4Xm+r+tfRpmA8temylZoCsVwjt8gwhVV9
B6xuo1lOdovCSkxh3+UaDqcX+018VfNJtyn0hmy8l9lPwem6jyMuui+BhxXh
/jINBbENe75vXvkR1AqLIvPGKcjyE0pDdUshNc9cVmxAg92i8pf3n3Jh70RT
mpCNjn5a85UhDwTCGNEM+qr+9UDTKh6YGl87EMShoTneqdwyngfFqYEC04U0
BFmv5dIsPvwRn2eYspgG3g2pnGttBjrhgpRdfBqyfJY0L003h0Mmk4dX2NJw
/sLzTTat+G+DHy6sD6ThltyoULfUBpSKrW6ZJ2mIzotNMzJaCyG7o6i6chrS
/+zQJVTag43ozkUDJQ20Za/UM8sJhBKDBzWzNIjKjlT12DGwM/Umpw5dttnA
KsGegZjkE+Q6OvLMEbmRAwNZR6erW9D7rM1yHNcx0Bg7fEaF9jzhkf2DEwOO
Acpgwzka1Hfd/nZhGDCzuaAJQicy3doKVwZWWYavCEN73RGXurox4ExZBO5B
S9YbB/eg/c3yW795f36077aROwM5i2WKNLRJwbe1EQIGWNOJCRXo3D5fLW8r
A4snbctr0MHTGU1VaItXI89q0fv5P59zFzLADEf6N6KXS34kh70ZONS3w7kT
3f55Qnn7NgbS1Nx41fu8jtHsSF8GTv/1+FI/+lGOX4weXaEUmg2j94b3rFvj
z8C1DhO/CfTDY+/MbqHv3m+VTaHtag3ZwQEMdLdJm3XoJO7bsXH0wB0X/Rz6
VNETVcZ2Bv4Dp+Y9yA==
         "]]}, 
       {Hue[0.266747752497686, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1Qk0VV0bB3AUCWV49zHmkiJDRIXE2/1XMtwjFSFpkCJljGgQDUoZ0kBJ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         "]], 
        LineBox[{{8.259211272385121, 0.}, {8.25922142989759, 
         0.0001347653010839167}, {8.260558000530722, 0.018599516368254854`}, {
         8.261894571163852, 0.03715751046483007}, {8.264567712430114, 
         0.07455352203535526}, {8.26991399496264, 0.15046769870911092`}, {
         8.280606560027687, 0.30680114637398503`}, {8.301991690157784, 
         0.6376202604658161}, {8.303328260790916, 0.6591052803165347}, {
         8.304664831424047, 0.6806858975090222}, {8.30733797269031, 
         0.72413421820848}, {8.312684255222834, 0.812181264888487}, {
         8.323376820287882, 0.9928934595594363}, {8.344761950417979, 
         1.3729220956377084`}, {8.346074160973862, 1.3970538444002507`}, {
         8.347386371529744, 1.421280005566338}, {8.35001079264151, 
         1.4700158435987625`}, {8.355259634865043, 1.5686235318914115`}, {
         8.365757319312106, 1.7703985528039254`}, {8.386752688206235, 
         2.1923119352650637`}, {8.42874342599449, 3.1105901693490026`}, {
         8.42996750096292, 3.1388654784014705`}, {8.43119157593135, 
         3.1672268165236623`}, {8.433639725868213, 3.2242078060365955`}, {
         8.438536025741936, 3.33920462055163}, {8.448328625489383, 
         3.5733502508600843`}, {8.467913824984276, 4.058350791162653}, {
         8.507084223974063, 5.095999187088978}, {8.508411489885653, 
         5.132755783514117}, {8.509738755797244, 5.169617783172786}, {
         8.512393287620426, 5.243658280376074}, {8.517702351266792, 
         5.393007283625234}, {8.528320478559518, 5.696793463883555}, {
         8.549556733144971, 6.324847626559048}, {8.59202924231588, 
         7.663916017493207}, {8.671333583060758, 10.467397039537055`}, {
         8.749078878861758, 13.611588740731115`}, {8.833428395025, 
         17.48306420555359}, {8.912137233591306, 21.543487872713854`}, {
         8.997450292519854, 26.450747881001202`}, {8.99749013042372, 
         26.453165235950795`}, {8.997529968327589, 26.455582709775562`}, {
         8.997609644135323, 26.460418014057964`}, {8.997768995750791, 
         26.470090049209137`}, {8.998087698981728, 26.489439826293868`}, {
         8.9987251054436, 26.528162211083593`}, {8.998764943347467, 
         26.53058337100149}, {8.998804781251335, 26.533004649856903`}, {
         8.99888445705907, 26.53784756438762}, {8.999043808674537, 
         26.54753482078352}, {8.999362511905474, 26.5669150433501}, {
         8.99940234980934, 26.569338106500247`}, {8.999442187713209, 
         26.57176128861908}, {8.999521863520943, 26.57660800977015}, {
         8.99968121513641, 26.58630287978081}, {8.999721053040279, 
         26.588726894734215`}, {8.999760890944145, 26.59115102867167}, {
         8.999840566751878, 26.595999653506862`}, {8.999880404655745, 
         26.598424144408494`}, {8.999920242559613, 26.600848754302184`}, {
         8.999960080463481, 26.603273483189774`}, {8.999999918367347, 
         26.605698331073107`}}]}, 
       {Hue[0.5028157299974758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1QkwlesfB3BUytKm5z12SmQrSUWL63wp23kRui1CuSrJEkXIlmzZKy0o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         "]], 
        LineBox[{{8.32295916016647, 0.}, {8.323376820287882, 
         0.0074852803644560595`}, {8.344761950417979, 0.4100803538635347}, {
         8.346074160973862, 0.4356285818777259}, {8.347386371529744, 
         0.46127491258146947`}, {8.35001079264151, 0.51286217062205}, {
         8.355259634865043, 0.6172170931860634}, {8.365757319312106, 
         0.8306647238509512}, {8.386752688206235, 1.2766404041706423`}, {
         8.42874342599449, 2.245947655509287}, {8.42996750096292, 
         2.275769236186015}, {8.43119157593135, 2.3056801972678294`}, {
         8.433639725868213, 2.365770494884103}, {8.438536025741936, 
         2.4870262315886826`}, {8.448328625489383, 2.7338513881791506`}, {
         8.467913824984276, 3.2448613724289324`}, {8.507084223974063, 
         4.3371595319550345`}, {8.59202924231588, 7.035923373708407}, {
         8.671333583060758, 9.977292658323488}, {8.749078878861758, 
         13.271955631209456`}, {8.833428395025, 17.32442358901374}, {
         8.912137233591306, 21.57096175992158}, {8.997450292519854, 
         26.69937940959705}, {8.99749013042372, 26.70190486089071}, {
         8.997529968327589, 26.704430435613293`}, {8.997609644135323, 
         26.709481955352846`}, {8.997768995750791, 26.71958647606637}, {
         8.998087698981728, 26.739801442883813`}, {8.9987251054436, 
         26.780255081697273`}, {8.998764943347467, 26.78278448371407}, {
         8.998804781251335, 26.785314009224386`}, {8.99888445705907, 
         26.790373430733194`}, {8.999043808674537, 26.80049375576039}, {
         8.999362511905474, 26.820740334305828`}, {8.99940234980934, 
         26.823271712459356`}, {8.999442187713209, 26.8258032141387}, {
         8.999521863520943, 26.83086658808246}, {8.99968121513641, 
         26.840994818367143`}, {8.999721053040279, 26.84352718478294}, {
         8.999760890944145, 26.846059674740474`}, {8.999840566751878, 
         26.851125025289182`}, {8.999880404655745, 26.853657885884388`}, {
         8.999920242559613, 26.85619087002964}, {8.999960080463481, 
         26.858723977726832`}, {8.999999918367347, 26.861257208977882`}}]}, 
       {Hue[0.7388837074972656, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1Qk0lPsbB3CESkrL7x27ZCtKJiUpN98KMa9kSSjhqjRdhdAoSUnWqEhJ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         "]], 
        LineBox[{{8.364563565839756, 0.}, {8.365757319312106, 
         0.025435984646765775`}, {8.386752688206235, 0.4925070211361877}, {
         8.42874342599449, 1.5065586238002417`}, {8.42996750096292, 
         1.537736188365706}, {8.43119157593135, 1.569006080782433}, {
         8.433639725868213, 1.631823090715013}, {8.438536025741936, 
         1.7585677017934351`}, {8.448328625489383, 2.0165128153397838`}, {
         8.467913824984276, 2.5503348202796694`}, {8.507084223974063, 
         3.6905716398639328`}, {8.59202924231588, 6.504150068946558}, {
         8.671333583060758, 9.566560507657972}, {8.749078878861758, 
         12.99335883670915}, {8.833428395025, 17.20482250649077}, {
         8.912137233591306, 21.614913990522783`}, {8.997450292519854, 
         26.937747133087935`}, {8.99749013042372, 26.940367626195098`}, {
         8.997529968327589, 26.94298824675031}, {8.997609644135323, 
         26.948229870212728`}, {8.997768995750791, 26.95871464660418}, {
         8.998087698981728, 26.979690317720426`}, {8.9987251054436, 
         27.02166613701612}, {8.998764943347467, 27.024290709489488`}, {
         8.998804781251335, 27.026915409477517`}, {8.99888445705907, 
         27.032165192005408`}, {8.999043808674537, 27.04266628732715}, {
         8.999362511905474, 27.063674599501372`}, {8.99940234980934, 
         27.066301212457194`}, {8.999442187713209, 27.068927952960976`}, {
         8.999521863520943, 27.074181816620296`}, {8.99968121513641, 
         27.084691074604574`}, {8.999721053040279, 27.087318708001572`}, {
         8.999760890944145, 27.089946468962957`}, {8.999840566751878, 
         27.095202373587547`}, {8.999880404655745, 27.097830517254916`}, {
         8.999920242559613, 27.100458788495235`}, {8.999960080463481, 
         27.103087187310457`}, {8.999999918367347, 27.105715713702555`}}]}, 
       {Hue[0.9749516849970554, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0VWsfBnBEXENJ7z5mKkOGzKSBPJnibKVIGUpSSVchQ8rUIKJowNUk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         "]], 
        LineBox[{{8.393306316864145, 0.}, {8.42874342599449, 
         0.8884676989744946}, {8.42996750096292, 0.9208189405883687}, {
         8.43119157593135, 0.9532650650533263}, {8.433639725868213, 
         1.018442210526981}, {8.438536025741936, 1.149937823582352}, {
         8.448328625489383, 1.4175082255918525`}, {8.467913824984276, 
         1.9710768329363546`}, {8.507084223974063, 3.1528140587731066`}, {
         8.59202924231588, 6.06580710365548}, {8.671333583060758, 
         9.233052835356457}, {8.749078878861758, 12.774327354801265`}, {
         8.833428395025, 17.12357862115495}, {8.912137233591306, 
         21.67544976388833}, {8.997450292519854, 27.166866724086617`}, {
         8.99749013042372, 27.169569643542566`}, {8.997529968327589, 
         27.172272693944084`}, {8.997609644135323, 27.17767918759191}, {
         8.997768995750791, 27.188493746326905`}, {8.998087698981728, 
         27.21012915003361}, {8.9987251054436, 27.253425106223208`}, {
         8.998764943347467, 27.256132216993674`}, {8.998804781251335, 
         27.258839458778105`}, {8.99888445705907, 27.26425433539692}, {
         8.999043808674537, 27.27508566089457}, {8.999362511905474, 
         27.29675460140929}, {8.99940234980934, 27.299463808657695`}, {
         8.999442187713209, 27.302173146954257`}, {8.999521863520943, 
         27.307592216699916`}, {8.99968121513641, 27.3184319288616}, {
         8.999721053040279, 27.32114218455426}, {8.999760890944145, 
         27.323852571311935`}, {8.999840566751878, 27.329273738031237`}, {
         8.999880404655745, 27.33198451799714}, {8.999920242559613, 
         27.334695429036845`}, {8.999960080463481, 27.33740647115237}, {
         8.999999918367347, 27.34011764434573}}]}, 
       {Hue[0.21101966249684523`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0Vd37B3C8hqJB7HPNGo0pU4ai+kbEPZGIQpFbSZEU0UuURJE0yFuJ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         "]], 
        LineBox[{{8.41374865573327, 0.}, {8.42874342599449, 
         0.3877195057846947}, {8.42996750096292, 0.4210700985018754}, {
         8.43119157593135, 0.45451774806637246`}, {8.433639725868213, 
         0.521704471317733}, {8.438536025741936, 0.657245389371937}, {
         8.448328625489383, 0.9330113121852506}, {8.467913824984276, 
         1.5033931086205037`}, {8.507084223974063, 2.7204653366400287`}, {
         8.59202924231588, 5.718105478283036}, {8.671333583060758, 
         8.974621889234903}, {8.749078878861758, 12.613390183056865`}, {
         8.833428395025, 17.080009596176577`}, {8.912137233591306, 
         21.7526742793891}, {8.997450292519854, 27.38775385520586}, {
         8.99749013042372, 27.390527024611707`}, {8.997529968327589, 
         27.393300327952087`}, {8.997609644135323, 27.3988473364447}, {
         8.997768995750791, 27.409942960738885`}, {8.998087698981728, 
         27.43214063905325}, {8.9987251054436, 27.476561718501614`}, {
         8.998764943347467, 27.479339174892548`}, {8.998804781251335, 
         27.482116765287945`}, {8.99888445705907, 27.487672348100386`}, {
         8.999043808674537, 27.498785121873407`}, {8.999362511905474, 
         27.52101710250214}, {8.99940234980934, 27.52379670322479}, {
         8.999442187713209, 27.526576437986872`}, {8.999521863520943, 
         27.532136309637576`}, {8.99968121513641, 27.54325766150671}, {
         8.999721053040279, 27.546038334605136`}, {8.999760890944145, 
         27.54881914176023}, {8.999840566751878, 27.55438115824953}, {
         8.999880404655745, 27.557162367588106`}, {8.999920242559613, 
         27.55994371099234}, {8.999960080463481, 27.562725188464288`}, {
         8.999999918367347, 27.56550680000602}}]}, 
       {Hue[0.44708763999663503`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0VV0bB/CQISSyzzWlokGUIUOIl3+mOEcSIWQeS0kRlfJWSoR6m3jr
U2ZNNIhSSkkiQ6EMkSFRhAaaKPXtb63vrnXXXb+17lnr2c9+9n8fJd8tDgH8
U6ZMuUG///vVDdslOGUKgUtnbBZfLYscvu9nV/ARmNZaLxyoY0FOhC+L5SdY
nJRZXfuUxVjxpiAhQYK9Am4hh5tYFP70fCIuSsBqfjfof8lC65B5shwh8CwK
2C41wGLxOXFGZxGB+F/qUdb8HM5oJhREqBKMNf0afC7AQbRc0OqmGkH4nLvJ
6wU5vH/zO9JQneDqOqeNASIcLqh+bjPVJjC4wR/vJMFhYXFzmq0xQd6Kuuar
chyU687ND7QnCEnSvW+vwWGWpXLNwzUEaRaesmc1OciU5W6Z40iQMSK2/K0W
B/Fr+XfanAh+pHe/DNXh8P3EHXvOnaAxsCfd1YBDnXvLbq1Ags0HhAZPreDw
+IWrcnIQwaxBFeWrZhzKV3VWDQYT/N7+t2alOYebpn0zs0MIdFPuPXlnySFz
3ugFZivB6sYRSWGWQ+TQ9OaJaIIEw87kK2s4hPkf2+Wyh6DsgZzvKQcOIZ1k
blEMwaHzJrydjhy8nymEbN5HcFlJQ0nfiQN3Q5WvJ472/6JCS/I6DlZLCvKM
4wneTpcuc3flgFwt29MJ1CO1iQvdOCxL1U91SCKILwjtKHTnMDfaUr3yGIGV
+CevPE8OCl+qm5ROEIguCTns7sWBt9l2R8xJgoe9ezOme3MQ83Ks0E8leJcV
fDzYh8M3Mx/XS2kEw3aZmeN+HGpF9xw8ep5giUekVEIwh548B8nmCwTyvyWy
pm7g8MVs0X/kLxHM896avId6dvTza7n5BNZPvkQGbaTrH1J9VXqdYNqr9FyF
TRwOHvoTyHeDQERbS3E/9Zl5zZ+tigjOia/60k9d4b5XuOkmgf315IrczbTe
uhbtgVKCSf8X3wS3cFgcnH9P/R6tL3FbtAs1pu63Di8j+Djh5Z9HvcFY3fP3
A4KRmYcDjMM4xLTxD5o/JKje9D0mlvp4RFt4QgVBRBjzp4r6bn5sAnlMwNf6
SM9mK4dGa1fiVkXw4H3cyEHqt30a6enVBBKi7hIPqGcothep1RLI1J9JXrKN
w/zbV03D6ggKlfRHPKkNnA7WFNcTnHljVXKE2jdZqwcNBJJSyifeUkepCoXE
NRLEqM/OkQjnkFTZ8bW2ic6n7EdlXeoMn+t7pV7Q9S1Wl3ShLp6ME3NpJqgt
C9sURV1zen1KWgvBVDUHg1PUXXraSr2tBEKPN0Rcox5rFM5XeUlgNrRa6Qm1
SGjnss3tBAtH00y7qRVFb5QXdhAo6ww+G6XWzou3/fGKni+h+iaBCDpvZp6t
f3URzK3ssZ5J7d6l4xvbTcBfdVd7NnXYrmkj1T0Et/3H/1GhPsDrjpLoJbj5
TcNfg/p0YRH/2jcEQc1f87Wpr9gdTj7dR/CX69sQXeqK916y3f0E59v/zdSh
bovTy57/joAU5tppUQ8ri2lsHCD4op8brkbNd7+n5Oogwa1HmlLK1Dz3m+Zf
3xPUXetUkaFW+574dPkwQdbalSXTqE1P+LjuHSG4ICJYMU7Xt1ZTv6/yA52n
BVet31EH14pvEftE+yXQZdNEvSeod9z+M61vQrXqDvVxgZIDKaMEvn6LyzOo
89KTZ7wao+ctZZfBAepSI78zSl8J9EeuqgdQN7QaLAj6RvC4zC/TnHp8Rt/y
0R8ErnoXhMbpftuVjvounSDYmVFc30CdFciXGPaT1icdoZFHzd6b3fFhks4j
a3bfhvpcsLqAxh8CLbWtn2Sox6SNF2+ewmA5e/TeGzp/aRtdo4f4GUTEtqpH
UH9igrPVpjJ4VDK3yYDasjyydoMgg8zAVPKTzvcHmZMKA8IMjPy5yB3UqHxa
2ifOID9s311nel5OhnW+mSfBYMaXQR8R6kGFYTG/GQyivX9dvBVK+7Ft2vrX
UgwuLvGYP4P6zRyLX508BrxZDxsz6Xk1qHWYryjLYMtW9TRQJ0X62K6XY7Bq
7v3pnSEcdOtj0toVGDQ/PDEgQR2367Zx61wGT3KKk5xpXrQvqPbnKTP4uVo4
o5fmi2ZjS5LTPAYalT89N1G3qXx59XwBfd5SrHdHEAfVZo09DWoMOlR3iEcG
0PzWzLn3RJeBX82CMD6aX3M7CvtFljH4lP9hbzDNt+1x5dOt9Wm/ljta1dP8
m93Z5fHYkMGlI+qfj9J8DDss9/uhCYOo3PaWcZqf0v1HTO5aM1BvL/TyduYw
GpUTzmMZmDwtaD5O87lJ9M6FMI5B7mte9sO1HP7R6p+5wI6Bp5vkSnma5xK7
jd4lOzLoNrlcdXE1PX/SA0e9PBn4aLZwrDWHgdzJR7e9GBheST3isJJDlYH0
hLQPA8lZRrrrrGh/PE38q/0YZJVMvexuwUHg0kmDpRsYlGUUuJmDw2+seM0f
wUA4/rJvij6HzufOPI/tDDSTwlS3L6N5FriJuxXJ4LddoucaPQ7RSanFITsZ
7JiazuOn99+P1pGEFzEM2HabJgt6f46FntHOS2BwIolf1n4+rS9tLNYmnfaj
/1L3fnr/9jq4n0vKoPPV1XNadTqHDpGKkmeZDCzPaix+KsbhacTxEaccBjo6
Ac2S0zjcsF3q4nuRgb5Fwrrd9L6P+RWqFn2DgYMQX9rwdxbM+vcN+VUMjgau
VlvWzUJipsPQx2q638nSA/92shCpvi2oU8OgsiL56HgHiwmdhOW36xgYq/04
W9TGokdsUU5lI4MrHh+rpej7SH5pQFRXB4PZG0tfBj9iYabwWlHyE93/iI3j
yedZPC5ZbRn6mc7z9cSuuFwWrHPZprpRBm4C8oF7slk4HvtPafxXBkF6EV5+
6Sz8hZ1d+X4yNFfaZ0insjg0VnNyVJCHXcRxOn8ci7raIrFmBR52P/t2cZ4v
C5fd8eOnV/JQKunUe06axSxVrbLP1jzUq9a7z5Si9Ta37rdheZDzQmmsBItg
TRXxcVsell/r1/CexmJHb+XsdQ48XBus+fXntw3+tRaw4HnwIJT1/VnHoA3a
SMyR49vo/zefNppWZgPXgvB5iWd5cD75I8DX2wY9Oe8yi0d4eG7jzNiftYby
34xvtoUM+FtflEpfWYnBOXWRNadkkKISV6J3ywpp/zx+ua5fBkU3Ezt3XreE
aN+umEtGssjiF+X491tgcvJWlF6SLDK28hn/cTbH5YkrhbFvZJFyr3zSaaoZ
rKoGjQwN5cCaJCoMXQYC3ArkFiXIoX3StkGg0gRoUDNs75bDt0DV9PcjRkgX
X1pQqSWPCXO7faEwxJ3Fn30j4uXRV9foWOmyDOXyXwMPd8nD7VBLnsdeHaxq
2Hf/pYYCpPY88JDq1cLJ4GrX4YMKCHX0HMzUWQLvqlRrg1YFdGRPX9q5UAWy
3y4dHFo4C2HbrV2uBygjUXjHVN89s5AS8Skp4Y88YrvrW6WezoLIGjEtec+Z
0D/TOXxggSKGrbPtTewE0Dp/qb1XtCIevFxoesWw0zR29tCRc8cUMeX/n/8C
OjK16Q==
         "]], 
        LineBox[{{8.428729897282047, 0.}, {8.42874342599449, 
         0.0003586689834840229}, {8.42996750096292, 0.034542267754055445`}, {
         8.43119157593135, 0.06882472780743143}, {8.433639725868213, 
         0.13768649008492062`}, {8.438536025741936, 0.2765991915786685}, {
         8.448328625489383, 0.5591957683698539}, {8.467913824984276, 
         1.1435893455536004`}, {8.507084223974063, 2.390104021422129}, {
         8.59202924231588, 5.458256193277048}, {8.671333583060758, 
         8.789119917109275}, {8.749078878861758, 12.50907631904702}, {
         8.833428395025, 17.073433094725928`}, {8.912137233591306, 
         21.84669273639596}, {8.997450292519854, 27.601424199058428`}, {
         8.99749013042372, 27.60425588108113}, {8.997529968327589, 
         27.607087699531796`}, {8.997609644135323, 27.612751745725404`}, {
         8.997768995750791, 27.624081475344465`}, {8.998087698981728, 
         27.64674748400926}, {8.9987251054436, 27.692105703034418`}, {
         8.998764943347467, 27.69494175185203}, {8.998804781251335, 
         27.697777937168844`}, {8.99888445705907, 27.703450717308467`}, {
         8.999043808674537, 27.714797915674424`}, {8.999362511905474, 
         27.73749886525248}, {8.99940234980934, 27.740337098322414`}, {
         8.999442187713209, 27.743175467927166`}, {8.999521863520943, 
         27.74885261674953}, {8.99968121513641, 27.760208552908406`}, {
         8.999721053040279, 27.763047878318343`}, {8.999760890944145, 
         27.765887340280656`}, {8.999840566751878, 27.7715666738717}, {
         8.999880404655745, 27.774406545504878`}, {8.999920242559613, 
         27.777246553699595`}, {8.999960080463481, 27.780086698457943`}, {
         8.999999918367347, 27.782926979782022`}}]}, 
       {Hue[0.6831556174964248, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0VlsbB3BEhKvB3i+SiihD5lKi/DPFOcKlkhQ3U0rKvaQ+09dVGYpG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         "]], 
        LineBox[{{8.438394020200388, 0.}, {8.438536025741936, 
         0.004108022619032425}, {8.448328625489383, 0.2922352873955312}, {
         8.467913824984276, 0.8879712419571391}, {8.507084223974063, 
         2.158308661076859}, {8.59202924231588, 5.283470249085358}, {
         8.671333583060758, 8.674399166795531}, {8.749078878861758, 
         12.459914760342787`}, {8.833428395025, 17.10316677997328}, {
         8.912137233591306, 21.957610334279778`}, {8.997450292519854, 
         27.808893428257075`}, {8.99749013042372, 27.811772324629434`}, {
         8.997529968327589, 27.814651359440674`}, {8.997609644135323, 
         27.82040984438833}, {8.997768995750791, 27.831928475647985`}, {
         8.998087698981728, 27.854972384131532`}, {8.9987251054436, 
         27.901086789004694`}, {8.998764943347467, 27.90397011653805}, {
         8.998804781251335, 27.906853582582603`}, {8.99888445705907, 
         27.912620930213823`}, {8.999043808674537, 27.924157287708386`}, {
         8.999362511905474, 27.947236652132865`}, {8.99940234980934, 
         27.950122196114496`}, {8.999442187713209, 27.953007878643483`}, {
         8.999521863520943, 27.958779659352043`}, {8.99968121513641, 
         27.970324883435175`}, {8.999721053040279, 27.973211535858017`}, {
         8.999760890944145, 27.976098326846035`}, {8.999840566751878, 
         27.98187232452702}, {8.999880404655745, 27.984759531224512`}, {
         8.999920242559613, 27.987646876496477`}, {8.999960080463481, 
         27.990534360345045`}, {8.999999918367347, 27.993421982772347`}}]}, 
       {Hue[0.9192235949962146, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0VlsbB3CUEm5Ue7+GF5WhDGUmofwbFOe4DWg0VDSQkitDmb5uShQN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         "]], 
        LineBox[{{8.444032021197723, 0.}, {8.448328625489383, 
         0.12830356251217268`}, {8.467913824984276, 0.7328444960526284}, {
         8.507084223974063, 2.0216578035616593`}, {8.59202924231588, 
         5.190958646155803}, {8.671333583060758, 8.628311886109621}, {
         8.749078878861758, 12.464434504515241`}, {8.833428395025, 
         17.168528315088917`}, {8.912137233591306, 22.08553227241143}, {
         8.997450292519854, 28.01117721541457}, {8.99749013042372, 
         28.014092466935224`}, {8.997529968327589, 28.017007858436205`}, {
         8.997609644135323, 28.02283906138778}, {8.997768995750791, 
         28.03450314715378}, {8.998087698981728, 28.05783803864996}, {
         8.9987251054436, 28.10453470559552}, {8.998764943347467, 
         28.107454437616525`}, {8.998804781251335, 28.11037430969102}, {
         8.99888445705907, 28.116214474009105`}, {8.999043808674537, 
         28.127896483386056`}, {8.999362511905474, 28.15126722561586}, {
         8.99940234980934, 28.154189198764975`}, {8.999442187713209, 
         28.157111312004158`}, {8.999521863520943, 28.162955958761362`}, {
         8.99968121513641, 28.174646933455517`}, {8.999721053040279, 
         28.177570027388295`}, {8.999760890944145, 28.180493261429177`}, {
         8.999840566751878, 28.186340149844774`}, {8.999880404655745, 
         28.189263804224066`}, {8.999920242559613, 28.19218759872086}, {
         8.999960080463481, 28.195111533337318`}, {8.999999918367347, 
         28.198035608075596`}}]}, 
       {Hue[0.15529157249600445`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0lVsbB3DzeIqy98l8JQoVomRKfzTwHk2anKtRXXFFiuRmuJVSRDfS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         "]], 
        LineBox[{{8.446222176393213, 0.}, {8.448328625489383, 
         0.06357428696964362}, {8.467913824984276, 0.6745148060615556}, {
         8.507084223974063, 1.976729996833992}, {8.59202924231588, 
         5.1779323849362235`}, {8.671333583060758, 8.648710322867508}, {
         8.749078878861758, 12.521164549135444`}, {8.833428395025, 
         17.268835363243124`}, {8.912137233591306, 22.230563750161785`}, {
         8.997450292519854, 28.209291233143674`}, {8.99749013042372, 
         28.2122324196771}, {8.997529968327589, 28.21517374727586}, {
         8.997609644135323, 28.22105682567807}, {8.997768995750791, 
         28.232824675366203`}, {8.998087698981728, 28.25636714679445}, {
         8.9987251054436, 28.303479181989974`}, {8.998764943347467, 
         28.306424883753383`}, {8.998804781251335, 28.309370726655906`}, {
         8.99888445705907, 28.31526283588698}, {8.999043808674537, 
         28.327048748118198`}, {8.999362511905474, 28.350627348174022`}, {
         8.99940234980934, 28.35357530843778}, {8.999442187713209, 
         28.35652340987754}, {8.999521863520943, 28.362420036293752`}, {
         8.99968121513641, 28.374214983337925`}, {8.999721053040279, 
         28.377164073073327`}, {8.999760890944145, 28.380113304002908`}, {
         8.999840566751878, 28.386012189454238`}, {8.999880404655745, 
         28.388961843980596`}, {8.999920242559613, 28.391911639710624`}, {
         8.999960080463481, 28.39486157664649}, {8.999999918367347, 
         28.397811654790377`}}]}, 
       {Hue[0.39135954999579425`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1nk01VsbB3CUkqGB3z5mmcdMUabSNyJnk6SubhSl0hFFETLd4lKKrkpX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         "]], 
        LineBox[{{8.445227927930446, 0.}, {8.448328625489383, 
         0.09422115401783415}, {8.467913824984276, 0.7092878702054257}, {
         8.507084223974063, 2.020103788851298}, {8.59202924231588, 
         5.241602465874454}, {8.671333583060758, 8.733446724885152}, {
         8.749078878861758, 12.628633891774458`}, {8.833428395025, 
         17.40340558760618}, {8.912137233591306, 22.392809966901723`}, {
         8.997450292519854, 28.404251154057143`}, {8.99749013042372, 
         28.407208294533664`}, {8.997529968327589, 28.41016557671711}, {
         8.997609644135323, 28.416080566213495`}, {8.997768995750791, 
         28.42791224578959}, {8.998087698981728, 28.451582407794895`}, {
         8.9987251054436, 28.49894994737113}, {8.998764943347467, 
         28.501911623614546`}, {8.998804781251335, 28.50487344163906}, {
         8.99888445705907, 28.510797503040102`}, {8.999043808674537, 
         28.52264732731557}, {8.999362511905474, 28.54635378227991}, {
         8.99940234980934, 28.549317727296845`}, {8.999442187713209, 
         28.55228181413196}, {8.999521863520943, 28.558210413265467`}, {
         8.99968121513641, 28.570069313450897`}, {8.999721053040279, 
         28.57303439307724}, {8.999760890944145, 28.57599961454004}, {
         8.999840566751878, 28.58193048298468}, {8.999880404655745, 
         28.58489612997116}, {8.999920242559613, 28.587861918803632`}, {
         8.999960080463481, 28.59082784948428}, {8.999999918367347, 
         28.593793922015298`}}]}, 
       {Hue[0.6274275274955841, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gs0lVkbB3AUFUpl7+N+CRVySuhK+qdcziaFUmpSRDFUpoRyKUQXVEo3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         "]], 
        LineBox[{{8.441933404682112, 0.}, {8.448328625489383, 
         0.1952688172678343}, {8.467913824984276, 0.8132343512176519}, {
         8.507084223974063, 2.1299697628448335`}, {8.59202924231588, 
         5.364875322261703}, {8.671333583060758, 8.869960586555322}, {
         8.749078878861758, 12.778830161526287`}, {8.833428395025, 
         17.569257657221105`}, {8.912137233591306, 22.574055991157493`}, {
         8.997450292519854, 28.603065481320716`}, {8.99749013042372, 
         28.60603104428825}, {8.997529968327589, 28.608996749169012`}, {
         8.997609644135323, 28.614928584678957`}, {8.997768995750791, 
         28.626793958757908`}, {8.998087698981728, 28.650531519672583`}, {
         8.9987251054436, 28.698033896687384`}, {8.998764943347467, 
         28.701004002024924`}, {8.998804781251335, 28.703974249349947`}, {
         8.99888445705907, 28.709915169971218`}, {8.999043808674537, 
         28.721798715164006`}, {8.999362511905474, 28.74557262187111}, {
         8.99940234980934, 28.74854499928483}, {8.999442187713209, 
         28.751517518723176`}, {8.999521863520943, 28.757462983682483`}, {
         8.99968121513641, 28.76935561799694}, {8.999721053040279, 
         28.772329131671686`}, {8.999760890944145, 28.775302787389354`}, {
         8.999840566751878, 28.781250524963138`}, {8.999880404655745, 
         28.784224606823894`}, {8.999920242559613, 28.787198830737125`}, {
         8.999960080463481, 28.790173196705013`}, {8.999999918367347, 
         28.793147704729744`}}]}, 
       {Hue[0.8634955049953739, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0V2kfB3CUFkR4nmuPkK2UJaU0+dLCvdRbypopY6tGi4kwWaYoWQuj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         "]], 
        LineBox[{{8.435679945878826, 0.}, {8.438536025741936, 
         0.08588757928300339}, {8.448328625489383, 0.38532176958641173`}, {
         8.467913824984276, 1.0041213485949605`}, {8.507084223974063, 
         2.322408853602859}, {8.59202924231588, 5.56013346516648}, {
         8.671333583060758, 9.067147985082205}, {8.749078878861758, 
         12.977220171013425`}, {8.833428395025, 17.76814756236285}, {
         8.912137233591306, 22.772625342892738`}, {8.997450292519854, 
         28.800393855142477`}, {8.99749013042372, 28.803358615811412`}, {
         8.997529968327589, 28.806323518182815`}, {8.997609644135323, 
         28.81225374804177}, {8.997768995750791, 28.824115908289528`}, {
         8.998087698981728, 28.847847031424124`}, {8.9987251054436, 
         28.89533649240102}, {8.998764943347467, 28.898305788693932`}, {
         8.998804781251335, 28.901275226763456`}, {8.99888445705907, 
         28.907214528241074`}, {8.999043808674537, 28.919094832615862`}, {
         8.999362511905474, 28.942862247563326`}, {8.99940234980934, 
         28.94583381255793}, {8.999442187713209, 28.948805519366214`}, {
         8.999521863520943, 28.954749358432565`}, {8.99968121513641, 
         28.96663873842968}, {8.999721053040279, 28.969611437997685`}, {
         8.999760890944145, 28.972584279397644`}, {8.999840566751878, 
         28.97853038770308}, {8.999880404655745, 28.981503654613196`}, {
         8.999920242559613, 28.984477063364796`}, {8.999960080463481, 
         28.987450613960064`}, {8.999999918367347, 28.990424306401188`}}]}, 
       {Hue[0.09956348249516367, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1nk0VesfBnCUIUSy3yNTZMoQQgMlHhLn7KSiwZTq1EUZUkQRlVlRKUol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         "]], 
        LineBox[{{8.426230581516094, 0.}, {8.42874342599449, 
         0.07060531481984}, {8.42996750096292, 0.10678849851222338`}, {
         8.43119157593135, 0.14307386338031236`}, {8.433639725868213, 
         0.2159514042809576}, {8.438536025741936, 0.3629356042007039}, {
         8.448328625489383, 0.6618354642015554}, {8.467913824984276, 
         1.2794809263460252`}, {8.507084223974063, 2.5951140311874354`}, {
         8.59202924231588, 5.825454838500665}, {8.671333583060758, 
         9.323492244246804}, {8.749078878861758, 13.222729364381314`}, {
         8.833428395025, 17.99953229917911}, {8.912137233591306, 
         22.988521411226493`}, {8.997450292519854, 28.99688874628351}, {
         8.99749013042372, 28.999843797078437`}, {8.997529968327589, 
         29.00279898896135}, {8.997609644135323, 29.00870979599984}, {
         8.997768995750791, 29.020533103232452`}, {8.998087698981728, 
         29.044186490837507`}, {8.9987251054436, 29.091520362739644`}, {
         8.998764943347467, 29.09447992948999}, {8.998804781251335, 
         29.097439637402132`}, {8.99888445705907, 29.103359476720506`}, {
         8.999043808674537, 29.11520084939857}, {8.999362511905474, 
         29.138890371437306`}, {8.99940234980934, 29.141852197051055`}, {
         8.999442187713209, 29.144814163863504`}, {8.999521863520943, 
         29.150738521093203`}, {8.99968121513641, 29.16258893003677}, {
         8.999721053040279, 29.165551885303778`}, {8.999760890944145, 
         29.168514981787673`}, {8.999840566751878, 29.174441598415747`}, {
         8.999880404655745, 29.177405118564543`}, {8.999920242559613, 
         29.180368779939712`}, {8.999960080463481, 29.183332582543436`}, {
         8.999999918367347, 29.186296526377888`}}]}, 
       {Hue[0.3356314599949535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1nk0VlsfB3BESkpx9mMekvAYMqWE9C3Tcw4JhUrSdYW4hESGNIhUlEr3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         "]], 
        LineBox[{{8.413227411704773, 0.}, {8.42874342599449, 
         0.4339139845321469}, {8.42996750096292, 0.46992268197110576`}, {
         8.43119157593135, 0.5060328378645451}, {8.433639725868213, 
         0.5785577907024191}, {8.438536025741936, 0.724828120394239}, {
         8.448328625489383, 1.022265354341247}, {8.467913824984276, 
         1.6368451484794804`}, {8.507084223974063, 2.9457782656606213`}, {
         8.59202924231588, 6.158917386176125}, {8.671333583060758, 
         9.637476687830109}, {8.749078878861758, 13.514283185775378`}, {
         8.833428395025, 18.262868863817577`}, {8.912137233591306, 
         23.221747585277782`}, {8.997450292519854, 29.193202625504874`}, {
         8.99749013042372, 29.196139376064608`}, {8.997529968327589, 
         29.199076266707447`}, {8.997609644135323, 29.204950468251084`}, {
         8.997768995750791, 29.216700552434684`}, {8.998087698981728, 
         29.240207445700737`}, {8.9987251054436, 29.287248135930852`}, {
         8.998764943347467, 29.290189370281503`}, {8.998804781251335, 
         29.29313074478853}, {8.99888445705907, 29.299013914280348`}, {
         8.999043808674537, 29.310781935239557`}, {8.999362511905474, 
         29.334324705573785`}, {8.99940234980934, 29.33726818269913}, {
         8.999442187713209, 29.340211800017492`}, {8.999521863520943, 
         29.346099455241884`}, {8.99968121513641, 29.357876448105856`}, {
         8.999721053040279, 29.360821046838495`}, {8.999760890944145, 
         29.363765785782203`}, {8.999840566751878, 29.36965568431237}, {
         8.999880404655745, 29.37260084390341}, {8.999920242559613, 
         29.37554614371494}, {8.999960080463481, 29.378491583749113`}, {
         8.999999918367347, 29.381437164008094`}}]}, 
       {Hue[0.5716994374947433, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0lekfB3CEJGHqfW64qCjZshNCXyL3fUlSKilKKWpCKpQlFSJLWcrU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         "]], 
        LineBox[{{8.397017478985541, 0.}, {8.42874342599449, 
         0.8803586184315506}, {8.42996750096292, 0.9160846151517426}, {
         8.43119157593135, 0.951911074405352}, {8.433639725868213, 
         1.0238656435362081`}, {8.438536025741936, 1.168983225455694}, {
         8.448328625489383, 1.4640668932334826`}, {8.467913824984276, 
         2.0737460790039925`}, {8.507084223974063, 3.3720945270844958`}, {
         8.59202924231588, 6.558599052104743}, {8.671333583060758, 
         10.007584639613135`}, {8.749078878861758, 13.850807079341058`}, {
         8.833428395025, 18.557614252425942`}, {8.912137233591306, 
         23.472307254165635`}, {8.997450292519854, 29.389987963567627`}, {
         8.99749013042372, 29.392898140745203`}, {8.997529968327589, 
         29.395808456623932`}, {8.997609644135323, 29.401629504493396`}, {
         8.997768995750791, 29.413273264744213`}, {8.998087698981728, 
         29.4365674438018}, {8.9987251054436, 29.48318244020225}, {
         8.998764943347467, 29.486097056936874`}, {8.998804781251335, 
         29.489011812445188`}, {8.99888445705907, 29.494841739791436`}, {
         8.999043808674537, 29.50650325986624}, {8.999362511905474, 
         29.529832962053494`}, {8.99940234980934, 29.53274979943707}, {
         8.999442187713209, 29.535666775630602`}, {8.999521863520943, 
         29.541501144456088`}, {8.99968121513641, 29.553171547924578`}, {
         8.999721053040279, 29.556089495850365`}, {8.999760890944145, 
         29.559007582603986`}, {8.999840566751878, 29.564844172604168`}, {
         8.999880404655745, 29.56776267585527}, {8.999920242559613, 
         29.570681317943528`}, {8.999960080463481, 29.57360009887108}, {
         8.999999918367347, 29.57651901864006}}]}, 
       {Hue[0.8077674149945295, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gs0VdkfB3BEShrF2SfyHPImrwhJXyJ3qyiVRy8zikRJiCIylDeV0TRF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         "]], 
        LineBox[{{8.37673072932424, 0.}, {8.386752688206235, 
         0.25462304766435295`}, {8.42874342599449, 1.407320587526879}, {
         8.42996750096292, 1.4426602255900924`}, {8.43119157593135, 
         1.4780990668525362`}, {8.433639725868213, 1.5492746186441728`}, {
         8.438536025741936, 1.692819016977161}, {8.448328625489383, 
         1.9846955341062404`}, {8.467913824984276, 2.5877157819282104`}, {
         8.507084223974063, 3.8717557855211098`}, {8.59202924231588, 
         7.022577780198397}, {8.671333583060758, 10.432299423376875`}, {
         8.749078878861758, 14.231226489223785`}, {8.833428395025, 
         18.883225461151902`}, {8.912137233591306, 23.740203807009085`}, {
         8.997450292519854, 29.587897231232848`}, {8.99749013042372, 
         29.590772879095518`}, {8.997529968327589, 29.59364866391364}, {
         8.997609644135323, 29.59940064442469}, {8.997768995750791, 
         29.610906249009044`}, {8.998087698981728, 29.6339240329287}, {
         8.9987251054436, 29.679985903781436`}, {8.998764943347467, 
         29.68286593532452}, {8.998804781251335, 29.68574610389467}, {
         8.99888445705907, 29.691506852124604`}, {8.999043808674537, 
         29.70302999300605}, {8.999362511905474, 29.72608285295718}, {
         8.99940234980934, 29.728965077199796`}, {8.999442187713209, 
         29.73184743850528}, {8.999521863520943, 29.737612572313303`}, {
         8.99968121513641, 29.74914448478059}, {8.999721053040279, 
         29.752027805587932`}, {8.999760890944145, 29.754911263475787`}, {
         8.999840566751878, 29.760678590502387`}, {8.999880404655745, 
         29.763562459645605`}, {8.999920242559613, 29.76644646587855}, {
         8.999960080463481, 29.769330609203326`}, {8.999999918367347, 
         29.772214889622045`}}]}, 
       {Hue[0.04383539249432289, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1glUjVsbB/CKXJJI734rFSmpuNGsNPg3n92EZIpElCaKqDSJrqSikGsK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         "]], 
        LineBox[{{8.351172712905976, 0.}, {8.355259634865043, 
         0.09635368953582812}, {8.365757319312106, 0.3490267360224273}, {
         8.386752688206235, 0.8752281857945796}, {8.42874342599449, 
         2.012181262826971}, {8.42996750096292, 2.0470354408221176`}, {
         8.43119157593135, 2.081987309055936}, {8.433639725868213, 
         2.152184371888179}, {8.438536025741936, 2.2937535925507255`}, {
         8.448328625489383, 2.581606730187506}, {8.467913824984276, 
         3.1762863212607897`}, {8.507084223974063, 4.442455011032543}, {
         8.59202924231588, 7.548931514368963}, {8.671333583060758, 
         10.91010436290233}, {8.749078878861758, 14.654466859568995`}, {
         8.833428395025, 19.239159486143144`}, {8.912137233591306, 
         24.025440632927165`}, {8.997450292519854, 29.7875828992616}, {
         8.99749013042372, 29.790416379090836`}, {8.997529968327589, 
         29.793249993779405`}, {8.997609644135323, 29.798917627742874`}, {
         8.997768995750791, 29.810254514077183`}, {8.998087698981728, 
         29.832934760869428`}, {8.9987251054436, 29.878321154896025`}, {
         8.998764943347467, 29.88115895131285}, {8.998804781251335, 
         29.88399688265952}, {8.99888445705907, 29.88967315015069}, {
         8.999043808674537, 29.901027304386417`}, {8.999362511905474, 
         29.923742090365582`}, {8.99940234980934, 29.926582045922228`}, {
         8.999442187713209, 29.929422136443964`}, {8.999521863520943, 
         29.935102722391022`}, {8.99968121513641, 29.946465513961535`}, {
         8.999721053040279, 29.94930654929972}, {8.999760890944145, 
         29.95214771962037}, {8.999840566751878, 29.957830465218255`}, {
         8.999880404655745, 29.960672040499894`}, {8.999920242559613, 
         29.963513750773068`}, {8.999960080463481, 29.966355596039843`}, {
         8.999999918367347, 29.969197576302307`}}]}, 
       {Hue[0.27990336999410914`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1glUTWsbB/BKJ10a2e/WoFDSoFGGMuSvce8mORKlwlHRpJSGKyXF0Sgp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         "]], 
        LineBox[{{8.318309858649076, 0.}, {8.344761950417979, 
         0.5663830254516427}, {8.346074160973862, 0.5962334378194107}, {
         8.347386371529744, 0.6261891537561048}, {8.35001079264151, 
         0.6864168055340549}, {8.355259634865043, 0.8081391530919433}, {
         8.365757319312106, 1.0566693392878328`}, {8.386752688206235, 
         1.5742101965757165`}, {8.42874342599449, 2.6923220153406433`}, {
         8.42996750096292, 2.726596188383777}, {8.43119157593135, 
         2.760966294865362}, {8.433639725868213, 2.8299945591300855`}, {
         8.438536025741936, 2.9692050497684725`}, {8.448328625489383, 
         3.2522559347052677`}, {8.467913824984276, 3.8369897610103827`}, {
         8.507084223974063, 5.081885173680849}, {8.59202924231588, 
         8.135738198528315}, {8.671333583060758, 11.439482781970497`}, {
         8.749078878861758, 15.119453634522117`}, {8.833428395025, 
         19.62487332354736}, {8.912137233591306, 24.328021121038894`}, {
         8.997450292519854, 29.989697438414954`}, {8.99749013042372, 
         29.992481428706437`}, {8.997529968327589, 29.995265551424055`}, {
         8.997609644135323, 30.000834194145853`}, {8.997768995750791, 
         30.01197306879662}, {8.998087698981728, 30.034257175411984`}, {
         8.9987251054436, 30.078850821773607`}, {8.998764943347467, 
         30.08163905077027}, {8.998804781251335, 30.084427412262286`}, {
         8.99888445705907, 30.090004532740526`}, {8.999043808674537, 
         30.101160363734767`}, {8.999362511905474, 30.123478386359434`}, {
         8.99940234980934, 30.12626873553928}, {8.999442187713209, 
         30.129059217249086`}, {8.999521863520943, 30.134640578266723`}, {
         8.99968121513641, 30.14580489075506}, {8.999721053040279, 
         30.148596300234267`}, {8.999760890944145, 30.151387842260487`}, {
         8.999840566751878, 30.156971323962996`}, {8.999880404655745, 
         30.159763263643608`}, {8.999920242559613, 30.16255533588014}, {
         8.999960080463481, 30.16534754067462}, {8.999999918367347, 
         30.16813987802909}}]}, 
       {Hue[0.5159713474939025, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1ns0ldkbB3CUklQu7z7uFCnkLkUcvpWc95UkFblMNZKQJHIZl0okFUXM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         "]], 
        LineBox[{{8.277672387425545, 0.}, {8.280606560027687, 
         0.05337952668253365}, {8.301991690157784, 0.4622553325988541}, {
         8.344761950417979, 1.3604725517052003`}, {8.346074160973862, 
         1.3897477009703465`}, {8.347386371529744, 1.4191259699097394`}, {
         8.35001079264151, 1.47819216950408}, {8.355259634865043, 
         1.5975653344043756`}, {8.365757319312106, 1.8412916778479236`}, {
         8.386752688206235, 2.348800025677871}, {8.42874342599449, 
         3.4451242160767563`}, {8.42996750096292, 3.4787283958110393`}, {
         8.43119157593135, 3.512426518130649}, {8.433639725868213, 
         3.580104836231765}, {8.438536025741936, 3.7165914862225016`}, {
         8.448328625489383, 3.9940986008875186`}, {8.467913824984276, 
         4.567358165185645}, {8.507084223974063, 5.787739243528101}, {
         8.59202924231588, 8.781075776588334}, {8.671333583060758, 
         12.01891800436238}, {8.749078878861758, 15.62511225822859}, {
         8.833428395025, 20.03982396951224}, {8.912137233591306, 
         24.64794866046331}, {8.997450292519854, 30.194893319453964`}, {
         8.99749013042372, 30.197620815917606`}, {8.997529968327589, 
         30.20034844205042}, {8.997609644135323, 30.20580408333153}, {
         8.997768995750791, 30.216716922015358`}, {8.998087698981728, 
         30.238548824344356`}, {8.9987251054436, 30.282237532641783`}, {
         8.998764943347467, 30.284969179565188`}, {8.998804781251335, 
         30.287700956225518`}, {8.99888445705907, 30.293164898764946`}, {
         8.999043808674537, 30.30409434077852}, {8.999362511905474, 
         30.325959453019472`}, {8.99940234980934, 30.328693175985872`}, {
         8.999442187713209, 30.331427028723077`}, {8.999521863520943, 
         30.33689512351789}, {8.99968121513641, 30.3478328704488}, {
         8.999721053040279, 30.350567631640097`}, {8.999760890944145, 
         30.353302522618897`}, {8.999840566751878, 30.35877269394784}, {
         8.999880404655745, 30.361507974302224`}, {8.999920242559613, 
         30.364243384452823`}, {8.999960080463481, 30.366978924401636`}, {
         8.999999918367347, 30.369714594150658`}}]}, 
       {Hue[0.7520393249936888, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1nk01VsbB3BHGW4h5bePWWUIUZQSUudL6vyONIlCN3VVGkQilKEREVFd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         "]], 
        LineBox[{{8.222874617532446, 0.}, {8.2246867985784, 
         0.027051578519035502`}, {8.229620317338284, 0.10169286476889994`}, {
         8.239487354858053, 0.2549712379326685}, {8.25922142989759, 
         0.5776211004764882}, {8.260558000530722, 0.6002544871731423}, {
         8.261894571163852, 0.6229873426827481}, {8.264567712430114, 
         0.6687517723594638}, {8.26991399496264, 0.7614776918722157}, {
         8.280606560027687, 0.9517352557707461}, {8.301991690157784, 
         1.35161315694614}, {8.344761950417979, 2.2299390438988453`}, {
         8.346074160973862, 2.2585634531108774`}, {8.347386371529744, 
         2.2872885520690787`}, {8.35001079264151, 2.345041114680452}, {
         8.355259634865043, 2.461757766878023}, {8.365757319312106, 
         2.700053724733369}, {8.386752688206235, 3.1962286187711157`}, {
         8.42874342599449, 4.267969236044102}, {8.42996750096292, 
         4.300817990639846}, {8.43119157593135, 4.3337584727016}, {
         8.433639725868213, 4.3999148590550625`}, {8.438536025741936, 
         4.533330999504884}, {8.448328625489383, 4.804590181962226}, {
         8.467913824984276, 5.364923597795222}, {8.507084223974063, 
         6.557710190636346}, {8.59202924231588, 9.483022192460883}, {
         8.671333583060758, 12.646893353858975`}, {8.749078878861758, 
         16.170368174833836`}, {8.833428395025, 20.48346842018548}, {
         8.912137233591306, 24.985226640319436`}, {8.997450292519854, 
         30.403823013139707`}, {8.99749013042372, 30.406487328699637`}, {
         8.997529968327589, 30.40915177086133}, {8.997609644135323, 
         30.41448103499782}, {8.997768995750791, 30.425141082581398`}, {
         8.998087698981728, 30.44646725545455}, {8.9987251054436, 
         30.489143915728167`}, {8.998764943347467, 30.491812283566013`}, {
         8.998804781251335, 30.494480778071768`}, {8.99888445705907, 
         30.499818147094786`}, {8.999043808674537, 30.510494405245105`}, {
         8.999362511905474, 30.531853002426445`}, {8.99940234980934, 
         30.534523397196924`}, {8.999442187713209, 30.537193918668383`}, {
         8.999521863520943, 30.542535341722022`}, {8.99968121513641, 
         30.553219708330417`}, {8.999721053040279, 30.555891116765753`}, {
         8.999760890944145, 30.558562651918365`}, {8.999840566751878, 
         30.56390610238403}, {8.999880404655745, 30.56657801770122}, {
         8.999920242559613, 30.569250059744192`}, {8.999960080463481, 
         30.57192222851489}, {8.999999918367347, 30.57459452401526}}]}, 
       {Hue[0.9881073024934821, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1nk0ld3bB3BDJKHp3ifiHB4ajElKJTlfU+cmCZWiokcSKSlThRISUUka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         "]], 
        LineBox[CompressedData["
1:eJwd0AswnFcUAOCVFc2SqMwsSou7rZhIiKWCZsz/n3okmiYrXln1qsdQZuVF
NS0twmLH1tQjHa9EPCaIVWOrK4iw1Ks0GenqLiUkJBgrss1E6HY26dE7c+fO
N+fec+45nNgLgfG7GAwG4N45B5sKP/3xFNnh/yvgJnMtPQBtyJyo/rOHhs9J
CC8CHRy+drZBSSd7Zrx+js4+7Vv68JqKrrBQNpVEYpynlrSVT9MahVg7FYXm
Hz3qXPIXXeu3dSM8hgBwT9zsK5unGS731xIT8H3NaFmlYInu1/82O/ciAXJi
n1G9wzq99lhpf+ASgehaieRk3zpt1u+sGEGTCX/RtTPP6PPfrBwwTMX8RcZf
eV7eoK03AieK0whwT7KDPBI0dKbK3qwmHePNKe5xEy9oqkUl6RISKHapttdX
btHcf2WzX+QRkNtlHP+eu01zTl01Ms/H+6Px1unibVp/44wgrYCAxntfQIHX
P/S48/ghl0L8f6tQlyTT0iHdvbckP2A9+/2BsW06OnmsrqmmCvvxkGuUr/Sg
alnQIGzHfDlhDmzFHjjcv1zHlRKokCUV+e9lQW95TO3cjj9JEfT5smDBj3/d
tYPAmK/5sFs3C2wlXuVPZJjv3HFdab0htF2wEPvcITCZtbqpl7UXft0eSdEf
ISBcnVFmOpnAuuH7XsJZAvqmV6VDUWww3PTtsJ0j0GvD2qzMYsPBhSTbYXRX
l1trfi0b4jukBgbzOF+1IK9xkQ3z4R9PFDwi4HPLJICRaAoPWqODxU8JhILy
js1lM+jk3UgofY7zr14Jsm96B66UvieuZXLA5K0HLt7+VpBq9PJLaycOLJv+
HhcYaQvNK2+zuvkceLHUJdpfeAgUktM+BVkc8JNZlDjKuBAek0hut3DgVVrq
YNaaK9iljzYyFRzwqB5yXOR9BDwh8770NQcyhaFBH1ZQEHFFbnB7x9o6yUO0
IPM7uhetk+p2iyopEH291T6C/uOZWj5XRcFAsrpsFu2ravDPv06Ba4jis91v
OGATmzs5U0+BpV3D01D0vWmT6JyfKDj4QbR1FDp6uFHr0EaBO7Hix6FDjvmX
q9DBluVj59DyYZXSoZ2CImOxJAetVzd6XvUzBYytlEutaFaY7S7HLgqMXzq1
SNGFU0t3VWirv9cXO9HzWllGTjcFx9QJwQPoiKBSnaqHgtSFMHcl2jTlsGXu
XQpy5swvzqLPirKXHfsoKJ6Zan6EXgxf/WUa3argWarR7/po+EfkFPRMGgVp
0G6RxQ4z6N/ujYk30d2e3kzhAAXT43lDWnTvkz1zRwYpWB710r3Z6Y//uHMG
/R9R0tFN
         "]]}, 
       {Hue[0.22417527999326836`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwt1gk0Vd37B3BDlCLk7Itwb0lFSEqi6XwVzglJSEWjMksyp5RMpVREr0hK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         "]], LineBox[CompressedData["
1:eJwt0Qk0VXkcB/Cn97wjIiJLlu7jodCiGsbU3P9P06IGyTJ2WUZjUiGkkEGk
vAlDk9IoUoiyZJCGaEMaivdGHMIzQrzs0uaZn3PmnnPPPZ/zW+73/i/HO8DW
dwmDwXDHe/FZdujjsnUMChj/X8cemEsfk0B/mNHZXRdDnBfOpswz0T8266rH
XyF6MSqZSkvR6Qb3TsuVEkbnTqs/Fy0zLS/yuks6N4bM20mjtUN1aqrKyK99
L93TZNBhmaaZxyvIFEnUWiGH/tr8UIBuNXkg/nJtuSIF0edDNqsYPSGXfjC0
KV60njZvz8cnJKjImbFPCb2Q8biy8SnhelR4Jq3EedmRyj1HG0hiTQBHVhX9
ukdgI2giDpH916U10TkXeQbsVrJeIG9XgI5Oihc9iGolUkaEuVeLgjqb1oWQ
D63kftcVn3OrsX/N/Lrd422E2urAldJGP1XeljgiIKKPDTcl9bH/bvv9WpVO
Ehd2J59hjC53St6lLyQ63x3ovYPOcuHX/R4pJI/kFJRdN1EA6i3NaW1CwsgN
OV2+GT1YpZgZ3U8iBVs9DplQ4Ol0I2Z44F8SbNykKNiK8/6pYXEtg8R7dDAq
bxfmNTN3ea33jkhUXiq33415nPptbFPfkazYvSIJC3w/KRsLF78jPWpFzm57
sO7pUjXUMUZcLEK3KFhSENgS0aP2/QTZf5M5Er4f+4WZCa5qUwQOUA7WbhSk
OBpVbv00Sw5vixCPoydWcgM+m7wnl9Ta835zp2BjsUWETMh7MsHnfRJ4oNNO
tmiMvydZFnPXXL2wn6W9kv12jjA2tYz4HcR66d+NDNFHUsuKjD4diPtNYqeZ
G8RkRNi+VjcIv1+D4ycKFRPlWmN+/aL7Z3X0a8Tk6MkhXelgzLfuenGa5QLR
GrN9nhJKQQe/3femKQOiXq1VvhpOgdONIffV3hJAF7wqvBeH58VVt3NoZ8LG
z+VdP8XjPs2BZ75LWMCxvCCjcgbnA6Qr8tazgDVm4x+aQIEfl1KuS2BBk3GT
wabExfPZJbNjmyQ4VFXfKkzGuoXZiewiNhxuzM67moH14eC2uXtLIWPQPyeu
BPebcdVXb5YHw9rB7I2lmOfJkqgP1vJQne6V1Y3mnuobHjkkD70WjplbyijI
N/F6uypHHriF29MHyikYEL9TzVdSgKIANd6Ovyg4e2nQKuKLAjz+UH+MVU/B
siShSLdXEUTS2tvjuvB/+vuPpk6qgPTszjJuNwUXGq3OxCuowpren7lP0TYn
fxlLMlYF37JSNruHAvnA5SaDQarQ42r+PKEPPZW+LG9aFVpve9rz3lAgsJw3
Cv2sBhXW1w6mjlPwR8StYXcNDYhJ1eBlMTkw48pyU7elIFhmJkRrAwdybezH
OX26kD+0fGmVIwfAPlmiU2gI/EKrHQm/cKDEd+r4sj3G4OrlR1UWcIAVNqkz
7PkV6IU35DL5HEhr6ZCNzDUD6zhmS6mYAyn2BRW3mmhwi6ljV6J1p+289j2n
wT/qFKlGP5KVkJtFnz0xV1KPNq71PQLNNDw8PJrWhU7Y57zj1QsatjjwnSUX
ONAlNWor+Q8Nq/Ry3jihu8caprx7aVij46nlgVYzefNaqo8GU0rT0QdNaPbz
IrT9qvTGI2ify3aFn4Q0nJfjFcaiSyrV41IHaGDMHQu6jTYI87n46C0NcjMb
CkrRFs012X4jNGhOivor0HVsjWK5URq+GT1o/3Axj+HACxcRDcG9LqbtaLeI
nLXTYzTEdqsEdqGL9DV3Xh6nIaVTkN+HtmvM8CYTNNzmW68aRSePZ+fwJmm4
/1LGbgIdGm7YYDxFw7PmRt4s+tySKtErdEdT/JNP6LZze5WipmkYbNg+v4B2
WtH3LXeGhv8AvFeRuA==
         "]]}, 
       {Hue[0.4602432574930617, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VF8UAPBBJGtl3tjnjZAlhUii3EOYSSVlKcoSJbJmS0RCISqilLJl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         "]]}, 
       {Hue[0.696311234992848, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VN8fB3Az1uxl7tjnjiRLIioS37xJM5Mi2QpZkmQpRURE1hZLIaVS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         "]]}, 
       {Hue[0.9323792124926413, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VN8bB3ASbdc+d6wzdywRWbKkTfnYZorSgspekpJQloiIEKFCKllK
hTYppEW7spfslBRFpVQqfStL/c7vL6/3687cc57zLM6oeAas2TxJSEioTFhI
6P9/jXeEiwoJsbDkl0KMugYf+cK/cs2FWWg9Xs+S1uKDdSTIJHYSCzMaAz6P
zubjR/n2LWKiLEzeUhpQbcBH6Zh7HTWdhWLT5mrTxXzMSbA8qMBiQVJk8dxz
9nzMPknRRrNY8Heb9nBXFB9Z+gcuB2uxsLVD/jcVw8f0h6L869osGFoMx+XF
8vHx7d9dC3RZaHOTPnM/kY/zWt+6zAxZaD7W/rsnnQ+N8vac5aYsjGTrHsou
5EP1yUl171UsmDqsF+M+4UPZWrW+cjUL7qZ64amNfMjdKwhg7El8S6f0/mvi
g7paVNHlyEJk24649nY+fh2pWGXrwoKJUL+F62s+nrh07JnjzcKsYledrm98
7Pok3j4awcL4VU3PQywBdnilha+LJN8/UuyZxxbAt4fFuxbFAvrPb7siL8CG
Z0q+fjFkv88LjjxWFsC2TEu4dz8LHmtjXRvUBeBFWOtWpbFQefKVh62xAA3T
I+MPn2PhwK3CHoXVAvQWrpFqP8/CMgqCkjUCjFjMyla8yEJik48O30EAbkTr
1YIiFhy1c323riP7+aT18nYJC9dTap8cchOA/aTD8MNtFlY5uWVs8hFg9tai
u7p3WRDx2vG7ZZsAmLxvadA9cv6tT3vNtgvgY6rr/vcBC1JuxyATIMCdotgD
rGoWdseftT0RLIDnwTm9aGLBPvT5NIO9AoRqifnub2aB8hMdCYsWIKWq+2dD
CwuFFXN978UIUD6xf8a6dhbsXjRPsogTYKp/j4nfC7L+0cXvZh8QoNgu6eCJ
fhaKrCR+J6UL8Eeyf+H33ywEf/8iH35WALvb3z0NRllYczXzaUC+AGe8hZN3
jLFwvHLz/E0FAtjc5XZ/mSD1pBlmaHlOgJxtThGfJtH4VNNX/f4iia+q8XY/
RaNP6v3bRyUCZOzoeasmQaP+2875R0sFGFQamrFJkkaQkZOtV5kA6YHTXPuk
acgp2xaPXRPgLWM13sOmwV/PC5W8KcD+8FumnTwalNaVhIa7AryYWevFVqUR
9v3Sv7B7Aug3d6Q4qtEYn7Vkifp9Abo0R162zqThzjOQDn4ggFa7XmSTNg1V
iXLlP5UCREUvLpDUofGKftiZ8UiAltnLn9rp0ngptddN77EA4ft8OE/1aZSr
MQ3OVQI80c+/W2dM1ku3X3yihtRPd+nAVBMS3zR7V7VaAUL2PxRfOo/GzVGe
zSVibs8rt+oFNGqSTTKu1ZH6SFL4W7mEhpB50XBRgwCyA4eW3FlK40J+7+K5
zwT4HpofxLah8bVbXb+AuGV6xfkdtjTWa9celWkSIHXOgMxMOxoxdQ1VA8QS
exa9P2hPo2fRzEd+LQJ8llit/MGBxvO1D3bWET857b3aYi2JZ9JolmqrAMk1
abf/W0/jS/0Hj6fEU2U/HPZwp9FvLVM9uV2ADwUTj2950KiWFXJdTlwzX3ZU
diONo0MNO9OI97sv8ardRON7RC7D6hBg8zf7E6qbafyW+nFzNbFVnE/jHm8a
vX7VbSnEIhcz5hv40BCY7j82RvzG9KJf8jYaSKlcrN8pQOWz+2cGfGmIb1Te
toH4tGd7p5kfqZ8Li5QPE0f//Ehl+ZN6WFvrcJt4Q6KQxUgAjacO21gDxGZK
7FC7nTRsj9a5UF0C/IV536RgGmmZHnH2xD2ta9luITRaFrzzDiK+473d9sYu
8v3nda2pxDl/YqKlw2g82FLacIk4IuV4ue9uGu9bBCsfEzszlz9WhdPYO93Q
4wXxwtJKhreHxuMJ+fHPxArWXQ7hkTR+ZOdr/CP+3fn5QFsUDZu2Pa/Fn5P6
2yZyXy+ahuixZZqKxDcm5EcSY2hsaCr9q0Z8LFVP6+0+GicCN3jPJt6lZuW+
OI7GkO+o+xxix+tOR47H0zh2adagIbHxsoDab/tptPGOiBoRs17GTdgm0nhT
0Xft/5//4Z9lWHiAxsTWO7/+/74W4atbhJJpbFJsaFQnLs2oynFOobHyXvlC
JeI0ze7mawdp/LNUN5Uk3lExLCZ5mMaVrHutQsSrVoiZ+qTSyC3RmTRM4tPv
Vdr5KI3G5DB27UtiiSCDQs4R0k89aho1xF9EBd2hGTSMm8aVrxA/zXSVajlK
IwTLLmcQF80OtNY5TkOdU9IZSpxyLyF8fyaNPY4vc9YT+67OvdJ7gsbtrsAJ
E2Kb/tL+hdk0uMeUR2WItUNrFY7mkPraE3NkiOT/Q86P2GWnaITGKp/KJH6z
xuVkSh4NsaRKfX/i7qmPbj47TUPKBMXmxI3B6Z8d82kUx/fvekPqsUZ7dMqJ
AhoNOsqVV4gf9G5UfVlIY3f0iolw4rLlBus8L9DIMr5vPYO4aNKJnQUXaRzP
lHJoIv1QeFMo5cMlGvOvRjocIc5Ub3rgX0wjSviprixx1Li/dkQZjZNueqtH
Sb+FlXZY3btGY3mq7b9i4p1bl3gIX6dRF1d7diOxV5t4RsJNGqYVIi0PSP/a
FBVNHLlLIyfRr8W7mfSXJ0u+8x7pn7FdFjOIF8vvMVR8QOPFYvXLl8k8mBNn
uyWvkobwwpTgITI/aNePTUU1JJ9m0S9WN5J8yaz59LWWRsqmY3rvnpL+r70l
alRPY//mjJgw4lGjAwtvPaHxYfo2jeNPyP+/GbPyq5ppDFPbwu/Uk/hvbw59
1U1jV7jeo3PVJP6dT9NUesj7HO5bKxOf0pxb5PWKhrTWg2eHyLxMPzK572Mv
jYhao3E/Mk9Dfc/a/Bqg4SrTXMUi89dCqY8jNUzy7e54ZDKZ59U3V1r7f6Nx
fYPONts7JP6197Y/+U7DiB09evi2APZp2bcTf5L6O+pgI1NBzmvKWifhMRp6
ZaW3xq4LkPCjPuO7KBu/RpcFeF4VgEpbcGfVFDa8t7vpx18h81Pv/NviqWxk
7KorKygm+fKJN/SdwUaMnSfVWyTAxddmTW+l2HjQc1xy4QUyPxuuzWhXYmOu
iMJ/sadJP/ioGRlx2PgyT3NFbJ4A7WLpzmlcNs5+9AmKPiXAK/OACytU2HB4
ZDknOFeArze0BNUabPyTsYkyPyGATP7JfTcM2Ki7dk4kOFWAdXsS/5wQsDFt
RXfQ4kgBlLXm3Pu2lI0GkfX/TUSQ82/v3LfMhny/aMHOO+ECbNXXpP4sZyMp
/O4aozBST2+quOvXsPFoT2XH1CASz1IRK7Ybie97bqD9VjJ/WFGH0gPZWGuz
O8yX3GdyHs60/xhEnhcy/KGVZJ76P5WzCGHjouxNnq8d6aca5dPfQtnQe7zq
n6ctmWfht8tWRbJh/Ec5eJG1APJ9v7skEtkQShxvODxfAKfLQWrJuWyYv75e
Vs8RYH6k39OGk2yIy6ja6JD7FnvFllAqj428BbORokjm0ZBzw8EzbFjO0l0h
kCP51bEISj3HxpGGhD8XpMh8vST16GgJG0a+zlKqIuQ8Llz2zKtiQ5tOeNn7
jo/e/Penyz+z8WzZIeb6BT6WuX5YL/2VjRMbHpknniP3X9lBSb9hNthhhafX
F/ARt+9jpPoPNsxMGM5IHh+zNnx2OvKbDU7DLpqdyccOpR/SO0XkYD43N09s
Px/C6X9jdBTkIDpxt+bkBnKf3Ut7nrWSg++gWFqTFB+DzJNd9UflUHfceGhs
mzVyUqufrx+QQ+eE/4P316wwvT886uIieVitKU99022JiYkboXNT5LFZpeqt
k7AlLo0Wl8a+lUfgWe03UaIW4NcMLlqwQAFfBlZuPi1sjs3OlxVmHVCAp8L7
EWsxAE3aC168VkChj0Jo2svFOEUZXK6ao4glUov3ZtYuQsXsb57BiYqIOtPe
w4ldgIeKP72TXili0PvHJfOl87CiKeb+cz0lZKo9vWc3fy4yttY6DcUroX+Y
njsoaoQNNceXzu9UQlOd69YmMQPI/3cx/pOGMm4uGbCzdtZD8pSwyZ6Ryshv
Dot5n6ON2NdPO6UblbG+aMvvM/aamJfVMxQ3kwNvyT1Gfyaro1PdYJVHBAde
UU9+C0mpYDxEfGpQAwczk/VPbNLn4Enjj02NTzjo0WqutFLiIFvzxX2tRg64
Kxb5GUzhYOHzwtDeJg6GAh476r5WRpgp3q/o4GDJSq2vVw4rY2RSUPWsPg4O
3jCR7P+uhKHDXXGv/uNAxlrbS6NSES8vnBW2UeUiXbTKQyxeHtUzX1ocUuMi
b1CqlwqRx5XTrLgWdS5EFuiu526Wx74T8WIumuR54M/FntbymHVgy4ztOlxU
P8i08BeTR8jW2fQhEy6OWTbys5LkIKFZNqvFhkvu11LDztmk7vMrVzoHceGt
2eJv9ZqFbfrGepnBXKhtc7njTe7hGRUFVEcIFzl/5/tlVLHwrimxbnUYF1Xy
S8RkyO+GlAk7y2WRXCwfSQo8tpuFjrXdJvMTuMh2F+PUsMn7po1w2NlcvLli
KvTaSRZHMjaP2+dwoT0zSyvYThZ3mM4Xablc1NWX8WhLWUiaVBwXz+Oi88zW
+HAdWVzzjJYWLSD78fkR3/pPBn9vU6IjxVys9vJa/vC8DNL9Zw41V3IxpWr7
3LMiMuD35XZqP+Zi8r8uqu+3NEbt2Y9iq7jo0G0S6H6RxqYFU7Lm1nJhUu32
Z7hLGsaTBwUnnnLRs+Xjw5lXpNF+oujshi4ufHP98pa6S0O+ysjl62cufvIX
r0qrkcKTeUX8pV/Jfp6Ytp29J4Xoi+qGp4e5MJ9VYVlVLoXBw/Q0+x9cxD3U
+c84XwoVzr+uX//Nxay/A0xtjBRchitkokQYhDcuX/LQTAonlSzqKQUGBTGK
tfMPSWJ7CZVtp8hgtsuqFQoxklgo6PRNVWKguirzJitYEp2B28VZXAbKa/+4
ujpLQqr+2ColNQbdaxed1J8liX1hnzq0dBkctMumhmolsEri+jlfPQamcWz9
qLsS4OZHh13WZxA0LlE4u1QCt5/RigaGDHSiZC53ZUtgRANu8+cx8Lc91Rux
QwLe7Rlv+eYM5s0pej/ElYCxr8e1RAsGvkbMoXm0BCYJa8fXWzJYmBf+K3eG
BE7p3New45Pn0fF6936Loyt20MfRlkHua42vy9vEYWO4ZHiTIwNH0+DHF1LF
IV879WHBWgZbo9LayxLF8c6tNe39Oga6qyfJv4gWR+yBrWSUMkgK3L08Yqc4
7vSm7wr0YCCv9cdY2kEc+offj0f7MMhIVJRI44ojkbr1omcbgz83VE73yInj
zYGkmwu3M1jrY9FlKy2OjDjd4BF/Bm/VxhwPThbH791Bn7YEM2CVh8QXDFFY
/cuq7nEIA7OSYH2h9xQuBrPPqYQyYLe+ebSnj4JbwC3P7t0MspzmPevuoFDp
9e+53V6ynt7nzYaPKCi9abpxKZrEQ6c55d6jEOxx5ujUfQwMq/5EaldQ0HS2
Xl0Zx+DyGqs9l0ooRHey9Zn9DFacuL3l1GUKLxw+UHsSSH4jVM+VX6CQsjK5
dm4SA6M3g1bLzlAYeOJamJ7MYFPT62vVJykssdGL+5rC4OTs4WzvbArDVs1m
Fw4zoMaSvosfpbCs8gxHLI2BdtfFIDqdwhmz4DHPdJLvEcnDZocpOC6Uu6F8
lEFxRduNsQMUim98yNh9jIFSY13HwQQKU+dWBHYcZ2DxXa/MIp7CxtLkVUYn
SPzdjY6KsRQq9N30UrMYnFgSXMOKoSB7WY/6nM2g/NmglOFeCtu1hT4uyyX7
tRxdGBhJoepcc03hSQYKdjvs2iMocGeeLRDJY2CXz3ZwCacQeiY4dsNpBrtG
bzhM3k2hieFvvHuGwXRRxqkplIJ2rpyZYj6DiDD2tvu7KMQqDiqHFjCwnuaT
2hxC4eXxitHWQgYvfPvaxIhN6JSuOecZlDjYwCOYwuF0t+sHLzBAmH/3iyAK
HyT1Mz5eZDCRJH9lN7H5QaFAQREDd3PZx4uIs6a3rMy/zOD5Si01FeKRhLO6
wldI/Wyb2a5FvEI0ZIb7VQYj/JY3jsSF+/iDFSUMojNHHQqIhYTka+TKGPyT
9TGWJ+s7RQ7mB19j0O/34UAxceloxb7mcgbnnC3dt5L9zghL2aB3g8HdQ1YV
1iQ+r59uS5Jvkv65d72QT+K/G6iv/OEWeX7SS8c3jAJ7WGjU6jaDtLfyDmXk
vAL8WjpP3yE2P6nBkPOt/Xi2/O9dUj9+94uK91CIGODvvPmA1OO/f//Nj6bw
JX6b8d+HDGI2LuFJ76PgqXHol+UjBvzKx4lT4ygs3dIe+ayKwdEIW2PHRAp3
pvwBXcPAuSUn/mISBf3zypNdakl8al2GzEGyn8FNSe/qyfldK77rTertwIGE
FTpPSH1/y7qwgNTjuNYlqcCnDJJnykroZFLkHL8fm3hG+mXHMrcAUs9Xh6LP
stoZpO5a1LOjiILawXxv5w6SH4efjrhK4ZhurVZeJ+l3tb3R+tcoRPpLXp39
gsH1g/lT/O5QsBnOvWPxmsG1PfmFmxvJeaU+3JvYS+btI9tdRq0U5hgMWDT2
MVj6Q8xApYuCXKBOnVM/A5/pLnGubyj0/6ho3zHI4OrE+232vymsy3iVef0j
6Y+gHBeVvxTqjSe5jn9icKjh/A5JMj9KQpa9SfhC9s/xVV8uJY6oX51fTv5g
4DdncsRSbXF8Oz5W0j/CYG/OwFp5A3F4zWdCtP9jsPKtZ+rU+eKw3e09Vv6b
5HeiZb4Nn8zDsZEpTycYtNr+0rT3EkdytnyDzD8GHcEzb2lsF8c/DlegI8RD
2E6jPsVgcQTeM58eKMzDh75Umc1x4nD6l5g6IcJD7f77lTGF4tCIkctlTeMB
8i45b4bFIfTcesU14g0vDOm0UXE8nxM8YT+dh0SRcTuPyRJI6W1yOzKDB6mX
bjwXeQl8N0viykiQ971c8qvJXAL3/o6fkpQln28PcL2dJYHMtbNXXZH9/3rN
4j6FEthZ7CS0ksXD1LfSQybk/4u6+/UNh2geej9r2RjVSyDpboCKuDz5fOyx
ZVfGJOC4582Z6Rwebm51Ma3wkoRem5T9ReLMZUoDfoGSmKpjJmLD5eGqwjkN
i2hJVHRnbzrAkPd3cQ4vz5EEb5Gj+lRVHvJEt5QOtkti6E9NgagmDyOfr2YU
aEohLvTyeSEDHvJzNk31uywFNUuP15eJU+9mT8jfkEKlhDTbxZC8bx3/VNcD
KQgVBseWG/FgnKX9J71NCnvaFrlvM+HB6+u1vSPjUggyqJdtW8TDkNVEtv9q
aXh+ehd1js/DLKUHhm7TZCB8I7PcQcCD/Pgi8QRaBnn7bIaEl/KgnPSeU6Ui
g1cKxU6uy8h6DqI/IhfKwHlpiLH0ch50dPv632yXweoCkY/hq3nI8OJfimyX
ATx4jnauJN/e2v2s67LYbhrx9ytxLcf1efMjWWQqdJxLc+Mh2mNNX16zLIZb
k0fb3Hmwqk+eF/JZFnlLf51y2ciDq4mux6+ZLAgZNn7c6s3DdsNJl7yyWLg/
eU907A6SzyllZWOpND72dWjN3EnOX4hTJ3yaBvu+QWs1cUqV9UbFEhr+u9/P
nB7EQ/9oi2Ys+V3N/bKmITWEhyaqM8BIlo2oTi32yXCS72NuY9JZbCy52Hnp
Zhw5/zTVva/L5TBnrLx7SzwP476lb6vr5KCyPGOG3H4egsVGEh/3yGHyl1W+
IQnkPKNdz00i99d6g3ptwyQecs4EXk1aJw/HW3cuXDpM8h1v/PzpX3lsrz19
7mQWWa+dLjFzV0TWO9+zcVfJ/jUTXtRv5GD2/Xen55TwSN0PNH0O5+DO8Y15
L4nl7duWa2Zw8HrpulzjMpLv9kXveqo5UL9kcby/nOQ7woh21uWiOEAh2eo2
Of9zN2XT/3Lx6Hd14ORqHixynKdJOpE6mK5qEdfNw7X9hdOX6ati+k/rMvWX
PJROYzWXLFbFrNc+6lXEywstn6svV8XmshIxsVc8qKY/KNfyUcUrF/OGhF5S
32OsZ8VnVdFctMEheYAHB0f+pPOKarhud8o7/SvpD/bdTZ5S6ohJV07OE1GB
166kF2uVNBA0YySYq6+C0qXFP+w4s3H+veS0W+tUUPYupCrdcg5aL62wStir
grQzq3VG+EZw2biVd+OiCizczUrf/mcCjfCaQpFWFQQupNrani2EXZxIY8lf
FQQknvWW2WkG15gHYjeIRbbYHjlH7BsVaXaHeEN15UPTQDMkhv26Wk18S4Kn
viXIDA+3fzrSTew8nvH3dogZjB1bnUT/qeDCuM9073AzKGqcHVhPzMg1Rt6O
NcMstQ1cd2KvOp/+VXFmmMfjrNtEbLWwffk7YgfF47V+xMoeSmrS+81wUCL5
0j7i7E9eA96JZhD6FbiziHjWwy8PZA6aQWJE/2IJsYZlgtV5Ys63oTfXic+f
+Vq3+JAZFn7ydnhIHC0858XWw2YIeu08r4P4a3CA1P00M+x7Kbejm9hdPuGM
Q7oZUp+3ne8lPnje3+QjcVGrneIn4vnHL2+iM8xQ0TTDfpj4yJ/JExeJ657W
Jv8kzlulk4mjZuiqj388Smx0Um1uB/G7GouJf8Sc/o+tvsfM8D/VbI3e
         "]]}, 
       {Hue[0.16844718999242758`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VF0YB3BSEqLMvWOfO7KEZAltKr/EDCmpSFQqScq+JSUkRZYskdAi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         "]]}, 
       {Hue[0.40451516749222094`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VG0UB3B7krTNHWaYuTMoEVlSSdsvMYNURIuKpFJRkiVtJEtlKVmK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         "]]}, 
       {Hue[0.6405831449920072, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Hk4lG8XB3AqLUhinrHP84wtQyGUonTCTCJapMVaKhTZpRTZd7JmKSFL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         "]]}, 
       {Hue[0.8766511224918005, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VN0fB3B7nkjb3LHPHe6MLdmSUE8+ZCYk8UgqS2WrUMpaWRIKUSGi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         "]]}, 
       {Hue[0.1127190999915868, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nlYTG8bB/AWQoXSnCmlORPpzLSXbIm+MjMqW1TSpmRXSEUqRYslpU0k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         "]]}, 
       {Hue[0.34878707749138016`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc8le8bB3ASFQp1nmPlPEcadGwqSfWJc1KSjCRRpEKRstKirKxkpKzs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         "]]}, 
       {Hue[0.5848550549911664, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8lN8XB3BbKhRlnscS84xSlsrMIKTSBzNaviWpFFFSKaEN0UJlKVKS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         "]]}, 
       {Hue[0.8209230324909598, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13lcTF8fB/AWkYrQ3NtCc6dVkdKdCvHTp2ZSIhKhZEu0W1pE2hchLSp7
pVIpsmUpRYiSKCEtQkJCK0VJy3Oev3q9XzPde853O2dUnHbZbhcTEREpExUR
+f9fg90BEiIiHEQb+th9TzNDluhAqqkoB2HlIbFxGWbgJPkYRYhx4Pagr1U/
ywx9tzxdxktwcGTsQKt3nhkK/m16KiPFQfuHPuGHG2aYGy2IVeRwwIrc6HSo
NMPsNBmKr8VBVenI/O4eM6g+T1PfYUN8Z9GxhAUCzDBXrSpbxcEsT5O07oUC
yJdm72JWc1B9JSLWarEAMtfyixvtOJDXS+MMmwkwkFRss2wDB9fUil6aLxfg
+Yb6wLk7ONCa4erpu0mAvR2T3gwd4OCXYMjKNEyA3c7HAtYFcUAPpoU4Rgjg
8Z7DuxnMQV5cT5ZflABbXkz38ArjwOHy1kcZhwVYdkNb9ONBDhqLNB1bjwnA
O2A+p/wYB/4WM5xGMwR4JhUUFX+BA4n/Br4WPBDgY47tlDe5HJi/2nbTq0yA
fjOts0oXOehQP1Om+VgA7oHX17LzOdA53JyZ9ISsp0P7Xcl1Dh4M/w5cXyMA
/bye/VZC4il19XtcswBOsXM/opaDysSNRtf7BfDXHu9x8CUH25XaXxn8EeBo
efPvZ6848D7+p+T2gAC3Rg5Kr3vDQUon1+/WkACSO98beb3lIKSmKTZNRIgr
K47Env5CnvdW+RIjI8Rf2S/GvwY5SGqX0vyoIsSKkl9O+kMcxISlhM5UEyJz
h2jM7n8cWB37IvBSF8LqHre5e4SD8q6/Ev2aQqS42x/oEKOwOuVrWPdsIVBe
U/JFhsLRd3o5Jw2FOBhwZ1EDj0LLyjLpexZCvNWodKZVKZhJHtZ6ZSmE3sv6
o3ZqFK7JUXfalgrROLP/3WsNCivGPhhJLhdC+41uUO0sCgaz268Y2wjxXC/r
3lMDCvs+zf1gt14Iuba4xXctKQgNf2S5uAjxyz/Lh7aioNacp7PZVYhXUsW5
u5dRcLef17PGTYiEuW3TNFZQYI+GaC70EGJy4ML22NUUZA9y3X/tFEJS7lv8
5k0UjmQ758rsFeJb9sjjO5sp6Cr2Tv1G/GS+3JDcVgouiuvvPfQn+9u02Lly
G4Vsz7DmXfuFEL+YPF/fjUKWYpJpYaAQozBtFfOlYOUaKt8XLsT712vpjX4U
cjvLXhdECHF3h+eywr0Unl3vbdwdKcSBoydveeyn4Hnp5f32KCEGG7oO1wVT
cJMXl3l4SIi+nWfYnMMUevN/iqjGkf2JXnMRiaEgElUfWkFckFye4nCUwjjb
WzZu8ULsLu4dLxtPod9f/VNeghDdEhbN/skUnl9RbaSTyP5S+iKWnqPwI9PT
J/2kEJ9sN6QdTadwcTB6nMopIZolHxW9yKDgY7NfLZ24xjexyy6LxFfHWubM
aSFuLNdf55RHoT31UVLgWSGCh3fOOnCDQnjxwqrhNCH2FdQLS2+SeGTd27bj
nBB7XBdvFr1NoVLrVUINsXPdpOToIgpTNVQvnEkn9ZWfP5J0j0LKgEuNSqYQ
lOOP2vwnFBTWNK/rzCL5mmbb0VNJYbJtrJ1JNslX5R0JfhWFkbC4zgTiIf5h
4zvPKTxM7WrXyxHio7RWVvlLCo01WtyNF0j9PYwvlXxN1rdjU28W8Wv/gcZl
dRRUAh9u6iCu+Fwx6VU9hfkWIVN9c4XIL9nu/6GZwr0dnxt984TI2VN9TOU9
hcGBuBPXic/NNMx3/kDisXpJXydxYtK41h8fST3GWsRsviiEv8d5q4E2CnlK
aSYGl0g+VKS3G7dTWCVRMLad2L3BOyToG4UvEte2niB2FJjdFO+g8HRnk0wf
sdn0VuUpvRRCvndMTMkn6ytaab7zJwXb3yacCmKrtaWez39R+Hv+1cFu4tXH
zpYc+k3Bzyg6x/gy6Sddqc9f/1C48CBxzSZix+f7pMwHKWwzvuYZSuw8Ya29
6D8K+kv7390n/pb1OHTzMIX0yHFG74m9zPi590Yo2Az/HRok/tWS8WL6GIXd
EUt15K4IsTdoysB+ERq6XS5Vs4mHlEK4jaI0imSq3pgRBxd1mRuJ01h468uK
9cRiax29ksfR+HpHx8iTOLqvKvmXBHEXfTSYWObYgrs2E2i4qyusiidO0M39
fEWSRtrc7Kg0Ys5zWnqSFI2CNnZWPvEptyjWQ5pGHW1kUkQ8Y0K//VMZGnNP
qpWXEWdkOYXNnEzj94Ldd58Ra5q9zI2SpbHqVYLGa+KLLSa1n6fQ2MMfEmki
1g26MmA6jUbkXJWV74kLlJSZdDmyn5SAKR+JjYpiloxyaBgvO2DeSlxiN+Tl
SNNYIHuq+/+fo8/1eLE8jU8l5jItxI8TGu4qKNJwVv+b1kxsqbvky14lGh3T
Z16oJ37+7Kb0m+k0LvgJNWqJbdzU+HxlGo/HVShWEr8Zn+hwjEvWl8KLKiV2
yBIJ72FovJd96nKD+IPprjxrFRp81qAsh9ip5X3tJVUaWfX1yaeIvwYuH5yo
TsOxVuPjIWJ3pRLGVYPGkV/Hs/yJewq1LSo0aThMSfnkTOxrd2qnuhaNkeH8
MzbEg7/GnwjXJvGP+a/amFhE98uXxTo0TjRfOy9FHPnMViZ1Do2lgiDLXlIf
E90e8v/pkvycTnGrI56WlRZeqE9j6+YLqqeIT5hOukjxaYj5BZb4Eyu1HHjp
Y0BjWoX/KztiNSV73tx5NAxdbgZOIs4tfGIRN5/sZ2PLlHZS3zp2Rrs6F5D4
vxPXuE9skCBXmruIRlypzAt34qI54W3jF9PIq3y7fTHxf896Zbab0Mi84Bc8
hXjJ+JoNKmY02ua2GV0j/bUu8NDf0xY0bh/2fvme9OsM7bmlPy1pTA++HptD
/PFNQ/hSKxpyS6e89yJ21Zsp83c5jbHkdqNB0u/7PpVz19vSOO7M+fyPzItF
8V6fr66m4eTlJrxDLLKIyp1gR2PJddtFfsSHjjvrF66jcWpGys9vZN6cshQX
0htpzG5VCb5P5pXj74uSOzfRiFCdm76HmJdpW12+mcZecQtHVeLcfxlr/ZxI
PdRbZoWQeVd0BW51LjSO8m6GaJP52MgJjkv0pvFM8OWxcQY5nx9qrP7hQ+Oc
04qSejJft+ysljfzo0H/yLPdQ/ztyYyMn/40DLb3bM8k83gwoOSGTRCNYY9n
s/pThVBoHWycfIj0U3F43NozQryLTU/dcZjGRIs3T96R+Z9ubOlUeoRGvIRY
3lZireSTHV6xND4vzXJ2IefFfAuj0eeJNIJWqlU7nRDC/rKPWkwq6cflFY8U
E8nnQV7Vz9JopBR1r00+JgRt7eIvk07q3z7z8STiV50Oz2IzafxRmaY/Qs4z
Kx0zn4QLNLxkv6yriRXC+NKUR8evk/kS83q28WGSv7zLTunlNIrdf20xDiHz
aN8FmdYKGqLp6/sSgkl8LDNuq1SSfjYM8/gaJETyt2Sp81U03riETo4j5/Uk
rcCC7Bc0NulM0K4l5/lojpXYpSZSb9uKRhlfUg9Z7Rm3umiEdBan95L7xlLH
b+un9pD+0s1fK0dcIPdd1quXxkrZwWqDHaQ/wn8EqffRSLZ0E/N1JvHZ0mWf
NEhD/4VB/Oct5DyY3jd1j7g8jrUeTom2F0I0cTRMR1EefQ//5nwl9yHVEMrp
vFAeyNsYpjhTiGx719F2c3nojs5vESf3Ly2DkjM6FvLoPmaOLnI/0/2+5fWt
pfI4Vb5j0j1VIRauzhdWrpBHdszAexuuEGtmCmZ2rZfHD7HHeUspcn95sbvT
yEseQl6yf7iYEN+Z53urjssjaaaXpcZbAVISKprWt8lj00+l7PuhAkh9CQi+
uFABqWfO/7ozVYCRkUJ/w6MKqLX3sdpHfi9cGrpSEPFZARX3XcXCaTMsefJ9
4YIFivCWkGpOijbFdofLilqHFbF4K7Vxwz8AtbMWvG1RRLPqi9DNG4FzMvqX
y+cqYc22oi/PYkxQPPunk+8hJfR8lZvDLl6Mh0q/dxz5oITM6p6q4v5FsK4N
u9+kOx2UqIJdYdlCJLtW2ndGTYfaNdneBweMseXJScv5DdPxze7tQgXbBVD4
czGqQ3MGdLoHVfcI5yNmwr5xTkEzcLXxt/O5hfMQ0VLdMLVmBv657l5wcrUR
5p153xmpoYyxdafzmtwN0aCub7P5gDI+HZaIO3fWAMN+kyR9nilDSer47K09
fDyv6dtW81wZe/x/Xs3u5OPszLf3tWuUsTBxXkPHdz6Mm3L8P9Yqw/JC25Sg
L3zsW4R263plxOnHmN5o4qNfzKdCq1UZAY1S3F2P+eiMb4z88EcZiSNr+rXO
8vEu77yolSoXydOaTldY81Gh8c4sTo2LxMO/7p9bxsfVDE7kK3Uu4mO8fAOW
8hF+Omr8hplcsAUBRwzM+dA67CLtqcMFQyftK1nEh5/rbCrOiIuVpyqfcnT4
mDzzhtYrKy7+RuTlDkrzMZjZ4UYv5+KorsfRcVJ8tHLVLzlYc1G1R3XyNEk+
btLH53xeSb4vcO7SH8fHhvH+bP8aLpTP12tFDbPIbTNeRG/m4r/8cJGALham
WWUrHXzI/7c7nE2vZeGuZ6B7ypcL+7stQ99rWCQXZ8vU+3ER6jB7wKCaxdfa
Q09X7ePiT3LnkxdPWRwdWSFYGsTFO4/ueoVHLOrXNhvNj+bid+fFqX9vkedN
7Femz3LReqJV73cKi6Tk7cOrU7hwK78j7XOWxV2m4e2xVC6sKyWSfp1mIWtU
fHJSOhdhnTXZf06wuOkUOlUimwtJhZFv046xGC2Rkei/Qt63JHJ5ShSLxJ0a
nS/LuDDcpFD6exeLJa2pDbMec+E6adWj2J0shlbTjyLKudi/ctbLmV4sti2Y
cMawkouIY/REJ3cWBuO+W5yu5sKTXTzU7czizen881sauZCZKr3dw4HFERmN
+DtNXOyLTTVWt2exOCQ1YFozF6IFc1Vb1rHIcY5b9fg9F/cGr2lvsGOxV2/3
2MzPXIhnhs3ytGGhUM7f0NPFhUls1t5fS1g8n5e/xLKHi/ezEguem7MIvajO
ZvRy0RD1cWKekMX3eGri6j5SH/sHZFzNWBQ7DNy+PchFQcBev7H/WGzoLZ4W
LM5g+bQh22RDFmnTzapkFBkUtPAcHDRZeF6XObtCiQE7c772IQ0WxhYNHgnT
GUzhqX0oVGfR4O05icNlgKAN/2aosZhSdcJmuhqDOsu8KaMMi/B9HfXacxj8
NFkzdYYSC5vJty946DI411S211WRBTcrdN9lPQYTwzOf3lZgUfKCUtJnGXiu
TVlgL8+iXxMb589jULu7euUtDosdb5I/LzFlwI9+cL9KlsTbY/PNQ2bk+ZaO
hkbEYqKzoqoEDKr2jk8/P5nFOZ37miuWMNDY6bU2chKLxojvbnbLGLTqNq3Z
KE3irXjT+ORyBu9uLgxtlGLhezVYusmaQYbdgSw74qnNcpcdbcj3F+9vspvI
wopd3LvNjkGq3COxnRNIPiolH2avZbDi9Vaxv+NJPW98fax9HYN9jvmjUcQR
h135Hg4M4lR1erIlSH1+TNzrvZnBnFbteyPipB72brS4uYWBjE3A1VPE9jJa
Cn+2MpCbZ55pSPxn3r07+53J/h7rx/iJsdCLbx8OdWNgJ7jjP0mUxSGZO2/f
uzNwdv/hdV2EJXPrSJGxJ4kn86lsHXFy5Bzf/p0M7kknxlwa00eX6NiqVbsZ
8K6HitgTLwmp1buyh8Gj0sx6SeLB/T4dLr4MdnV15e4a1ceqAeHTx34Mqg9Y
52gSX/SlL6j4k/VZW0/4OKKPjbvuODXvZyCRdOaPPXGZ81jTihAGihe2n3Uf
1sf0T7WFl0IZbLF4WGFA7Ls587hkOIPPLSccRIlnOpivKotkYFE3ozTjnz5C
G2g95iCDoFTxeD/it2u+yQRGMzi14GXVMuKjK2MqDY8w0C6PjRob0kfbc8ec
xBgGfSo3JN4TL7bSjew5ysBaR6fvLvHJJ2Nbl8eR/CklrzhH3Ct8aZIXz8Be
/aBCJPHSskzl8ccYbA5JXeVBnGni+88pkUGak9/QGuLhu+ZN95MYPByXJ2dK
bGcsXzjjOAPvlNepesRXCr8l7z/BwGFLwmkesaRhsXf9SQaa0QETOMRbC2Js
+KcZBFvM+TaRuFhvo27CGQaTGwWLxIjlLuvKdJ1lELLLftzIX314zhL5sTSV
7F840XSIuPzCyyc5aaQfY7t//SXmapzPFk9nUBmWpTRM7J/pG7Elg4Hbuooi
EfK8WmbJ1nuZpB/Ne6onEM9KlTdRymIwGFbsMJU4Qun7DP9sBsbCR5uVid+d
LB56nUOeX5b1fjaxEXW0cW4uqR+DobpFxPGJG2/H5jH4UbNpiQ3xN1m95B8X
GYhUebE7iE1jRbwt8hn0byg7HUx8RurVyqzLJD4lA4Gnifujz88RvcpAjcl7
d5vYWsJPetM18r57e+7UE+eEL/lefJ30a3Wn3F9iERGFJ/I3GFAHb3Uqk3wX
DBWHv7zFoOtpyvRdxNL7jm7RLWTwouyn91li598bF8cUkf5aLLqsipjuFRkS
ljCwOn03RI/U1y6vVw0Zd0m/tqW9305c+eP8rdF7DPbG55amER9oW7Kn6AGD
7fVpMgqkfruj3A1GHzLYMOqjuobYSTNuQPCIweg/TY9EYkuXN0Evyhks+sOc
pEg/0N+3HflaxUB0/VwXI9I/hw9HW+s8Z9CcVqESSTysfWmKdzWDBYVz5OqI
P7v/OjHygoHfW5eUANKf1zpDz3PekH523LT2E+lntdisHQ71DF6mW78xJf1+
Yk6ldnoDg4sFIvHniYN2yl6b/ZaB091LN73IfLDqTb1r1kLquam9fgaZL1/6
it/s/s5gfHlM21dJFuuSP5y6/YOBeEb/Mncyv6oMxByHO0j9mU343UN83W/p
p+husr5ValPFyDwMHmjoTutjsIaaGGJK5qXCv/4J1SNkvw+46XOmsYg5q/Bs
2hhDfpds8XxDPKbMtdAR4eGnPRsRIsfCu9RUyluUh0POwYlvyby2HzuUMCLO
Q1FJjHk+meeaYfKpnIk8lI5M9ixVZiHSZG59k/hMRIZcNJdF01zfkdVSPHT6
J/1ZRc6Pox9rNyZJ89At7r27m8fil8kR7rTJPJhO5ZmakfOndHT4nKwcDx9M
fErtZrM4tXa2zVVi3+Ga1WY6LPZcsRdZyeHBLfrfbP05LNQ33d4SR/HgseV8
DqVH5u+9XSqTFHjIOmjw6i/Lwi7wU6aUMg8Zn+Ld9Ray0K2bsvoi8b66Kmcs
YiGpYyJuxSXr7bfIW03Oz+Lms9sOMzxclG+bFmbCgrfQTl1SlYdvNtf9BgQs
Ov8+yZaYSeJR87jV1ppFpP/lXBF9HqZ27jn+ZCvJt2Bzy2XiTW2PTLGNRdnk
qfQGlof77zyul5D7g0iOb8QtPg/fryu/L3ZhEVi3cJO7EYmPe+7et+T+4aNf
JVe3kAejB3bzzgWwcOr4GnxhCQ8Bi7poAbnviBaeurXGggeXDX5rqFMs0sOt
OkUtechssnX9Qe5HHxSv2Dsu5UHnoxeVmsrCwdLPYOpyHtKPPDquns1iVbb4
j4BVPHIv+3bj7k0W2MyzW+HIg2L631iqntwPFh0Y7SG+2rrDg9tI4q9Yf+HY
RhIPlfGvtN+y6H0dM1S3icT3TeUiyw/k/ZYD5zZs5cHm7Kfj57+S/bE1P1x3
8KAtHVlWN8Di/rjA0IjdPGz/vnWH+gw+frTWa2vs4SEt0Ns+hMsHfV//dQXx
4zrNtnc8Pnbub9eQ8uHhtIxb5TkNPrjdts8S/HjgajU8E+rxEdygTacF8KAe
uJeVEfCx+GLDpaJIHu6Oy25J8uRj7r9bzS5RPARibGfgLj5UlidLyx/kwcJO
StnVm49x3TYeftE8DP+90GC5j48q/apZ7BEejtznN+pF8mF3527epXiS7yKV
hOQUPjwrMy6kneFBxPbfzHsv+Djz1eN85DUefkc/drxsYoDZ979mzL1O8tXb
qrRKYIC7J7emvyMeri4UGVxigBbLdakGN3iQoj+ar1xhAPVLZie/3CL5knar
UNtogCu7FGOEJTzoacepbj9ggEeDFd7jKnhImFKw3rrYAJ1SqmaRzTy8ynli
WWdqCKnf5jfU3/Gwknt36K+5IbRa3NTLiYM4n2NUrQyx/cb18eM/8NB49pJ1
oK0hPmwwfRb9kYeabkdH222GeJm/ZU1MGw9Vrj2yh6MMcXvFuR2JPTzkPl6q
rP7cEGGJM2LSxVUw523kotlORvCR7vfl6qlAJGm91Nfaechtl514Z50KRvRO
dao4LsDrS9bC6BAV6PhG2crJLcSGra68wosqoOd728yY/R80A57kiL9WgWTu
rWg/exOsiBSvuT6qgu3xCxpnDwOOYQ/GFxIrNeZIriX2CA4yuUvc63d8QSjx
oX0D1yqIhwv+pNQRP/TsSGomTjF96hY0AhjYvbaXGFNBpNbV6S9GASXN823r
id82hH30FjWFltoW7ibiD8+UVFKJ5/GU120jltU0dHpCvEbpZKUX8b/J3W3T
xUwROznmUjixaNnuvsfEIgPee/KJrdSLNeXHmWJyv97F68Rnit12mRIr/+z8
dJs47f6ZIg9i444dax4Sl8uHLX9A7NPiMK+eOEl2c4CbhCnC38nvbiY2nqX0
JIk4oaku9yPx08K1nFLi/NcrlDqIG+esuTZtvCmKa6VX9xK7yVNji4ifVlfG
/Cbm7F23woW4sSrq8RDxeqvpaceIvz4xGxkjLkze0l1C/D/Lchlt
         "]]}, 
       {Hue[0.05699100999074602, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VO8XAHBUEqIyc8c6d5Syy3IHSTpmRpZKJESKJJGoLBGRUFmilPZQ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         "]]}, 
       {Hue[0.2930589874905394, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c81H8cB3CjJJTK3de+7ymFkhHdScP77mSFFBqISJK9qUShCBkhNCQj
W4tkNZSRUcgoVCplJkX0E/m9+8vj6Zz7fN+f9/v1+ZyMnfveozxcXFyPubm4
/v1U9zi5mIuLApTPFmYnHVmQxT1zncVNgZ0LQVv4nFlASfBmhPJQYH8OLSTO
lQWTpS7H+BZToLGGSyvdiwX3/li/EBKgwPltN90LA1mgEs65KE6hwJqh3nH/
OBZsSBOiqslTwPr86RPvHrBgdXOarIMJBQ6sum47+ZcFUjtXN9bsoYDczI1a
PW42iD7KdidNKbDusqLlNV42CN0prHhjToHWiw5SO/jZMJNQYbLLkgJlqtPc
LivZ0GzZFajiQIG7FQbFnmvY4De6rHP2FAVu6s2pyumwoUng9LnYHApEL5cW
NTnPhv5be1d05lJANcO6jhLBhim2/FWJfApQk87NdF9gA+3U6zvZhRTgEI/7
D15kg8eoQl/lXQqU/jrTvSuRDURz16ahSgrIZHOuDt1kg91FlX5opcCWnP7M
JVVs8Ffgcz7fRoGBv2ny16vZEF3b+6upnQK/M2hbVB+zoXT+vOD+TgrwGF//
a1bDBn63dwzXHgrI39CQjWpgQ7Fx5MXUAQp0543Q7nWw4T/hAc2fvykwyzow
OzbKBuPKn3aqsxQIbGo/Z/SNDRkO3FEefyggNT1XUjjOBoNqWu/4PDrgwoLD
DzZcczp4apSHChkqWUZN02yA2peVA0JUYJ4ZWm7KzYHzJ8u3ddOpMDs3ttGW
yoGetQ32xGoqPFWzfHyZ4IByW1e0+RoqJO17Nt8oyoE3clN9r9dSoTIvP0RZ
ggMKnUqnW9fj6+HTJUM0DjQrZ1W/UKfC5MaoOUl5Doh8idlRpUeF1xFDZMQW
Dvz0z/ImDKhQwkeE5mtyoF2gItdjFxV47u6ya9rKgTiVL6vWGlNBm2fXZf4d
HFgeuHXwoikVFvf+996DzQF+kaFYG2sq+IRI6PxnwIG/wPrI40OFdfEBvGMW
HHj3eh9xyJcKCu4nbry35ECVg8uuMj8qpKpbP3tlxYFT0cmlzieosPqbcVaR
NQd+d3+70BFEBe8DGzv323Fg0u3KplsXqCC2uX+nw3EODF2bDNW/QYXAcaU/
rn4c+LTXMi06nQot+6a3rfXnQC//s4evblJB8IQfqxf90ufSN/MsKlBsOhM4
Jzhw31B1v10eFR70BjosDuRA0Jzb+lP3qbBmZJTP+CwHAu51aT8qoYJ+iH3K
D7Sn4w4b7gdUcMk89iMhhAP2HcsSwx/i+qZYfzpCOWBQWDifUE2F7j+lfnrn
OUC1GmktrKfC4E+Kya9IrNeqvaPfG6gwVmAZdC4K69VQvlitkQpc1X8DKNEc
mFW7oFnejM9nGdOhdJED/YLyWbVtVDh+l73RPJYDhZVH/d/3UsFD/ESuYwIH
bnm2xMu8o4LNQP6TL+gbcpsL7d9TwbVLIN82kQOXEhZ9HOmnQmHmhR/mSRzw
d840mPlChZXLflqqJHOALflResUEFWzdBj8WXuFA3cPdO91+UOFLBilAv4rP
s++RS/NPKsjk2nXEo03jr1ZG/KKCXVW8iec1fP4l+w5y/6HCflWTn2QaB8In
GxN/LiYg1V9ZddtNDgjFb6kyWULAhkAiNxUdp5T7uZifgPHb6+t/oVOOn9vk
LEhA5rYjC3kZHMj/oNX6eQUB0iva7HiysF+bSgQ7JQl49+LMLu9bHDA5vkZN
TZqA2XPbvCvRnXyXLOJpBDx+pavPk8OB9yz3PCMZAvozO7mj0d/LFHTr1hHQ
6h15OzaXAz7mKW6y8gScqQkya0H//sl3OUSBAOrL1/lL8zjApTQwsEORgMj7
8q5B6FVZaSFlqrjevi2mB/I5cJm1LJ+qRsBKjYmLUWiJD6favNUJMA8WO12N
XiNxkK7CJKD3uO5J6QIO5JbV68ZoEDB6YNWFXWhFc4b72BYCKpq6jQLQ6nEi
j3K3EaDc0TPbgn64MeQL3w4Cskv7Pk+jtzdNCB3VIsDvnm0YrZADOnwvLWXY
BDQlnf52HL0/MOK/VF0CouXLnX6gpRRUHv3QIyBRf3OMcBH2T2d3iL4BAZ8+
8gUooh2V5YT+MyTg/W/pdDu0Yt/LVhNjAjqY0h9OoSci/JJydxNww+3LlwR0
wKda2oG9BHC0tQ2foLfFun6+bUrAkczEwg401zZq7hJzAoZOynQNop8PVbnY
7CNgKl/3xX/oiCR71bL9BBSJ2J8XKOaAIVtoevlBAtSTXi+TQK/4fr/CwYKA
28KTNvLojquWwY8sCWAdIU9vRqfo8WoThwhY7lF6lIW2+pXP72ZNwBZilYQh
mp6xt6XWhoCvmy9dMUcPGM/GS9sSoHn70uAhdO6fm/t87QjYb+fBfRTtkqsv
2XKEADvliCEntIr5jw+yRwkImmZcd0dPcadmBTpgvyS/Jb3RD4vheMcxAk5N
Nnv4ogMthzYqHicgY9g1zg8N/HE/Q50IcLIQD/7nRaXMsl5nAqbXKm7/9/cN
th9OqbkS4KzI2+SFjl4eDlFu2A9Gf+T/fZ5JpdLiz+4EXHXy3P9vPRTHrhea
ngSk2dXss0e/oQTFXPIiQJzYJffvea49XWs64k2A0lHHF2bow24tomxfAnhU
/LfvQstK+val+hFQvq8jFNBD9VI3f/hj/5T3XVNHF/o8P6p/goBDGt8i5NAe
Mi7rb54k4NJ9Oz1x9O+TlfdNThPgS06w/+1fldyRgNwgXH/r06B/+3umQ2A7
1xkCtv91jv23//xKFnW3Qwjg31OtUoBu7uGOWhJGgC6DVpOIjgvP221zjoBJ
sSaF02ixj7/fLI8ggNwfeNoA3Xcx/brDBdw/L00nZXS6pp7do0gCcoUeKomg
5ROTR10vYv9oHoVu7O8x0LpTG0MAM9Y4pgx959tXH+k4Agw/OZVeRmvoMv42
X8I8WXQnbg96bvJdjWwi1ivx0s6N6Cfp58IDkwhoy5DsXILWm+1YoZiC/Vqd
eK4c5+1gkfeaqOsExLvvYgijNU67tjSlEVBbtvrjAM43YXTMXyidgIbH22LL
0e1jFk0XM3B/Eh2mbdAGimzvuBwCZCde/U7H/JCf2yrdlkvA/Js/tW5ovubN
9SvzCXCJqk3Ziq5xVpBMKMT5abMxacc80ixY8SzpLgHXwseFpzC/xE4JuHbd
I2CPje6qCvS0wSJR0RICbAVSpYLR90ZmnFIe4P7amBnwoTes/7DqaiUBBTnH
Vy3FfJTKK7JLryWAu4Y3uT8Tz5eAHKGPdThPdlrbktFv9G4+kGkgYNGwwrgh
OnEoUSCzkYAYlS0nSjGPl8kH3st+RcBuvWD1U5jXf28Z8BS8xf0tTDv7FvO+
P2vwZuk3An6/bj/3OYUD+lZDB1Z+J6CGLzXBG31PZFjYdYKAg2a2MTzosJCR
07KTBLy+G2AojeeP/OFvBxN+EyCXsPPXTjyfPCQnV3ryisLIGw8j+3gOcF/6
e1ZRXBSeVnc87I7ggJP+gkaEhCiI+FBldNAdXFwTnyVFQa/DMuR+OJ6H7tzW
V2miwFp0UjUKz18Do0WaArKikK4VbKgUhuchv8DPQSVRyFlW94ITzIHVwVS7
TG1RqDcVCin24UD2Qce/gztFYVW6xTV+tLx65RVFXVHgbRrptfXmgNLw4del
+qLAH760eaUXB7aaFmo3GON6aS8DjrlzwEyOI/ftgCgU8vfrjeD95PwrjzGG
qyg8Son4uhvvM8Nks19jkigM7f6zqVAb53HpgTv8yaLwNVdrbxeHA26Tn4d1
UkTB64bIvQW8T03V/bF6dkUUZqnx6iYszFu3DZyqG6IQ8nfCcGg79mNVpHBx
nijccqoU/MXA8/yAfm58tShwiavUhuD97lpc3dsDX0SBLaW9M3gpBwQGTgbl
bxUDv6fJoSJ4/52fL/PfHC0GG45uL4tzZkPBbPG90M9iUKcWOX5mKRt06oe3
btkiDk3p9nZv0llw1KJIXP6CONR1adnzbWEBtK7f0vNBHM6qabsseQZwQ0i1
qFZFAvSVqAFSewAqNvyw84mQgETnpKT/srXgqcQvh8j3EnC2LHr8RcEOMGo9
+/itkiTovQuQKKvZDomODQfHzklCDWUoTvnFNjhcn6yn0S0JHm5xw/VftoLY
dP650XVS8Gp00lBGcitELQlYZHdaCnq5kgxtDmhC6IeW7pUvpeDU+inBTcVb
gHnl3VjYWml4rnatVHjRFuiWVTWxOSUNIk0Tl5muGjDnu4zfu0kauodrx4Mm
mND8cvLIy2ZpyBNMEz4/zoSrcj2PFV5Kw5Bwj2vMGBM0397y72+VBvdd2gMZ
Q0wI2AaDRl3S8Ofw7tqefiZM8XjXyX+UhvaU4srzbUwYi30T9n5aGm61LU5q
v8+EvrxMboPVNGCJV3XuDWRC3do+dswaGkynv+5sOMmE2zcpYe2yNHBK1uCF
E0wIST3HZylHA6FYq0FVPybIXzgm6KJIg/L38h/WeDDB13EDNYZBg6cFJe/A
ngnL5e7LtxvQ4I7Vreu2Rkz8XjN6nDCkgRpP2Oz8LiZ8pMkWWBjRwE9ge9xV
AyaUEEkbP++mwUPu+8d6dJlgyee/acqMBoVPGlsd2EzI/aK5jbChgYNiVF8F
kwmsrJrdFt402CF5yHbvGiY4KasrpfjQ4JjE2FOp1UxIrMgW6vKlAdfzrRZD
dCZ8bY14sSeABiucTqiF0pgQPW/M0T9NgxiDqfh6cSZ07etlaITTwCBLYlfU
Cvx/S6ekiav4+lSlMPcCAxISj86ZXqNBT4XYysl5BlSR3T3x12kg2CBm/nWO
AcKMiuRl6TQoErC51TrLgBK7MysXZ9Pg/YlI/5JpBvytFFo8VUyDtbqx9PJx
BlxyWzvWVkOD9d2fxh9+YIDOx+vd65/TwLPwXvCT9wyYNSWehdbS4FCKVuqL
dww4smXJlc0NNKisNnLs72WA+qJh3dQWGlSddQihv2FAZ2ph5uE3NFDmH1gy
2sqASKG1seVvaZB2rPCAIHpH8PWTq3ppQF20bsvGVwy4ZR+z5/k7GhTPD+f7
tjDAT9ljQe4zDaoZ/YfEGxkgVqtm+f0bDXLefrArfMaAZmahjt53GlgrfP70
pYYBZ/JlN92coEFwX9R/dPRwLHWp6SQN4v0ix64+YUCFxcyDB79poFB97FdW
NQMsJypWBfGSEFY0N8n7kAFpkuxGIXESyr8cvv27iAEud4WuGkuQYLZXL8sd
ranb7RwnSUJZOXvJUCEDur1cllFoJOh8fyv2roABKxovm0iuISF1k4/PmzwG
hASMdilsJKGIx8mKcosBJssf5DgrkTA912eVkc0AWtaZgCJlEl408bepoitf
USVUN5Fw6tAU1TyLAVPr8CrCJEEhZl6yKIMBDp2Jn3VYJGgtGzmWeQPr7WxT
EsEmYbeqzks9NA/3+nONHBIKeLmLv6cx4Ibi43XGOiSUKMz1sNBvQoePm+8i
QebhyNTMNay3eIlmsiEJN6JoKnlon9tBgm+NSDz3Qwct0St7RYqsTEiIJY2a
a68ywGDTjokj5iTw1lf4F1zB/Wjgf5q9j4SpO4fSHNFfD72OH9xPws/Vi7Xl
0KEXHNWcLbC+1KZleanYn/2X/LxsSBD1omY/SsF+8DukW3KYhLNvH7WEow8K
yYtN25LwtlQrYC96mlldfsKehGccVbOxZAYoxw7OnTmO6/lRqroJHSFU3vPO
iQR73o9jvOhPFyIfarqQkB3c6dF9mQGJYRt9ptxIaFAf7AhFf+Ne2LPHg4T9
hSOlVmid4FblYk8SigXDbJno3ye8R4/5kLBiQVviZxID9sxov3juS0Jj2175
dnS+D5Ej409C7tJnPCXoRT8Hw4ICSOCu489PRh9yL7frPUGC4rpk2mn0g7FI
0DiFz6f/8bA9eoWTFS0pED9/t4WnEfr44Ma5H6dJWLTf10QDXWO/8NY4mISP
wdl/ZdGSn1rLCs6QwBk+FCiC9rHJSOIPwf93b2UjL/pln7f30VCs/6za0K9E
BshZ7NxTE4b1/8jsHkaf6SaUyfMktJ+PS/6A7jEbEgoMJ2GU/65CN1qtvXzk
TQQJieFCMa3o6N1RDZsjSZBdTdQ2ob80W926FEXC5Ay8akDvMFAK+x6N65fn
KqpHJ9cv2BrGYD3a66z/vT6h3aaVF0vCdoL/SyNavyZDmi+eBJdVTHiFztDy
+WN3iYTor3Uenei5qp1vHyfgPNxd7/8Oba4pWiaVRMJCQqfpILq4bCjxxGUS
uAo1l0yi+TdXeHUlk2As3hLPhc9vey/KRC2VBNafhUlhdIXyIaW4KySoeuoo
yaBFipSEvl0lweeKCEsd7bKea0T/Ogm2l3sU9dG0tZnZvOkkXA5dHR+A9s/w
CT18E9d3/4JAArqV1LGtziDhglqZ9W10qMSwlH821iNdNfUbui+5Yvb1LRKW
t9ifEcb+YVCj36jk4vvr1muroYeElRNH8kkQurH1yBk06yKXl24hCdVVLo/z
0FcE2ndnFZGwce38fx1oo8W+gtZ3SMgx5RdSxX6+FaIzXHGXBOsDxwds0Vxc
YvWi90nYtHb6WiL63mxFSFspCeGJNncW0IIB0YeVykh44LtaSAPnx/7XoR1R
D/H9197pe6GJCa5Z7UoSPJlLXcfQp77oeD58gvmyqsV6Budz/JyT+t+nmCdy
TCFNnF+7dTEznGck8LnOHQ5C6x3rPP2qloRZP2EeIcwDYvhI5NdGEp78TVbc
inlx4UK4kWIzCWqrpMgo9JxCwQqvFhLeKQ9X9qE/O/28PP8K+8Wv81fYdQbc
GTuTSekkob+A4TuM+bTmYpaDRRcJLZGc5zqYZ5c3Niikd5OQbBT+JBt92k34
zoYeEhKc19c4pmMeTVyvYn8gYTyEnOLBfByYrOj0GCZhz7cG+wjM0/2J71Me
jGCeN6rd58L8bVTnsZobJUFf627JSfRdX/1P4eMk3OuxaPfOYUDQTPd42iQJ
7mZ5IScxv8X+TC1pmcf8lmEu7cH8j7oq1rRqAedxU2WJazEDFqRpuopcdDC8
uFGc9zYDvB6xBLy46RAhbLZc7Q7m2UJE3DwvHX8/dD/nHgPWnRW9TllKB9lE
9R0DZbifb3calaAVNYVU4vD8eaviM28qQIe9zaavtpfjPPa3HkoQpIMeb6Jo
WgUDfmpF0lYtp8PDD2ffeOH59ejv3A1hETrMeVodd8XzMGXfBpPbaE2+K5bq
zxngWXyQazeFDnceN3PNo2WtHxyOodIhasLraEId5m+1u8wyMTp8cnW+2fEC
5y/wU4aANB2sp81V8/B8VupYYZqPNhYwCoxqw/lT1OI1oNEhJvBRsHs7zlvv
1SMXSDqwGz3vbutgAH2ruSz/ajocU3r2YrSbAWP/1WcvlqPDhIaF5HW8T4T5
F+VyqdLBfE9GofEE7jfH5kMR2m5xW96ZH5h/y1cSlpvooCGuW1HyE+tzyye0
VI0O63WaiTW/GBDYsdXaiUGH+r8xjWJ4n/FWbRTp2EqHGmZKsOMiJtiNfg3K
0aFDtnKz+jUJJnCXpZSa6dIhd7ux70opJqSHGIxx69FhoUepO0KaCe/Fiw9a
6dPhWt5LriC8j1no+aqvNKSDUn/fzNl1TNiTzTtycg8dwhY6uyc2MQFs6ObG
VnT46mrk44r3R5dtp/5+RxMvTq0X2M2EFPGunPhDdLDKma7PNWHCxOuo2Q5r
OkgGQcWoKX6+3swNS1s6DESuPx9hwQSuTS9HHB3okNEZLkhzZMLjRYFnQj3o
8P3VgFFlGBNGPnYprPWkw9qnqjeSzjOBeKz6ug49UKX12TOCCW4nBtcKeNPh
vf2ynSrRTKCN722K86WDjqvviecJTAjqViDSTtJhWiT3l0EmE3bkdxc8DKND
/wFqdfszJqj8Ke09dg77Z5urrHgdE2QMEwVFz9NBKvXXJ9sGJiwaN3H2DadD
8manY7PNTGhUbVy/KZIOV+yzruh2McG8vCqvIBbr+ezYCtNhrEfDzZy0K3QY
bgs9rrpSA658dc4Mu0OHTL9es7WOGrDh8debKnfp8FNE8M6MkwZUJdum96H1
u947NuP3jQ96+6+r38f1air+CvTWANkCdvJAKR2/p3iEzQZpQLG7eJR2Jfbz
YZX3xy5rwLPfdV6L6rB+sStDl9drwJjAanZYLx1szp9/kKm8Bc5ekopK55WB
GO03SRbLNMFbcMqHpiwD6+jEEZ11WyF3UHhp+X4ZMJypv0OabYPXBUba4cEy
EJvWtj0hYztY2jrSy/JlYFBGjlTV1IJ1J+tv8b6WgWQRo7wlngDGYbwv7/6V
gdJzm9R3u7PA6uwTvjJ0e84nBXe0c9BprSr078BJMhYdETBzpw79nsVc9gr9
1GU0oRe9maU7ZuzBAnXz1wcXL8hAuduFKmNPFkisy/xyAG2mn5pt7M0C+TWH
adbomdjDOW5oJl16/xG0/uWIvBi0mURygyv65OfZ4pfoi8ujCkLQKlGOj4x9
WMA14+VZiL7s6Pjd2JcFy6eU8++id77dOuOGlv4x9ukBelrYYyEGrTnqYPYU
/aF1dsUrtPcHC2YXerggVWO3HwtC+kQ9etHJ+7057ui4tx25/Wj75iLjWHTh
a2OJUfQSkZ0Or9AVrYKmE+icLze9vqNftDRE/UIvDbUJFvZnwZvGc89n0ZGj
p6OV0V/r2fML6ChyPnU3+n/9rRA7
         "]]}, 
       {Hue[0.5291269649903256, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13lYTF0cB/AopCJl5o5ScyeiRakUutm+zdCmUCltSJEoiUooSUUqWVqU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         "]]}, 
       {Hue[0.765194942490119, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c4VX8YAHCESqLhnmPec1UyKhQtB733ZBcRyVaUJCEjlZFCinZKKbI3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         "]]}, 
       {Hue[0.0012629199899052423`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Hk4VG0UAHDZQkIyc61zRyFJltJCZubMpEhIKYUSpRKiLFHZIiVKKUWU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         "]]}, 
       {Hue[0.2373308974896915, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13k8lF8XAHBaEJJk5hnGPDNakESkQmXOgxRFSipb1iIVFUr9FCEpshdF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         "]]}, 
       {Hue[0.47339887498948485`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV2Hc8Ve8fAHAiO6O491z3nosUKiFNo3wOUikR+mZEGlRWiqJBZmSUWVZS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         "]]}, 
       {Hue[0.7094668524892711, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd1nk41F8XAHBKimxlmJk7Y49IEilZ0vkOaUFJshVCSUnZqR9ljSwRlTaV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         "]]}, 
       {Hue[0.9455348299890574, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc41e0bAHA7FC3rDJxHKqWBbOE+51DeQvLyI/VS0kTrkJJkRhlvqIQS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         "]]}, 
       {Hue[0.18160280748885782`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VlsXAHBKCSElme1TNFCmkNnCMVRSiWtIRBS9QhH3SjJWdC9FyKzI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         "]]}, 
       {Hue[0.4176707849886441, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13lYTVsUAPCbCqXBcDVp2Cel8F40ilSruqdXUSppViRpQFeDKJpDg+aE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         "]]}, 
       {Hue[0.6537387624884303, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4lO0XB/ARSVORsm9zP5JXKSFbKY5lnuQtbzF+ZKvIUpR9iZJliJmI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         "]]}, 
       {Hue[0.8898067399882166, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc81f0XAPBrJG6oZK/7uaWiYSurHOPeL54IkRmSVfxKUlbJSkaESMMq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         "]]}, 
       {Hue[0.12587471748801704`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4VesXB3BDIcl4omM67zFFITJkKBbK2Q3UFRkzi1ARDajMc8qYoYhK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         "]]}, 
       {Hue[0.3619426949878033, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4lVsXAHBDhCTpZObsU4hkzCwsRO/pKzelCFFExC0ZEpWMESWKZFaG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         "]]}, 
       {Hue[0.5980106724875895, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4lO0XB3A7WaOxjZh7xLxKskS2cOzzKNoUoRSR4i1ZCkW2EBJF2iwl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         "]]}, 
       {Hue[0.8340786499873758, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c4lW0YAHCbEOJklvMc69NAhIxwh3LOW04qIaRQCA27lE2kskclo0Ei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         "]]}, 
       {Hue[0.07014662748717626, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4VW0XB2AhU5QkOqbzHK+KykyF0jKzN/IaMqaiJPQRyhSZU0oypMwV
TVLSIBKikEpEhgipVOaizPrW+9e57utc+5z9DGv9FsvF2/IAOxsbm/ASNrb/
PtV8gpeiYKtgZXHtDBPylkxl6SwRBmN5ZuYAFwHhZL/NUezCQGrE7g8KEph4
6HWQayla46rTbxkCxXPOL/n5hIHzEvcFYTMCSif1zjKEhUHzeKJLcBaBjdn8
q1VlhaHWW93tkzYLpF9ny7hZCEMS9z41gWhpeMUXGnPuujBI+aw/v2vnWphZ
8UXz17QwKIsskrY/62HV1wTtcuPVEChu8L0sfQN8z5yIMslZDcptR3pPRMiD
rvgnScHx1TDhLbNDm6kEtsfjZi4ZiYCGscvavGxlsC/0+yc+SwQsm6WbfzNU
oS/v2+WHIyLA972h+0WoGkifWO1yVV8UVBvfFDGWbIYfzNfHGlJFwcvGNDXE
cwtkJtZ22n0VBcZe+/aBxq3A9yU47JbWGogze6C8ykITFhZKAtTPrIGRVVZ/
fR5pQcHsneKoz2tA2F2WfY3GdjCs+6GlocGAk7OdsRuKteGAQyFD9hQD+p3t
OEO5AaBpg8aHXgakMDLVaqoBcviVC18oicF1z8MXQ7x1oGzjTxf/ODHgabbr
5ZbVhWdiv91O94hB9HHfHq0PumDWFFHZqSAO3Xpf9SJC9SDFvd5+OEYcCi88
Sf65QR/21qUZb20Xh1DbbCO1l/qw5s+tmKF1EnBs2uzRu4MGEM8dyOkSKgGt
E+nb9EUNIar3TfvKRglIeLrkVfJDQ9iS/nE4eq0kSIQYi+g4GEG7jLLFnhBJ
uMJm8nRkwgjmjwrw+L2SBEP16O6tIcbQffPqEkpaCjTr4lcpcZqATl71Tgc/
KRiqfqw2F2QCSf9bO9xcLQVKTz/9lv9sAtniug38DLx3xseq+owp8LrHn2Eu
hv6fRbguRYGmUbtnojgT3ksEhV6lKWj39RIQlmLC57leBVdzCgQbLliI/8ME
+Y1y7p1WFEQGDrXJyTPhe2Tr0svOFLi9T/lsqMOE36Xfj2X4UaB47tt8+CEm
JDi3BitnUBDHX/rhowcTjC5U7A3OpKD/1OnHml5MeH5Q0rI6i4KUaHn/yf8x
wVlcdtfOXAqmg/yGDvoz4UjmfNfufAqq9//tND/BhOmq6Sumdymw0RQtkUhl
Qr7HBHhXU3Cn5HtK0AUm5AbarLxUQwGPeplvWxoTVmld+/LsOQVlirsVEtOZ
cIdwJAvWUSC19mo+Ry4T1huqc195RcH3FYopg7eYsPRh88rUVgpCvhoeeVzF
hOiZ3HelXykYjfFQW3zGhCHNZ8P3BihwWZcwpVfDhMexjdI3v1FgfPB96NsX
TNit8O5Tyg8KRH64nh5oYMKIlWf+vhEKiobDrwq/Z8KDG/8KNU1S8GWi7L3P
DyakLVgtLrLTYJvSc/HRIO7vltgNHzhoaFBjd5ofYgKD/aHnA04a7h016T85
yoTmbRs2uXHREDbVPpo9wYTGrr05Fbw0rJmb5H6zwIQMH08pPUEa1kWIZgnz
ElAMdpy9KEEDW6eB2QN0z53T1ywlaehU8l+w4iOwJnujxzIpGs70Ne1OXkaA
z/Pn5mAmDb92nJYSWk6g/U9Ln6k0DRWL8zkrVhFISVUwrl1Pg83x/it8kgRe
D3FPcavQoNAqaHULrfFZaFMemmfTDg5KisBi/FLfHao0lHVluJ5iEthb1KTo
p0YD0bKR4ZEmEHPc4PDbzTQMz9TlL11P4N2n/mcOWjREBxTeYFMmcLm7zPWJ
Hg3/6O3pLUSbX4wc09OnoXr5ShFHFQL2EXoOr9Bs1/yjHqoSWPsm/1WbAQ3H
W7WcPTYT+DOQLdJnRIOfcsOqVi0CeotTQuU0DUILIVTENgKH+7i8VUxpKKqX
j1DYTsDnUX/+dfTonvOjcdoE8hT/XEkwo8Ejwe7ldh0CjF/aLeY7aXAZGgi7
bkiAM2m4Oc2ShiUlFx9aGxE4wn7iyRw6N5IaXmJMQE2+OMTZioYexh17JxMC
zlfHwog1DQ7GR9VWmhJIKgw6dcGGhplV6z0r0PxnnpOf6Iu9HZc9sc+L8aSf
oXbR0HZs24pacwLJDZ19M+h/8zkGg/8lYCG8x5+yo2Hc5yGRtSRQH3zvRgY6
YdtB2/doIZfAu0Po1y0NzxWtCVTk2anG2dNgzJ6U82UXgcbU1QL3HWiAPcTG
3InAxSUijW+daPDaFrI4hjYusRnh3Y3vw2i7fn43gYAyU3Y99HhL/GyrM4H0
syf5i9G5xlM5jvsIfM6DzChn/L+1liYL6FBO2vUhepq98Fe2C4F/gh2kBtAW
T10M+l0JdMXf9dbfg+en0jjo7kZgKFY3aBK9aYVcCt9BAh2tMR8k99JgNxy1
/TbaeYmEgiG66JpG4pg7/v6HgwXJ6O6oFI3zhwhozhS1Pkbz7BvrV/HA5z/4
jXWj94rnqx/zJDDbcHaatQ/v+/TfHlEvAlfowAFd9OP3DnGl6CN+HC9c0IKJ
gl3zhwk0ZEpb5aArOY+HR/kQrNOUwmUuNAx+apNbe4SAzJkUMRm0SKVySy36
2kTkMS30/4K+reXzI7Dsz7+zbuj0XbpvC9BCHLWsEHStalagmT/m/v6dWxLQ
UqOWrxKPEjDjernxHpp6VeivcozAzVJTvmfoYzd4pFrRBvn8bW/RV2Jc644G
EFCPfJfwEd3oUuEjGkggjtddbRA9u4MhVoq2nLxQ+xu9TtK/xiEI7/OcrAGb
Kw2Ws41e8+hzHd/u8qLD2uVEsoMJrNPP4hJC33oQXbkjhEDglJAJA912vtf9
E/pSgVAAE83urSkUdRzPn+GWKINWME19IhNK4OxsW4os2kFufH8tOopbMXoj
OpaLXu4eRiBhZouzPLr4c34J7wkClaeeSCuge6rY9hWgZY9ENf/3PV+2I59Z
ON4Pd3uPTejNIY/uj6IH5bhH5NAudit3J0YQcDu8y34dOkHdi0slEvvLsOBd
FrpMqO5uC3poD9uoOHpgjGV/NAr7XcTo6tVooTfH2UWjCczw5K8TQGvfai94
jM4pGmFyopXmHnYdjCGQqbRBYgb3j2Waskw0Fueu40/fDqOFsny1atGj4S6a
vWjOUQvPoycJeGxqdWxC/9FWzJCJI7DV641qFfrbOYFXLeghed7qO+gG5YYN
KqfxfEZU2eLQ5ZE3HD6h5Wsv3vVFF7bEnk6MJ7C9faOwEzrxqN7g6BkCtF39
3AZ0RC1LLPssAd+rRmGCaF9RNsosgYDEx74Hk3hfbUrLbxacw/v0znR7KdqQ
L6PTIZHAvHtqwiX0VscgXr7zBMLyPicFosUW1A+5J2F/rTp+XwXNby58STSZ
QHXI9rcC6IXsX/W1aIekscxvWE99cFd2bSoBnZOrzNLQ786ftWtFl8KcwmF0
Tb9nXNQFvG/Lqp7poK9Fy37/lEaAeeb19ADWt1f95evZ6QS6VV3zWWhnRni7
WQaBVUfzuUawP+z0cOZeQDuqZYqUoFX4xQ864pzr/TlJx+i/frIzZd2aXAJv
/oqU22L/Gcz13VWHLpX3jl+D7vppEXvsMgEbQyvuDuxnFckCA61XCAyP3OKw
Qke1x+afzydQI8THreFIg7/sgfdw7b/1qaqOYT90C9JbOo6GQ1W8eWhjcbYD
5jcIGLWMPeBFL98TJLOsAPMjRXT+OfbX9AHPq9FFBIJvi62cw/69sXLgstI9
XF/Ax8gsdHnavtxudKulynVtdK+xbZbafezvNWe4QjEPZAp00748xPPZ3bNm
EPPjjjcjXv8J5svSGssYzJsdximnxtFDMhxvhdBNZEVcZjmBosjKmWxzGiaa
OWMmnxJwj7pufx/zaqvaeFheFYF4j+XbXmPe1UzX+nLWom25LCswD62bdY4U
of2L3NI2owdulns71WG9HpU/WWiI/dOx2OtBPYHrb7/vT8M8NX+a5bb/FeZ5
yvhKR8zjjgh/h+dNBPqGhGYua2N+80nrRndhfvOKqmzCfOf7bXBfppvAuIeQ
TQzmv2zvIZkX6JqbD4w+4nxw4P49Lq4erI8YRsYpZax/R51XJ/sIWAunTbYo
0NB8e691/FcCL9In9RTlaHhknuOWNEZAMrq5bxHnmdatNe0q45jHn7vOK6Mn
pL8Zt6A9DYaWuYpj/U4pbBT+ReBlh75DNYOGmzkVY6mT2L8zVjv4itCQOf4x
8NIMAbm0qpK0FVhPSRLxuRws2JbfGvCHjYb94zWR5pwsaFZqUR/5i/OduWfw
PHp2fG9Y/yLOw3xlh+y4WKAfLn6nfp6C3AhbY0FeFrhOXAuPmqagwidpafhy
Fnwf//aoeIyCWXOe8D0MFjw/cjHhdzcFPbfvBgiIsWDE3Uf8aRfOt3y23k/Q
p6VcN0R9oOBUbb6zqAQLnDaffsPXQcEabb3tb6VYMK8UxOJpoWCzfNistgwL
zEQLnpfVU+C3bNJfSpEFM01fpBaLcb4M1u+tQl9NqvcsvEeB9WCKiasSCwSs
j+53LMLnX6pL3VBmgUWhmd39Qny/2IA6ZTUWqGVO6lndoCCcfY5hoIHrPfFr
1hLn84SZJZWeeiy4w3HQzSKWghvfVvCW2rIgXXJados1BaU98zp2diwQPS8n
cNGSgob3P4Kn0GWuG7KmLCgYqqkZVndgQe3jhspiMwoUcgOaip1YMM36wMsw
ouC+XW/a7X0s8P3ZEpWvgfv38s66XE8WlJ9SzSuXpKClwEz/5AkWKNdf0e74
ZAK3RCo41MJZcC/2aWNJrwmERyjU9KE5EpiVqR9NYJPtCl3NSBY0JRRVmnaa
QDR7846RaFzf37qt15tMQN3eWsvqNAtUXnc2CVSaQBqXowozlQUVOb/qc9JN
wHGfOym5xYJwXwOnelMTWBdcd42jBfc7QEjH8aYxmEdzNN5bZMGl5JIDRd1G
4BRRxVWCng04LH8B7RkWuqMcnVr3aDIEHRc4VVSLLrrGEWmEfuY1lNyFNrWN
TevpMgI1mxb7pX9ZsJ6heIcfLbbu6lc7tHsH32n3TiOQ/WevlDM6fJu8vjl6
C5G0dUV3zPcvqKKtxdLqD6ODEnl8/nYYwdnl8QWRaNs/WjsvoNmmfI/c/u95
K72ZmnYjWD6peOse+qZexu2baMmfw/2P0MlxsXvOoTWH3KyfoXuWiz53QPv1
OmxpQ8uxkbifbUYQ2S3q04V2OSW0tR2d2Nl6ow99zfXit3L07RZzsSG0G6+z
QRy6rGmZ1Tj6Z0vWxGH0yzf18b/R2SM+l63QHQ0xz2fR8zbt5hrogTrdhb/o
NP7mOSn0/wE4UWcj
         "]]}, 
       {Hue[0.3062146049869625, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VN8bAHCEItFXkzXmTEW02BUpXtrG3Eil7GTJXtbKEllLtCBSylIi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         "]]}, 
       {Hue[0.5422825824867488, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8VVsUB3ARL2RM5tx9MzylyFShWIa47jlUUsaMZU4qKkpd8xQhRcnQ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         "]]}, 
       {Hue[0.778350559986535, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VPsbAHB7SBEjjGW+I0mbEAkXL8IwhzZlK0IhXAkRIjshu2TXokQk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         "]]}, 
       {Hue[0.014418537486335481`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k4VGsYAHAp0liz73NGiBYhWqi8hsqYM9psUZJdWmQLqexE1gZFpEXZ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         "]]}, 
       {Hue[0.25048651498612173`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nc4lW0YAHAkdFJGwiHOcyQpyYgildvMOK9UVvYohIpIGckKpbIzyiiU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         "]]}, 
       {Hue[0.486554492485908, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk8VG0UB/AhiklCGPs8I6TSQhLZDkqGuSpLhJCyFL2Iym6sWVrsrUhK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         "]]}, 
       {Hue[0.7226224699856942, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk8lVsXB3CZKpWZY4izHx2u3BSikotFZDqPVGRMXXMIGSrzLFOiNEiG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         "]]}, 
       {Hue[0.9586904474854947, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk0VVsYAHBDpKtouMh49xUhEpKS4qMy3iOVzJEhQ1QyRJRwSRFlShoM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         "]]}, 
       {Hue[0.19475842498528095`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1nk4Ve8TAHBLVNaKbOG+VxItZCtrxlLhniOVspUtO5VCCdl3EcVPFGkR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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{5., 0},
      BaseStyle->Medium,
      PlotRange->{{5, 9}, {0, 175}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {189., -597.9478841155233}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fx", "[", 
          RowBox[{"j", ",", "v"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "5", ",", "9"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"v", ",", "0", ",", "8"}], "}"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fy", "[", 
          RowBox[{"j", ",", "v"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "5", ",", "9"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"v", ",", "0", ",", "8"}], "}"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"fz", "[", 
          RowBox[{"j", ",", "v"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "5", ",", "9"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"v", ",", "0", ",", "8"}], "}"}]}], "]"}]}], "}"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd2nc8Vl8YAHCj7Pc1w/sabygpq1RE5T5WCKHMipD6lUhGIklmRaiMJEkk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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2HdcTf8bAPD2QnVv4zbvJUollTRIOk+DdkYh4WopIVGhJBokWoii4SsV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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd2Hk8lF8XAPCx79vMWGOmbNmiRKLyHKHsChUpTCm0yVKhZKnkV2lVqVCR
QvYliihZWux7WZNEhBKyv+d5/+Hz/cyd59577rnnPndW7PO2O8BOoVCy8Q/5
3+LAYMOboQuGhtMCbt//ugGnsczxHml3QkD3jNJn9NqHMbG50v7EunvbeGrQ
ljVtOXHS54mggjFmPnqX+/Trm9LRhG/IlcQIdJfWReMo6SdE2xevQU109EOp
N0rOSQSVVnFUEW0hkrqxJPYp8Xv+ubAM+sVote4YM4XwfD+QwIW+mk5V2a6c
Qcz63KZ1T7jBI3HbiEvSeYR7OoU/Gn265m75zld5hEN0qdFl9M4LvewKzvmE
euGa6HC04KRPSFHsC4J1bybSBx3QHB0wwnxJJE7GZm1Db7/15ZCNcgkBuc4j
NLSGpUKKTFUJobYw9V4Qzctx5MeARylBiBwt5UK7vlzMLnV4Q5Qcy52Z/uMG
4qrXNR3vvCXe22gmdKHDeHNX/iddTlSs5i5IR6ttvRGZc7yciOdKznuGbrzg
PdRRVU7ka6fXPUYrcmg81zxZQexLiN17B1258ESzubGSEFmzqi0U7b3x3LUF
1Spi7QqektNoqdOsceWwKkL23Ku3J9Fe/+RyArXeE5QUT+ZRtODEHV3mlQ/E
4dalNc7o/DUn7ph9+0CIZJQt7ES7HLef9jH4SCyKtny3Q2f+EnlZPviROH8h
kd8S7agxKj1KfCJOy23auhVNOVwdJHn3ExFu/fWhMdpuMHLjIdNqIjScM2kj
ek7ZI+5WbDXxWYi1XR/95IDpYvFENcFpeE56HXqyj+2NSEINcfte07wWOqYr
yDh/sZaYuvNWSAltJOv0pHtHHaGf4HlHHv1ztx4Xb3od0XLY0mA5mjESuD99
VT3RsSWkaRnaV2CIttmpnnjanf5emoyXmmN56/l64qpRU7skGS+vdUqUznri
5InX5nR0eWRSSzRPA9Fe7ZpKJeOXTI9QXdtASM/nKomhj1SdW1fi0kAcrkwu
EkG/GfgzYHepgVgc1TgijKZz77v7I7+B4NDX0hMi463UsPXM1wbiuUe8rCC6
xAT+iQo1EisNvWQF0FT3zOSk9Y3Es5Cz6/jRB88xnAzcG4k9Y9WH+NBFCVF8
ddcaiYBtxi950aJl8y/3FzUS6gfrV5B2/3r40L+BRuLpxL4nPOhCSodMFLWJ
kCkeAtKCyy0+rTBsIgrC7ae50W7Ey9MvvJqIDP5rVaTzXVQ0LG83EaslL2eT
5j97t7PnTRPhfXhdPmmXOO4o/5Em4v7HkEbSOcUnNvFJNRP90zv4yOdzd/b/
ijNuJk6/eOZEevecfby2dzNx88P+d6QzZd7ZVN1vJpz+Bmwhx8tpoL3kXNlM
sM229JF2dHqcOf67mSiK84oh5zvW4cCfINNCpDcnO5LxiHDhPWBv3EKYBVZq
kvGS/VpUynmkhVh1Lk+GjGfufm+ZF9EtxMKQuywZb4sB+RMer1uIXUkf1pLr
0evZWic10EJ0pTW7keslfGzThdN6rcSvs0lz5HomjY/3aLi1EgXrbb1o6I1+
Twy6I1sJTTmPETIfDgUIjMOXVuKpSYq2FJptrsTiD3sbMXiyYJLMp5hg36RE
9TbCMWeuhsy3ivDPu7mD24gtCqOvmeg9XFH5BUltBLdZaMsK9J+LIOpV20ac
dBBlV0Qvj3pW8YnZTgyx/7mngj5z98TqG2XtROon7XfaaJqM6uXNw+1EkLF6
mC46Nbbz+wTtM7Homm2/Ht322PjBzgOfiaQDmusM0dppYtyyvF+I6cJ9Yxbo
D5oVbjWrvxCTh4ltNuT6ZwcUnXX6QqSG6ldsR0e96Dn+NfULUZxuPeyIHnyT
3vHUuoMQ1Tiq7IkOMWatczzZQexiT1M+gpaopN/ge9hBOE3fNTiONv50esuR
cWwvS8QFoONbzLPX3OokWg8YWV1C6zouCHwr6iTCt7oNXkVXf8k6GN3fSfzi
LL57Cz3TIyk7rdtFhP7+rRWHdvj5PaK4vYtQfVZrko0WWArbs5XRQwyv5vzb
Scbba5eLxpYe4sbb5Y/6yHrYrOEmdqyHcLL/tncQbZjStr/jdQ8xeVtJ+C/6
Zcqd/ALNXqLTUQPI+vzLfqTYsraX+O9rVjeB1uFr22TY10skv52N34IOKnlb
snqqlzgrJnncGs2jeveNOOMr8WfZTRNn9IpFo/Keo1+JkDhm/in0juS7n/yE
+ggrV+6UXHTs3nCrgyv6CPUAk+NF6D7q0RpH3T5ih3fY1ndo7+DNdZv29hFa
9HdKTej/7H418qT3Eadn/jycQL+e3/zlgdU34r6hX4genmdK20cH313uJz7T
Dl79iJYJ2Wrg8bifWBscIdyCFk1/dJm/oJ94KRPxsAc9y2uvub2vnxg/1jPx
F13/psCve/134mb/Cvflkzi/1WGL/75/J8bMVjgEoWtF6HRN+EGcluqf059y
g1O1+kTM3yFi2YDFy/5p3C+a+d8/8P4kpjztZ36jn0StvjIn+5Pg49hnsoRu
sFr52cX0JzH4YPec9D83UP9E91O685PQMdAftkX3VI09zdEbJninUitfo7e+
TRKuCRohvjbuFHw84waSeWLdbGxjhPP+c43hc3ie9xlX1238Q5iMxX6dWnKD
skNxy5xG/hKH9bW94jlZMKm8SST96DRhmvT6/RwvC9hnnosuU5olqi+FS50V
YsGyms0ThNYsIRNhr3YVrfP4c4u7/ixh0aurG48+YM7zIMN6lmjnn9YtQb+/
t09p88lZwuX5968L6GsG0gZeVbNEQubWttPCLJA9E7G/wGuOuOdT1OojwoJ1
S24v7DPmiafEVjljMRZYWb8JNy2cJ7q3jJZuQ+9/wLTVK5snbjhHO7qgr+t1
/5BpnScsiJTDgeghb2fpvoV5Ys2vCMlMdGzvjjPHrRcIqep7QVJUFrCVWWyO
GlkgMnv3UL+hpURThUOmFggfCHUeQ2u68HUcpywSLzcuxcyhd89W+TnQF4mi
2I5xGo0FedqmScs2LhL50/FUE/TBRII39fIi8Z69nZqArj6vU1uptkRUFNil
OtBZYCDyif2G7hLx7vYxGzd08j2WnjMsEQLFA32H0ecyrj4a27FEWA4ld4aT
7dsHfaXClgj1hYdiWWT7fSHP+i4vEYoOH9YVoSV+iXem3VkiuDg+WFaif7MZ
mxqlLRG2x3lNO8n26nGSh9qWiITSHF8ecWz/Yq2VTt8SES74ik5Fn4ePoYsj
S8SPN2JPZdF/Prrlv5/G8TJSlFeis1Ln/M3ZKJAvVCqohf4xtuVaBjcF3lUr
vNdEM3RvptAEKeA+9tKXtENQ17sAMQoIlUYJkr5cqtLdJUEBzQvPb69Cl3H6
/9ssS4ENl5nCpP+Zl1KTV1DgqczUCQ201jX+VUIrKdB7ZkONOvpg846tvhoU
2Ds3RyMdJ/2Y1baGAtd6jC3U0M0uI6c36lFgyJd5XBW9eSg8i3szBTqqyy6R
4w/UrP14eCsFnJQTQ5TJ+fhJf6+3okCVg5m7Ejn+xUzpB7soADupC/LoHcZz
ayl7KbC62DZ7BfpK5BabA/so8Fn23I7l6BlqV7jWUQoo/50/Kode7agSF+1L
gfQF575l5Hjj/ApmTlHg5cq+LTLk+Fbyj7wLp4ASx+1eCbL/jXo7HGMo0Noz
skuEjGdYuPfrOApQpjpthMjxVNX8J59Igc0BO9cJkP1vdy8ZSadA04BEGzfa
8+CNlWHvKJDnr8RawPV9+LzTaOA9BaT/FnbNolvHV+6xrKWAqvp6y39ok9Ml
18U/U0BsQG3mD5p5fXgmZZQCF+7qJ/xAl7BCUnImKHB8mq2jH+2yluZU9I8C
VONF7j50bKtBYTU7G5RderWezCcpuUsnxyTYoM3RibMeTU1VmdAh2OBn27BJ
Pjr7dHHCJhM2aH/7KD8bvc16m90WczZItFKVyUBfGz+VvcueDSS1u0qeogX1
qryDPNgg+OWPU3fRXOUHRkqvsYFNgnH2SfST2zMP3kezwUPP3v2+5Hw8oiwb
7rHBn/Pj/MfQ4fz5qX2J2H/azXUH0IvbOL24CtlATm+K0x79ryvhu0UvGyTL
TkVooIene7pbVrPD6JHCA224P194XCuzWMcOG5SKiQZ0aJvh09IN7JCn8FTo
E1qiIO5oyhZ22FXjeqEEvfmk8/yZPeyQ+7Hm+xP0/b+t0oqR7KCsknfCG232
u8bBt4cdthglq81jvaCxgtf/6GcHkWMS9/+iu+s1ZPf8ZIeQHLalEbR/1uVv
ppPsELknPKUL/dDb3FdagAMiNa6Hl6CnfpVfe7OOA5JOLtieRT/5WfRR+CoH
3I+QzZ7Cenbsrq3CoVscYBZHoY6i9Uy+na6I4YC3KpaHvqM/xvGvOpPIAdJF
xmzN6N/bnK4NFXJAeAztYxbasGDKvvwbB6hfy2vwRH8+t6YrUJ8TgtdqCjWJ
skBY7tlYfz8nrLt9p/Um1uMrXvkHHylyA8VQ9BcX1u+fkB4poMYNlTRdr1lB
FmyVSko9qcUNTa9C+kbR7FXRo1YG3EAzK6xuQwcq+p+cseUGq1FqWAr6YI92
hN1pbvjYZ+dvhTbakZXE2cgNxrorOq8LsCBeI7nKu40bZtIZ4hfQ8xyPhr50
coOXXb1VILow59qq7B/4/aGwQhZaU9Q7f+8CN2R8DQrXRst+WlXxQoUHNL2T
h5v4MZ7wvN8zhAesP4ofkkAXPxl+cOo8D9R/K3YWQIfzathH/McDX9fHWVPQ
wvVpbxNv8YAcTVv7Jx8LlF0z4ruf8QB1qmrpNXpncLajQz0PJAyE5B9Ay379
LbK/hQcMjgRm7kb3mWhX+XzhAQUFm1Rb9DHBXN1r/TzglJCdoI/WOT4xEjfE
A64pDo800bNNa5+kjfJgP3PxCuiIB3nUj/944IjDmYdCaKulvx/aF3ggsfHQ
Y3Y0db9u2A92Xng8KtI5g+dze+WJ9VM8vPBo4FnxH3S82osxTiFeePHCJ34Y
7X516imNygtOG4+F9aPV/qxzkZfkBbYd8Qe60PkvC6qJFbxgmB+7pg4dJPfv
nI0yL7wtOCL9Hg1h6zfsVecF5Xd+7G/R1WYvU4J0eeHEIbX2HHR/26uIfHNe
0NKxu3kHTZ96Deq+vHD2jPVmF7S/dnmexDt8ngLb3VEeXH+d5Y9uvOeFj8F8
tB9ox3VnLgvW8kLUo4fXe9AbDHT2sX/mBftngdfr0eybn4iMjvLCqssciTno
a9vPH6qQ4YM83P2n0KnHTZb7+/KBnC99NRu6J6P8csMKfvCVr4iU4WbB3KHm
B6pBAnBD86HbYXy/UTfiWTxYJAgxnf1rptgxfxNWeGRLCkP3A3PzC2wsOCXn
Kv91jwhsKRmm21FYoDGyQ6DNWhTaiZ5/q/B9qdDBqvTSNlFYeZXSqYI2fr3Z
z9BeFDQPhpYpoHdf1epIchSFA8uf35NG/7ea77n/flHYXSjlw4Ue8C+2oAaK
QoF1XlXXohs8WpC/ZP1EFGLeD2veQGsclDZkeyYKQVK7LlxBF9SK/MlLEYV5
p9iei+jah/NOspmi8IVR/vAsesGoVXX4pSgMp/61OYLeHfHfh8g6UchL1D9i
hqaJjPOWz4rCpsbtrznQja8vXTRfEAVmqF3X0oIb3DyixF23JAplfNJs82jq
x90cXzjFIEqf0+Ev6QsVC2PCYsBWnbryO1p07v6fZQpi0FQ2FVmFFvxh2uln
KQbe6kHm19DVt3t3z1iLgVON2eBl9BWT05/PbhMD+m2jy5FogYSs1v92iMFG
ZklXGJp/77KGh65isKLHIN8fzds0XvHJTwyyaWxrnNGcpQ8yFWLFwOBclo86
+stGE7OeeDEwF9B1VUFnvhrpvf9YDHQE6HZK6N0vNlGpz8TAzvP3ViY6O73H
n5IjBrW29/xpaJdYBYOuKjEIil7WMj+P9xOZ6saYj2LAdVBZZhbNF+N/2KEG
vx/xyX0anXerIvZToxj8Sf7L/wctcNlj6WWXGDhqaj/4gS4MfF5+Z0IMzsy2
1Tahr07b77WbEgOh8we9G9D7T8xPCs3geNfWidehhX2sV15YFIOwf4b+H9EH
PMf+8+OjAqWVJ+Atmrprre02JhVm4orjs9CDzR0/BOSpsMymOj4D/drufGiV
IhUaZyefpKE9bVqyDdWo8JJ49i4ZXWJ6ir5KlwohWr8tHqMP6xR95rOkQorH
o/O30G/qW9IKranw9vmzsRto8aPjIR7bqHCxp8btOro0SUm5YgcVGKsjdkSh
aZLXfUPdqPBcXfS/i2R/uammWvup4JAYoBRBjse2Qqr7ABUKDBnvz6M9ImdL
NhzG9rNay8PRRTPuAtMnqHBmU9uyYLTonZDupAAq0P+7+fM0OX/t+9kOp6lw
XCOlNAgtcrhuV04oto+ePhNAxq9T/8nRy1TgehRu4k/GO8DhlOxVKgy6hm/x
QwuJe1t8uk6FB8/nbHzRBdZPxlXuUOEk5ZDfcXK9SoU39T+igvrOh/xH0W7O
qqK3EqnwQq0FjqDzp42/GT2lgmxpQvBhtOvqwP8ePqdCmBFd4BC5/tW39thk
UOFccamzF5kfXhlaC1lUOChGzfVE5z7+1rL7BRVa9r064YHmNVxM5ntJhQMj
kl8Povd+kTpTWESFDi91e9I8NBt5ibdUOL/7nOUB9J5Mz8nyd1Qo3F3X4I7O
tjz33q+SCl88e11IO58vPNbwiQo/37tF7UdnLW8yCq3F5z1r0yTN9foXXauB
CqUZ8m370LudeAe7mqgg8cQ0gnTmpHzRlVYquNuYbCTNeXPT1Q2fqaDiLz/D
QjtpOrJ+dlBhoONbMemMj74697qpIGd15SJpDo8oHrOvVLC9zHQi7ciR/GXq
GxUWXR+vIZ3+sCw9aYAKadfFxUizb+wKdRjC8X8LmXZD72qftucYoQLv8v5+
0mn+1JU5o1R4JbDlM2k2sVWzbr+p4H00pZn0zvStNSJ/qZAqQG0j/dx836OS
KSqMpJ3rJa2jscKQmKFCn236GOkS4d6O0jkcH3Oek+x/6+/4QFikgp+633LS
9U17Jd9SaBB9Xnzz/+f7QjbfiIMGfwwGvEj3xXTYlXHRoMFl8C7pw6fvj2/m
pcEJCrOa9N+9Tlff8dNwP0Rxk/ELBikNEyEaiC3qbiXNrdD2oVyEBjeCZK+S
vs51x8OUSoOefOMO0tKDDlyVdBoQbzL+v14JH2mJWyRpMJHiFklaI70RqqTx
83N7Bkkb+m47855Bg2emhkXk+lc5iMiYr6CBha2aJpkv2/RqCz4o0ODaf0ee
kd43bznxUYUGAg1LaWR+DXfz37BUp8H7xZ36ZD76v/2gWb2KBmvjRatJX4zY
eqhGmwZyfgWcZD6LenHz2ujSQP5Dairp+5YVSbV6OP4GwV1k/qeJGn+t20iD
6xtV35H7o/6+oWPjFhpIGEoPHSPjGbwwaWdOg9W/28q8yXi6Ft9qsqSB1Ge5
RHL//VU0qGveRoN9kZanyP0pnam7pW03DVQ0zh87Scbjxt9vu/bSgM+68cwp
Mh7+uWHtrjSoV3xzg9z/hvprXn92p4G0wcU6sj7se6eh03mMBkNlUg9CyPkm
DTfs8aGB6b5X3aHkfCNTvbv8aBBnQFcl689Fa5Xn3QE0sGybbyDrU1qbgvzX
cBqMX5z2v4SeHJYRHbhDg0aKEftddHTcj6rYexhvpcy2GPRa27wQ+1ga5JoZ
5t9H++RYj715TAOdVXWR8ehfAaG1D9Jo8LNR5eZT9HeugSvby2hQ80Z5TSH6
fEGOCW8FDYbTAy+9Qit4hcyXVNFgv5zGSDGaVS11RKOGBvqKpe/J+t9109KS
px3zT0/gxyd0CzOb7/UvGnQmPi36Ss6vIfit3ziu3/XK2H6yPp+zCFSboMHy
8PMR5Hm0feDb4N1/NDCR+un3Cz1+N+uRzRzO78q9U+Poa+bBjlyLNJh7NnVu
Aq05Zy5aTKHDlne5mlPomjSJ974cdIjke/WOPP+OuHwLUeXGz8VCWDNkPRXN
0uvlpcPuJX7eObS5n/kza2E69K6I8V5EV+ifiVCRpsPsxcMpXHjeug+bGfYs
o8PMB8urPGiOOPGp2ww6CEjrnOFDG1EyD3Ao0qHCZ5OfEPp15VeTbk06rBKX
rBNH59tv5Yg2ocMVN25T8ryPtCy8ILuVDsdX191SQ+8xVuVNMqdD8IcfPzXQ
7GsFhF7Y0OFhq3zOGrQNtU6i3ZEOzZ8DkzagB+t3qskepUP0oVNK29FF76vS
nnjT4Vjprnl79NU367VW+dLhUcfvjp1onSwZHcNTdLg3dDR/DzrsWvcmtzA6
ZLcbNnqiZWwObn9ymw5CP0VehqN/mbY1acTQofbpM0YE+s0ms5359+kgqbo/
6j/0wVVqzpUP6fBxwTXiOjpXcNR9MAXn5672Ix5t9elEgEYJHUSEa71eo0PM
LjzMG6BDLlfWYzby/c3Fc8/qITrYa+9ewY1WPGEpnTZMB/YzMan86I+PxW4l
jtNBZe/PzzQ0fS4u4uYsHarpN9OU0cnpL44eFxYHU0uPlTboeurgBo114rBx
f3v8E7S86qd/z9aLw40ncntT0SeIjHyFDeLwsaBEKQstc8RfaxmIQ4jFqtYi
tHsFRYHfQhw0eg7lNaH/nZLmH9wrDqyCrsPk++6KLov2xAvicDZ7+5/j6Etl
GzJ3RIoDXZE3MQD955lGBM9lcch62ekWSv4e6Susc/i6OPRrUzivo915G69p
PxCHFw9FhjLRyWudtr7NEofkkxa6f9CalzxedHeIA6WAIhyG7+t3vB2jrneL
Q9qRUZ9L6CUHc/fNX8Wh9MjMt1voeqY69emAOHCvufjnKdonf/To0d/icEmQ
9aoGndd7QmmeWwIkFHjn5fA+YKB3PlpaWwICD/89+wHduk96XZyOBNQs6kw2
of2uZrQt15OA7cmxAd3otO/tMiobJSBUae7pBJoRverxui0SUCWXmsDA+wb7
79Z0+90SwJ8VtOwU+lOqalVUuASopW0AbQ4WeLaWeIpdkIAenWEPQzQnuwP/
7YsSkCh6I84Cbeh01jr2igSMJ3/W3o/O4mlqSr0jAd+zady30dHuZ3qrUiXA
rq7FYQ69h1E3w9YkAQuRP9404v1HWNo3v6gF2++s6P2KfksT9znRLgFR1Uti
v9HKfM6Dg10SEJn5PFmEiwVjEwOtdYMSILar8pk1OvzDYm7cogR8NSb+VqOT
/TWP6atJQpwthfIZ71u7vRtUJzQkwcrc2/knWuiQ//c0LUmgjm7+MIf2dX21
Z7muJGzT1+9kkPc9iy2WPCAJwZ/Neg+ga5kuKi07JIHNUcNzGj35MarveJgk
9PJWZKng/bdToMVz/pwkLCp1Sm9Al1nJjl2MkIQdj/tuWaOv16bOxV+WBPMb
7a980WqNVfSa25IQdESxhby/u3xm26qaKgmRb2WNduF930TGvCYvTRJ0222L
D6HVna/bQ6YkhFV1mZ1F/+tkuO3Kk4Srwkp3ktA3ezcEXiiRhEwHOfZJdOWP
E8+/NkpCtO9tpbsCuP4qr9ccbZEEBdXYl8/Rt7w4C/+1ScILbS/XN2i34Zvl
Il34fDmf3iH07Ghm16YfktDp8bdwkyALerWm938YkoSi6qEOO3TVccOfDiOS
UG/UIeqJjv5TPXX4tySs31CTdRN9ei09eHpCElo1O5Ylo/f5O3Ocm5IEUzHK
vddorakhkftzkqAWlvJhEC2ht+aO0qIkjAZvCF5Ez58KkM2mSMHOy6YWkkIs
+FZYmrCRQwqybFW3rEd/nOFWfc8lBZcGVB2c0O4LCpunRKRgX1I+0Y2O4XTx
t1OUgoiXgu7DwixY3C+p26AsBVU55c8FRbD9u/pJW1UpMFds5tBErw43PmWt
KQWb36X1H0e/X1IJMlsvBT56Gh7T6OnZiRBDKylg04h34RFjwc7f/11W85eC
iR7mDW0aC2jd+Qns5VKwyXhlU7YkC7iCwxz0faTh24yvC7c8CygpLpl9VBlI
k/ZKktbAfLufGUUtk4GoyU8uTD0WvFaP5BU7tgz6X/dvTTdigZiFr0a4sCzM
6u1KnbDA/FpV3xRYLAs9I4P+3A4seDgsFsxRKgtdnx79UkLvS7FXjnorCxV9
xXam6CHFtoBHlbKQINjw9Rx6alm3XFW9LMTF64hRduDz+Uc86N9lQUTDOPEv
essAz3yGkBy8Or6dp3YXC/iemCetF5WD6BXB33+iq1mXbcqocpCbdjGdx5EF
9l3Cj1sk5UDk6eAsoN2axbfMr5ADU7+kyBz06TKF6+br5EBt0N3lhhPWg3hC
sd9FDtJKaw9scmbBRNAED4slB7XGHq070et2PRvu2i8HWfa2WsfRRSIiuW2e
cqAlXnYvAV0Z2m30yVcOztAZttx7WNCxL9g1J0IO9meKqH9Ac68suh+aIQff
M1rlN7qwwJzD++xClhyMjV4LsENf6ZHfF5QrB3cz1ud5osViLqn6F8rBxueC
XdFoWb7dhR5lcqB/LfXPMFp7+F+LTasciKfLyd12ZcHezHVicoty0BbTPdTo
xoIXu/8J11MYEGS2wu8HWpj7leA5Dgb4iA5+mUO/2bOJd4iXAfLtj0wVWSyQ
5zdZyqMxYL5G8oIfesB9+y8rVQYsXu25I7AP66cobXhJnQHKpRwLcui7Rc2D
OZoMKC5bCavRZlTHfikdBvzTFt7rgE4tdenoN2SAIpE+eh99TObIhzMODMgx
+ue8Yj/Gq2JVldYuBlCevIxYg2b6jJX3OTGgPXrqihG6vsr3jZkrAwZEw9VZ
aO0TgQX0QwwYndHLiEdP10UkpYUwgPHpWx7VnQXbTpsluoYzQE9s8fJydLIy
/2PqBQZMPBLZpIneHRwVG3CJAVJXCjTM0cVq0bdMbjMgUsqPCEaHXngc1pmK
8THdK9eNFjrFY8FKZ4B5rFXlIPq+51HqQCYDYk1rrCbQuZb6iWN5DHiTvfYP
zwGMl1hDOXspA/S7j8RqoX059KIuvmWAVkGJlj566W/sDsFyBuQqcz7ajJZq
9xwQ/8CAo8MykjvQlvEUXtUmBvycsd0bgG6/drA+vYUBV09ItIai3cOqY7Tb
GdD4SVv9P/RZ9xjVjV0M2KzGOHQPnaW22tL2BwPfE++uL0Rvkr1Dax5iwPeO
/hul6I9C8x2OIwwI0P9ZWYn+Nl51ZN9vBpT41r5rPkD+fu969cQcfr+6mXsM
nZhcsXN2Addr9NWGSfTq++rMEAoTlP2LLOfQ5sHTmZFcTGB9KJ7nPojn+7G9
AUK8TNBUuxMniN7n9g5u8jOhSmSDNBV9xvhawwMRJnhdjnkki+bTnby3nMqE
kzmqaSvQd5Sd9yXRmeAUqndTGZ3Jt3IiQ5oJqdpBv7TQfXUl9DIFJuT3+HUD
2vutYtcWZSZkqZcVmaDncy4lfVJhwq19Y75maPE7O9e1rGKCdO7dY7bohIvF
i06rmfBm73COHVozUL6qWxv7E6+r34E22zO6a1CPCQdrpmOc0c3WDsuPGjCh
20Xc2AXNIl4N/t7IhO1M/0o39Ojq5dknCSYQuygK+9FB8hGBc0ZM0LB96ngA
zUMfMQo1YcI9WzsPD3Q0lx0/11Ym8D0et/FCL58uaPzPnAmLl4+KHEanD8o9
ELZiwpxjfvIR9LaUG8EfbJhQPjGpdwz9x4vL7fx2JuySn4rxRt9WC9xMODBB
9EPsp+Po9cMjirM7mWBRXV/ng/7y3I0n3wnXRzQwyRcdfKR5yHsPE3ICz1j5
kf2vMqtWc2VCzMjbctJlv4oyvrOY4G29Wtgf7Z6hdeORO8YzNEOFNI93op+z
BxPcDinQSadqSe6UOMSEtWMn6snvW41fWt9wBOM3cWUv6dGsRZkr3kzY6Wxb
RPZ/w8d3YYsvE1wFngyR49PRHuhhO8GErh8+g+T4W/84lRWfwvi1PCwg5xeQ
W/PkVBATnhXQd5HzX+ZvdFE7mAnP/QoqyfiU6OR7/QphQvSvY9xk/NwmVayS
w5nwmk9egowv+4tYzf0XmBCeVjB5EJ10UlSMEckEeCWR5I7+OT3dciuKCeLJ
1b6u6CuFhwttrjOhf9vv63vQWoE99/luMWHZVNBZJ7T/bKVrSAwT1lQ5VpH5
I1lksNngARPeFwXJk/n16nSG4mQcE/QM46ws0Uvzt4cOJTJB6GyIkDGZf6/5
qpWeMkGdU+iJIdrkbHBGbzITbqas4zNAX1py99uZwYSkbzOGq9Eab9p3iGUz
gd+IJaKOrgu1Wl+dy4SVtpQMJTSdXWfB6CUTpoTDdsigX5Q965kvwvX+b7UL
He10bllZQQkTJkxzdYTR8ZwcF1eVM2FBotaCDa3C0ygqXYf7iXpf6jtZH6pM
J5oamOAZoxjVhT4a+bLlajMT5M+9rG1B5/A9vs/5BeMhHV9Ygd4oeFxxvB/n
Y3RLMRHdXf2N+/kPJigMZS+S9SgsatfQgZ9MYJOmJl1HVwoTGR1jTPj6WHtn
MHq7mPD6qlkmbLDT3eqAvsTFvqwTLTsTMWmPLp+ZXBhH9ydUJ5Je19f1TmaO
CacX11JIy+Sm2x5Dj9f7Fm5H9zlYe4jPM+FGcZayLdo/5sqd/QtMWH9aY9Yc
nX4lNDAA3a+6+JT0QKj/nij0bMs7e9KOXnvkC9B5SurpZmT9NNDI4F9kwtV4
L9etaO7OTxXZaJ+6pLcmaKK+NLkSLQ8FR0kHlOde7kAHPy+WJv0z7cF2riUm
nPdJ9DFG1wYf7nJE87/oXU7Wfx5f1zdH0SbTN6qN0HDQPjEc/WGNXgDpHJsN
Xmlonpt76wA9vFnL6i3ao6A7iLSinoJWK3p/i70yaRd1Seowun64uIFA32UK
TC6hQ2elg0n/D7+ELfs=
         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c8ld8fAHCunXWvPe9tSBkhkYY8n1AhGqgoK/c27K0omUlES/I1KkVl
ZUtpSKSQbDJSkh1KRVm/z/P7677er3ue85znc875fM5Z4ehhfozCxsbGzsHG
Rv6aHBtuqhg5r9evqej8TJUJnAYynn3SLGJZCLviQ/SG24kpRdK+BGMsnRqP
3v2+ozBVOoKYm570ckUfYs08vyYdT4y9MHZkoHvVLxjESqcTyrn3hmJVmBB/
W6pi9ZEM4rGhQuRZtIlwlu6LlPvEJ1s5cxd06US99iQjkxj+Tvc2Rsfliqzd
r/iIOOSzvJEHfUd8b2S0dDGx+kLOj0vKTDjz/mbVwafFxI97b23PoQ+e/0xZ
daSE4LrP/8cDLfDbK7g8pZT4oVmYZYE+3Rp/epzxhDCx01opj95/vct5j+IL
Isg9XadMiQmqu1dlytS8IJi7zW1y0LwcrkODJ14Sel7t2XfQ9k8WC15aVhCv
PQXrLqLFla6oWSW8IrzWjfDYoUN5i9ZclK4iPlEnTwqhlXddjSr0rCKWlcW4
cqKbz3uMdNdUEUbHpu/8W8sEBQ7VbDX/aiImsSx5CP1mIV2ttfkNsaZRpf01
2kM3/PKCUg3RLa5pW46WOnN0SjG0hqiaUBUrQjvNyhcGqL8l3iy/QbuHFphO
0GZcekecnYZd59El6/0SjL6+I97Dgsk5tJ2nxYzXllrC/1FH0Cl03nfhJ1XD
tYRdwRlPZ7SV6oT0BFFHfMsU1mCh2VzqAyVv1hEHLh6k26HNh6N0nXfUE8Gv
r0aao+cUT6ReT6knwkL3sZmh04/tWHw2XU8sjh98uAv9u5+9Qvjue+L3tQ9h
29CJvYEGJYsNREtUqJ0KerucdfqnAx+IlOWXd61Bjx7W4eLN/UCwTQvarULT
xwOYuesaCTWhXyJyaG/+EVF960Zi+9PVBVJkvJStqtojGonQE7Znxcl4OW1c
zdbTSMhc8vlPGF0VldEWz9NEPDsuNyZAxu+hWKTShiZCns/BaRnatSZ84wu7
JuJz+ioxXnTF4M9B8+gmItvFdIwLLcbteHOopIlYefnlBAcZ79VNu85+aSKG
wZFOQb8whFmqYDNxr1A6kA0twsp7mLGpmfgjXse+tIYJx8Pp1ltYzURkypGS
BXT53Vi+D5ebiZlT+fHzaGrl/BNmeTMx8fHR7Tk064uL8+xgMyH0a2v7P3QZ
W7dMrEgLsTCju4m0wHKTuhV6LYSd5M3qv2gH4smZUqcWoj1c/RzpEru1qrtv
tBB8HmNHSS87d7Onr6KFSF6W70naLpU71ne8hVgf5ZhFuvCZ3zY+qVbCQ3pY
iOyfu2fge6pBK/F3cvUt0ofnLG5perQSvtvYrcjx5cm83lOT1EpEbLDXJcfP
uUVz6cibVqKBY/Vu8vusrNPypn60Er/7dCIW0ZPdlsvuyrQRYJDeQMYj0o73
mIVBG+HWWLWNHeMl96X8JadrGzFXHN5ExrOI6SFTGt9GONPrLnKiTQZX+p14
3kbobjl/nBv9+WT7B6nBNuKHdsoJcr6E3LedP6PTTnCGX2wn5zdjaqpP1aGd
cFTXMiTnX9cnfcunqHbivtdAGw3tfJp/CrraiS63RZYkmn3uhclPSgdRH6br
KEOuzyDvjHsqHUT617Xh8ujqsI+HuYM6CB6iRF0BbcMVW/I4o4O4Hq9UTq7X
nxeA6tSA/4//ciLX8/LYB9V1jE4i4+Dm9RvQZ2/6aVyt7CTei0mwDNGiMkox
+mOdxB2fPh5jdFZKz7dp0Y+EHexvIPdPR5pB8sFjH4mkj+2Vh9CaOTRuOd4u
QoGLx8gN/U6t2uG9Rhdx6H3+ojfaoeB0+TnrLiLAw7LjNDq2tM/zS1YXETmz
fiICPVyR233frJv4SP2adwsdbHB0o5V/N3Hh7qxPBlrijdhVvtvdxOpAa+sc
tEHdmZ2uU93EpoKMC0/Rt9qMC9Zf7yHKN3F5dqK1rRb4v5b3EPPTNN3P6Pqu
/OPxAz2E5tHytcPov32ScjPavUQQTyxzFm05+i3yWWcvcTPorY0M5j/+pVCb
XfQ+YuvnCyYsdKLTITvVnX0E69qDATe0QquqA829j9ji15hyCq2X2cHsft5H
HLw0djwG/SQzoeSx2mdCQpfHoRj93WL82e6GzwRXSHsLP+ZzLb6ObXr9n4nF
rG+GkujAF69eaPz5TOhxljSvRPMo3awQp38hfrHpG25Br1jcXtXn9oXgt287
64w+8PBmnY9gP7Hu0tf1jegU2zDT4yv6iUA+82O96H4Rt/dW2v1ERqFO8Sja
I0j/wzbbfmJul0Q6F9ani+bfm3ly+wmvp5/f6aKfz+t3JZt+JbpScmTz0av3
Twy/jhkg1pmoG2VhfZQJ3rXlRNoA8fuqrRJZb6m5d2KWPR4gQsTa1jSg//Fa
qO3vHyDi6jee/YlurHjs82nTN2KD7GCw7jr8Po3Qxdlv34j+mvnuNnSDsJiY
GgwRMnx71eXVmXCqYTOR+GuE+H42J2J2Pe4XtZJv73hHiZO/2Y2ENTFfx2pc
mpMbJdZ8WMVQRDeZrvlot2OUWNpzitcSrVIn5rM6YZT4KstbnY/uq5m8X6gz
RlDerW5x28CEXa8yhN4HjhMPWbO5v7WYIFlM+8TOPknw6msW6WzCet5vUP9B
9yfxaJXnABswodI5VdZ6/Bfxkvtfxk4jrA+K24Rz3WaII+8S7mnuYwLlbzZV
dvU/YiOvQfdtKyZsXHIotXg0TyhFXRCYs2eCqVlF2I6yeaKoQNRbwoEJzGTG
Xp3KeeJIcXrtevQVnU9DMu3zxO5n4ZYn0SMeR6T7F+aJ89Jzb1vRKZ8PnPU0
WyCMl/9dmX0U93+liX7s+AJhLxEuYMbE+kDNEgr+s0CUrVXNPo5Ws+Pr9mRb
JHB3bglBH/5X42MptkhcMMlUKkIXa+7IkNVdJHqNI02kWJjv7xG8WTGLhMwZ
Sngfuj5Cq+GN8hKhbG8JR48zYYtwHeWq9hLRtSyzOhD98L+jOkdgiYh7U6Qd
jw5/FHdn8sASIW4c3vaGbN857C0VukSsOL2epnIC2zsGP+iPWSJ802xHDNAS
38V7chKWiKkrHtk26B/sBju25ywR/qk947Fke5VUSeeOJWKrM8VxkmxfusFU
q3+JsKoMj+Q5yYQIqA1ZHF8iXifIxDPQP2sdSt7OLBHbP+VE66Dzs+Z8jdnZ
4JTB6crd6KHJnZcfcbPB78sumyzRdO1rmaICbOA5R9y0Qce8XPupV4IN8g3r
hN3QlZy+s/pybCCbm6bkh541finycAUbNBsnqgahj7ce2OWtygZ+2qsnLqH1
R8LyufXZIM/51NFsdIBaQ63LLja4t4zvTSE5Hh/pb42mbBDKt1nsKfn+xTzp
5ENsYLS5yO0t+q9Ib5i6Gxus+fNOYoBsr6tzwCqRDY7Gme2VdMLxh4Z5PE9l
g1UpSgfk0fSa9xdX3mMDXrs7O1ahL+1nvRjPZYNY0dRBNfTJ41fXhL5mg4yu
S8o70IwrY38zJ9hAN0zkrRv6xdHgzMJpNriZ+0nNG223QdS6fJYN9rYOhPuj
U9q3lNVT2OGQRfPsObSUfLT/pAQ7EK2JwpfRjyfkFWdl2WExIXnkGvpgRUEb
2wp2kG7VK0xA32B+1BJRYYe++f+Eb6FFstZOaxHsoFjNN5+NLjjz7O42Q3bY
JHnKNA+9z2yf+U5jdrjrOBZTiL48dargkAU7sK+W6yxDC+jUeASeYAc7Ma4H
Vehs3iOMcFd2PAdSvWrQJl0TDTFeOF4iWrkWHRUkoZZ6hh2UYmZdPqC5qo6N
v7zMDuahysof0ek3/ia/jWeHxo+8Xt1owxOxu5v+w/crlT/oRYctK8nqv8cO
VRMNA1/QK3qMDo89ZIcmDpOxr+iK3B6+X7nsULi3/ss39OI+TieuMnZwq5O+
PYJOXZkoJfScHbiTF4+NoXV/qbyVqGSHqc/y8t/RZ25arFlbzw5bhQmbKbSM
01C7RhM7HL55eOAH+umWM5Gb29nBpO2rzTR6tvfuN5PP7CBb6M34g76Zt/GG
xTd2eDZ11WkGvTG01tBmlB1yFMzTZ9F+Cj/vuf1ih7ns4bF/aLE/5y38/7KD
1O3O2Tl0cY00R/AiO3DWpPyZR/903u54hZcCNb9aqxbRV3XbaP8JUsA2yfHG
ElpDyOlVmggFthfPHGRzZsKHvnnPLEkK7BdJ42NHuxdcWV4kRwGPCJdc0oLh
Co3lKyhwuoupT0HnWJYFVylSYM9AwlvSpoqm6u9VKNDoRQMO9NhM36c2DQp8
Mv/8kHTpicuVJhspUDc/y8eJDunQu/9yKwW+qf+yJr1718RFre0UiNrWn0ha
4nGqW+ZOCtBOtbwh/UXRbD/dlAI96zq/ks5JmNe6vp8CO4vYpkif4s6R4j1E
gWwr2zHS+v5H5s/aUOCkx2IbacHBZZ9/HKVAp9GvPNKdB56+Pn6CAtYb9waQ
vlft9KDblQK7LjI0SbtrS8fs86bA0jW/LnL8mzPeulefwvenH/UmzSl+2nxL
EAW2Un/9Jb//Q8SajXlhFAhQ3OZFOulXu7RCFAWmN5l1kvE7xopcSIylAOd/
WuqkNVq1vwhepwBfIoc/Gf85g29VYYkUsL9Qm0POz5ui+IczqRRwLPuv5f/z
t8rwkus9CrifDR1dQNtcn/b48pACXxSu/SDn+4e3uU5dEQWcTno0kuvjWT+7
LDyhwKb7Ng//oiPNCxaLX1CgT7DYk1xPcprUN7feUUDxTn/zbzIfpb3MFP1A
gWC3Ltdf6EKaR2xUKwVWZgXN/EQb/Xhv6d1HgZJSnr5JtOjRoE1DAxRwUBLW
nUB/alSVsxmlQPU+juhxtG9+zNcdvymgzTE9O4y+7WHsLc3PAZU9ZQrk/nPu
mz0QR+WAY90Ty/rQWnsfbuaQ4IAH0vH9PehaNR7278s5IDDJ7Xgn+s/3qssV
G9HXV1c2oF/Z+vpo63KApt8t7XoyX75fdShrOwe4r+BLfodemRtGjzflgD76
761kfjFzhdwTjhxQc32qg8w/6aPltUJxHBCf8CzyNtr95t5Vztc5wKdxQSMF
rWP49Ux1IraPe9SQSI4nddm6s/c4YPvhlIGrZLz3WV8eKeOAp/7WZ8PReo//
WFR95YDbkj0nWWheVnQOY4QDkg3N9zugm6l0rjMTHDAwp6Zmgz7mvKN0/V8O
aK21rrYgxy8fL3VbiBOOa6120Ud/DF/fG7CZE9SjxO+S9eGuRrV2mx4ndHKt
75RCu/ZaxWkYcsID0SwOMTSbTggxtAfbp/3csgytONqQZsniBPmGWNU/WH98
97keV7/MCftfuSvVo4XkH0wODHCCeMr3355oOBje+3WEEzRMfGxd0N6X7ev6
Jzjhy+Cx58fQ7exSDz7PckINR9Xxw+hbg1F2PQJc8Ner0sEArZbv/L5Fiwvi
zJ/Pi6LNDNSyKyO4YOcTS9V8rPeXnEqO31HgBq3XB9d04HliFHKj+JW5QXFT
hvcH9C6pjCx/dW6YKn5aVoOm1MRPmG7hhqa8QO0ydICCr//fvdwgJSw0nYg+
3qcZaX6GG5QSgi5Zo7cfyM/gbOYGyS6rhx3HcHyqD2s8OrhBIyLI5QN6nuPO
SFcPN2yIOKlSgy4rvLyuYIgbyjya0krRalSPEtsFbhCzfuR8Ay1Xt666dC0P
BN+8HGiO/gPZAyeDeeBL+1tKHZ6nnqWPJZ+K4AF7Pl7h1+gwXlWLyIs8EO2p
JVOOFmrMeXXvOg+4tEWty0Yr2j+69ekBD3BXxxjHoMcrJw58z+GBayfv7AlH
FyqqC84X8EDH+mUWZ9B6E3lnpJ/xgIga7bAL+mBQgZVlIw9MJVo57maR99Uf
wsw2HhjTDmMaoPsNNWu8unggZ+QkayvaXaBI+/IAD7DFpR1TQWt5To+njmD/
gYLHV6H/tWxIz5nggb/+zsdl0RU6vkfKp3ngQkj1cVF0ZHKxSO0sD9y7oXKC
H2269Otd5wIPuBVnnuBAizC1Q4covCDENcq3iOfPzjd+m/7w8IJ4cvntf+hb
yqWTnIK8QBt5qj2DZsX9uS8qwgt7p0bqptHKPzfarZTkBflCE8cpdMmTx/XE
Cl6455x5eQQdKD8bvkeRF34zsxUH0RC6aautCi9Q5Yee96PrjZ5kBmrzQkeL
6Pdu9EDH08gSY15QOR24p4FJ1sfnoOLNCxoV2xjk+dhXs6pY4jUv+HlkcAeh
j2stv3P1LS+sjHjpEIC22ng2RqCBF2DyZLkfeusWLUfKR17gWfDxdkdT9NOF
JyZ4YRercMgefXl/hHO1DB/8ec//Qx+d5Wm43NebD9i9BK7yofseVcU0rVgG
zoLLb/zniPnduTVZKZAfkoaES+rxvG+50faqWjA/rN0bPPQOncM+GLkhgh/8
N/rL1qDtEme8tsXxQ+ARStQr9KtqGaP9d/lB6UutTyn6wvKjv07X8sP5sZab
d9Ci7d9N38oIgGzwOYY/2jXNX/89QwB0xLMifdBVrks6zQoCsHMgedIT7c9B
W9WjJgD2nF1vXNAfNbT+TuoLwFW1meij6NsxgRmSLgJgttXVxQytsp1n8Xi5
AAg++ZukeJQ8j2ev6awQABWNCX4FtJbYvv3Gb7D9ef3gFWjdocR0lSYBKK0R
c5ND74lV3j01KABvb2ccE0F7fzRLDBARBH/Nh/WLeB964hWveclJEPjicsM/
ovW6N9ksuAtC00ffHR3oSsPe8+6+gnDi1xhfG7pWUvHjvmBBEImfTmpE9zx/
HCx+QxDkPR/11qDZlnXX36oQhBANynApetfdFScKJIUg8dytFTfRWolCim/k
hGBARcPuBnp53NxA1woh6Jy1S72O/hfQ5sipKgQvRVNWXUHn7r9odwiEoGXr
+70X0aLsPw4snBSCvTXNa8+S75vpFRNxFwJwVb4SiB4fr21R9BEC9ifEv9Po
N53p+/cFCcGiS3a7Hzog38rs3lUhUFKsyPdA99lXGBo/FYIg2/tjTHT9gVwO
u5dCcPdsfbAjumx3UqV3FY6nrlHiKPqaji+kNAjBpOxZMzv0DuG1upP9QuDs
ndBrhc5+cXnDDX5hEHBOi96DTiw++zOTKgw/z98yM0NHZDkVvBAXhn/WSaKm
aLsEA/VhhjAEmiY8NEbT3GeUt2oJQ4hx5x9D9CJzYGTvZmF4LsbZbIAetW56
yNITBvUevXx9dNWObMU4I2GoDB3xA3TB1sRvd82EYcjT1pZA31p/Pv2xuTCY
nRvepYeOXuPNrD8kDP6Fl7S3oU/J26/8YiMMA+Kmirpo1fED/B1mVOD8d+l1
J963yyxNX0bvo0Ks0/3z7WiD5/o+ehZUOCAUbNqKPhyn3p1hRYVBetzwB/RF
Db5sXyYVBtw5j9SgB32fmYgEUGHD0cMaj9HevYWL1WeocOeFin4JemFHZmHA
OSrYTOhaF6HFJBNkvoRTgWNc72Ye+b4nHqN5cVSY8L5r8RB9Z2FltFk6FUR2
TrUmoVWPS+uxP6DCUcdwvf/QjxuEfxZnUkF4oj33Jrrh9ry1XB4VagP7UuPJ
921vVxp7QoXks4eq4tBRWfW9t55R4aniB5tY8v2ir6+av6RCRdyuuRiy/4G8
v0+qqFD18rDJRfJ7Iy++i/pAhfNlY+sjyO+bCA7SbaZCCctkLgztdch//VQr
FSzkR2tDyf7XMv871EUFerdAUDC6tFbXSfEbFRqSK9adQetv2CDfNUQFsxe8
yoHo98lKTbGjVHi9tVk1AD3gKrH59yQV2tz5dp5CiwpP8Vb9o4LP25EaH3Tz
8+gLxgtU4Ekq4yZ9zXU194clKrTqOu32RovUHubo4qTBGcnoQU+y/enfofY8
NOBy4NlG+tqaK2zf+GiwJjnkPw+y/fnqhUkhGtxcFspyJ9tvcDjrR6NB/F7x
Fjeyff+/f/9EaXDx4ctdpGmgMcslTYNnjz0NXNGNE7X+MbI0yD4XUeuCvpJ6
7DeVToMfgW8PkabOJf2UXUWDAa25CGeyfaa2V9pqGmznmFEgfcWqcVJxLQ0O
rt1W54Tex+PinqNMg0DV1lOkhUu5vq9fh+NPrFQm3cC64/JYnQZ7p4UGTqLj
RLeO6mrSIP/Ny3uk91S2nazUokFIUrcTaSEvz6FdOjSQnDm5kXQDg//4+800
qGe58/3/+YaMAXNdGsy6/Ow/QT4fBMxOPRx//FwlaUHV7i+222lAO3klk3R9
l5/DVwMa5Lk9TiB96SK17+ROGqxSOxVN2nRTtu2EEQ2q17dHkBYY2tHjs5sG
42zd5////I3Ph/+aYf+rLsX+/3nDMx/P7aOByqqp5P8/Py1uxWlBg5+RggWk
+e/mt188QINbHaP1pGv37T4gbEWDC6lxk6Sjl761xB/G+BxdkiK/x+RRiLmM
LQ08swyMSS+zlW26bU8DBsUxhHQtf+ne1Y40cJlyeEE6+um+hiwWzt/CTg4y
viZOY6YaJ2igUyizlzSfVGRdiRMNTiT0p5F++2a5yVZXGlzXzJgjHeVX/rbC
nYbr1MmGnE/elqnqOh8auGUJbSDn/21ojOF+fxrMBCw8JB2lofi6/TQNtLN5
FMn1wxN3pOJLEA2ULKO0yfX1RveP3okQGlzu4X9LOnLsyvPxMBrwDlcdJdcn
t/GbpzMXaHAt80cWuX7fzDhsDoqmgbmn92FyfUfen3tMiaXB+W59mheai3N9
ieA1GtypGI8n9wfny+S8VSk0MMmT/e2H7tI1NOq7RYMNb1um/dF5T8c/J6XR
wNjLYY7cf4dLt4mIPKCBfpnUanK/FuT2+bIV0sB95vvXc+T7VKIEnxXT4KnH
BuUQtE2mxv1Tj3H+2a4EkPmANyO0Y+IZDRwK8jaQ+cMuZdWW3hoaZCp7S0Sj
tWTqmxNraTC60/o+mX/4En1dLN/T4CxnEkHmp+Lr1Sl1zTTofWAcd4VcDzEn
lp700iDWzSSVzHdlAdlVCdO4HgekLj4g1/OMha35H4yPREhhJprpN/9b8C/2
/6/6W/b/94PZmvOLNDBkCDvno4+dnLzowycCd4qDR5+Q+eDQhr37GCLwm31F
cwN6uLV7iH+lCLw+Yp3ahH5uHhFSoyACKgG/vcl6cHJPW4GesgiIGgRu60K/
2HFKbJ22CMCPW/sG0S5a5R/5douA+INkfzasNxWNbTllZiIgFl3UzYEWd5sK
PrFPBOgie3fzoF9mrFasPiACmTEaJkJk/Ze84h3igOM5G1Ajhy7/y+Kf8RMB
QVnumq1oakLwp4zTIlCdzttJ1r9jmkkFlmdEoPeZwC+yfgq7fDhUGCICF0Q2
m5H1l9mzOd0tBsebsxhhi+Z/KbRt4I4IvDi8nBaGdjiiRL1+TwQuLh9vi0SX
zBh83X5fBPjtdO7HoO01Ai7ezsb/n7o4keeZorSvbYdLRaBy/9ozmegjEWXu
TXUi0FHe0txCng+MHe+8+CMCPPF80evJ85vqCj3irwisKyo5qoN+IfS5++Wc
CJQqbzPchm5ssZV8xSYKdbkzSsboX7bWca+XicLsh/enyfOinve+s2/pojD3
NV4pnmyfpGfVvFMUindt56Tg+dc6aOG3ubEoPCl+bMCH7rd/dr1ltyhMNrbF
UdG/FLZ8aN0nCrVpK40YaOk87Z0dh0VhrVfBrm1ox9eqWj3uoqCquCXkDPr3
mAx1MEEUbAezONjxvB2fOlST8p8orFi5M2wZesPe4mCLFFFI0L0gLIb2KjSb
rEgThak7sgfXoL+fDmlIzhGFJTWv+D3ob1yDl/ZXisKO1Mme2+g2RgHf8++i
4Ppwa7sZ3nd8m4Je+UyJwga5w5ut0aLhJgHK06Jwl29VDgu9f/Dr8M1ZUWgd
aK0g72/vcyTeenOIgVvy76IH6OrNZyPXSovBldPS47/RJRa7OOINxYBDJv7V
LbxfRu0uOy+3SwzSbZNWZKJtDJR4M4zFINX72ZUiNGUDv2DpHjGo8AhPeYve
I/JBotNKDFr3nXSZRg83HlSWcxODS+dGp3bjfVhmz/H96TfEgI//8XdevH9/
39HRopooBnBFyUgcXbHN6GBJkhhQPmsWrUAfX6d85M1tMTDR21y+BV0kMMEa
zhSD2csO8W5o0zq/06ovxGC1lb9fOzrY6Pzt4kExiF1M31GC9/1mu5M2GiNi
cPxgZMhrtILfbumcMTH421hV34SuTaNdvzclBnMN5/+bQIvNpUZe+ycGqyz2
cSk5MeFhbqmbp5A4PE+rVU9DN4oMb1XdKA5D593ot52ZsFKpbvbBJnG4yns1
KQ/tRzwqWbVVHKyL/JUq0DKuvuqyIA6TK0qCv6BZ1WyrlpmIw1jNRuHVLkyY
PSW9bNhWHHptqFV56BW9Jp33zouDe6d2S4sr1pvKrXkHosThRtLmw8Ponw9U
I3lixEGY8Xd2Hl3pLaTlckUcHvgMBCm6Yf+8zZc1k8VB2XXufiD64QbrXa/y
xeHknXtha9yZoBZ9ovRTtzio7sh4fd2DCQkeVrFXPolD2o2XttnoJUtjlv4X
cWh7b0t7jW5kqIjcHxSHFf/sqn+ivUom3Nx+iOM9m8PRwhPz7We/1fPcEqB7
1ixQ2osJW3Qi4qU1JYA+9yj6iTcT2h2lN6ZqSUDT4+q7zWifuEcdy3UkoPjj
reYxdM63Tpm1uhJwLeVNAN2HCfT4dWkbd0qA9W6NoQg05Ud7rsVhCYgvjDU6
6MuEuiylmtgwCbjVcsaf3x/XI/3DX/YWCcxL53gqAzBfS3uXlLdJgFvpMuoA
+pWouJdfpwRQQ0d1uAOZoMh3ZHi4VwJuXP78zQQ9OT3Y/mFYAgTiDJ61ocPe
LRalLkrAml/19j/OYPx81dw3K0tCVYjqCJzD+ubRpDStKgkCaW9mj6MFnX2/
5ahLQtiVS0qxaG/7pzbLtSXBu6d94iN6q8nO3TwgCW0KlGV+weR5ym5t2wFJ
kD+SfLkgBPNFbWy/Z6gkuAZIEobheF/kbzs5Hy4JCbEalS7oSlO5yQuRkgDJ
jczr6CsNWXO3YiRhTU4b5StaublG7P0NSWj4alAQHoH18iP7LqUsSei+r9lV
e54JhjLG74tzJMGKabP7F1rlyBULyJOE9G3vu+Ujcf310B0OFUvCC8viw17o
a5+3Bpx/IQlRpsNN0hfwvDDkl/2lWRLq7ZzyPaNwvtY+X+/WhuPjvS+bgr7u
xFk22yEJwb9G7tegHcauVQn3SsLr5MfyjIt4X53I6902JAnJJ57GfkB/Vp9h
vhuRhNGjof/m0DWeeqOW4/h8ft6FtdGYL3/W/3H5IQnxFt4cYegzG8SCZqYl
ITWH/vMR2tH3CEf4H0lgYzqy96DV/4wIJ81JwvhUX+jGGCZI6KxPWL0oCYv1
66eZ6PlTp+UK2KRApnS3/E3017KXd3U5pEDj5E/mR3TtX26lt1xSMD+9qU72
Eu6fhVX6f4SlYE4rKVsxFu+nnHa+5gpS8JqhZ6t/mbxvSmo3KUqB4+PLfOfR
rNeNv/cqScGFXL2WGrRGmMEpMzUp8I1f/cLsCp7nltYGGm2SguXH100cvsqE
mX/TwXqmUmDyte1m4HUmHPxxMUbZVwr+JlIlG25i/v5UcpdSJQUR1+x/PL+D
57GgUMvNXtKQfH3ox6oSvM9n2uX1i8iAdaN66chbXG9JebEilTKw+iZXqs8n
PG+oRPHS3GWh96Q/O+c03j9MvFXDhOQgyUZYRpiLBT3rGlsCnsmB8Km81mIJ
FtweowVxvJSD3e1/aD/RjpkWirGv5MC1z09JXZIFIwodp++8kYNpq4jBh+g/
sp/kaxrlYFt9VXySFAtoy8ZPiH2Tg876/jv+MizYOcgz/0hQHhhL/J5UOgv4
0o0zNlHlwajiULYRuv5ozJ5KEXmgnVZ8FoK26BVKa5OUB1ntUtsptEOr+M75
FfKg/jYk5T2DBWcqV10x3igPp1yahoJXsCD/FqEwYCcPPh4fcysVWDAdOM1z
9Kg8sHrXm/9Cbzz0YKyXKQ/0NPV3q1ezoFxYuKjjpDwUGcWqRaHfhHzaXuct
D42Tk80miizodgyyL4yUB3NrY2bNGhZwrylPCnkkD0f8KFkpyiww5vA4t5Av
D7kRpnZv0Zf6VjoGFsnDYl/952k0LTFaybdMHpj/9e81UWGBHN/hshOV8vBo
IqT5F1pzbLZtT7s8PP8UbALrWGCbt5EmvygPGfm6gvnqLCg9PCvUyEaHoFEL
5060EPdTgXAOOoR4xl9g02BBhc023hFeOtDVe9j3oVcuM1wqFqVDlPS1qTH0
IGv/d1MlOqx/8itOUpMFelTRsSUVOkz3sD5uRd8sbx0uVKPD3vNKX+zRRiJW
A1JadPi1fm7NA3TWS7vuAT06PEqti9XcwAJ3Gdd3Zy3pINQWdE1XC+NVva5G
/RAdKp3+pdigGV6TVf3WOL7yP0fPohtrvCuM7OmwifVEphyt6RfwWMyZDg5u
3vra2iyY+RCZkRNMhwJfqoHcRhbsO2N0zz6MDjbsZp910A8Vl6WJnKdDeLiW
tgX6cFBsyuloOtht3Mt1Ef1MOf664Q06UP++2PwDHXI+LbQniw7RvN/qinRY
IHiKx+RoLh1Mepd2vkMnnXQTGcyjQ81MVsgndNHuzfcmi+kQWk1X592E8aI1
VVFe0uHGJn9fK7Q3h07shVd0GM4T+OyCXvqVckCgig4c8wJ8wWipzpOD4u/o
INX1+Fo6evctNl6lFjrYrswPGUd3Xj7emNtGh4TiuJYFNCu0PlGzkw53s/L7
hTaz4BwrUUm3lw5lF1W0NdD5yhq79w7RITDqz30PtMRj+zi/OTqErctN/YK+
97D64L8FjK9d6L0JtEaSCiOYjQHHaabMObRx0ExeFBcDXKvWU8W2sOCsweWm
ZGEGLGvVkdVH82n//m+5CAOGop6Mm6ITFI84ZogxoHQP/6lD6Dy+NdOPpBmQ
2xpT4oLu//BCrHIVAzL1/rVdQXu8UujdqciAssnfTv+h5wujM+rWMqASkkvS
0OIJBze2rWPAvui9PgXouxeeLVprMCBhUOxbGVotYGXNJ00G2GVNCVagjWwm
Dg3rMOC3ulXEe3SrmeVyty0MiDqQ1NSCPko8Hf6hy4AVWfZtH9GBKyMD5rYz
YOzB56UBNI/Y+PYQQwZ8KjZXHEXHc5kv49qF/ZcVUybRucPyyUKmDIhwLumZ
Qe/LvBr0bg8Djl6wUp1H/3TicojYj/1V7VJg28qCG8oB+oQlA/INLas40JvG
xhX+HWTA9rV7BXjQXdkOPCXWDFC7yjfPhw5ybR3xsGEAb5rldQH08nVG9cr2
DLAPYG8WQld+L3/07SjGZ+uXx1Q065H61TssBrzmqzYUQfN43PM5coIBPznP
nRZFZ6lLHpRwxu/Z02suhjadit7U5MoAKb7iFtIT+YsylzwYsP5Ayz/SV728
F3Z643xYCrwlraU52MfuxwA9JY2tpNt/Wlc+O8UA81/ClmT/p4vep58KZEBk
x1kR8v2yvtsvaAYxwPnXLn9yfC+0Spy+BzMg1lU/mBy/w++1pg/DGBBydNs6
8vsopSlqzPMMaP3FF0J+f4Y/lUaPwvEZBZziRhvpREx3RjOg56yNKBm/0ZmZ
tuuxDCgsjrBYwnhfKnMp23OFAUq01zpzaPWAviS+6wxoKhp++QfdvNkiqOoG
A7a+eDP2A+377419cCIDZvarlY+jJcu36G9JZsCNK1PrhtBPzzxS+J3KgIzk
TwZf0EvzN0ac7+H8p4ZZtZLr7zlf/er7DFjb0XWQXF+G54IefX7IgHTmvZlq
dPQSy+fgIwb8/feOUYpWreg8QCtgwA+j2vu56A8hppvqi3A+PII/pKPFKFoL
258woL3BlOsaurTyQd98OQPYTXhEotDW4bKVj18wwFGh/GUQ+hYnx4V1VQys
0xYLJ9BreZqp0h9w/E6K8zro2pod0y1NDNgQHcOvgnaLetIW18qACxI+T+XR
hXxpSZxdDEicFfzDjtYV8FSYGmCAbJx5XzXu90/1X7mzhxiwpSzrWwk6NPbQ
yLFRBlw7LBSdgX4jRDzqnmSARpxuTjh6P01oU80/BnyzEdu/FR3NRZHtQU9E
PanYgq76+3thCs3GaaRBemN/72uZOQYsfFsuvBktU5S71x19ZF9l3UZ0v6XZ
CfF53D/+r0ET7Zt4KYG5wACv98+kldC5l0ICTqNHt8ZErkUPhvjaxKLVJvWn
16CtnGxWPka/X+ler4jetkX10bJFBviWFAUpoLl76qoL0Fkw181AE40vH75B
O7TZ7iJ9uqoophv9KjOzkI4ezUnez7WE64e6ECWPbghy6bVCy9Rd05JF83jb
V7ih1S2J2zJoOG5xLwztINPGR7pwz1anHHStzbNPUugxfXXTV2j7TkFj0go6
q9Tb0W8vGxVJou1UJEXG0AVhrvKkbzL4fy+Rz+cHXJBA/w8PwMeS
         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwd13c81P8fAPBDGQ2bQ9ynElFCKit6v0rZaZCQr9BdJRWJSiVSJJKGIqES
MjKyJREiI1uUmURGUgpl/V73++sez8e9H+97r9e4FY4ue1mcNBqtgINGY38a
s741FA/6bVmzR/v4gAETFuhJuXZLMkmyCv1nM3rDo/DITEl3Ut94/FEJ2uR9
a0aU5FXy1x3ORaP3MycL70iGkvOBBRJW6E6Va3rBkrEklyeUu0mfCaGPJIrl
DsQRmaZty0rRxgJJOq8j48lUhKNVJjpntGbTDyqR8ChnmoSib6YIK+yRTyXK
pVWiVujHYrv8AyWzyLrcwysHdjDhwvuwMsuXWSR65FjOR7SlXw+n7IFsst+y
7VQNesmfU94FkTkkrPm5XQb6XHPouREqn8x3nuT3Qe+5++mYmfxr8mv9UO5K
tJKJbKJUxWsSalbxko7m5To+0H+kiOxuXdi3BH0wf+5FkUUxEdjMSpzczgQx
xVvKVvffkD0p3bO16Mu8mauvS5YRZ2PLoqvoNQa3AzJcy8jd4tijF9CNfi6D
7RVlZPnxVl039CoupWTlM2/JF9t7zvbo8tlY5ebGcnLj7OrGLWgXnSshs4oV
xMTZpE0dLXHBYUz+cgVxvpbMp4J2mpLJ8FR5R8zUar5T6CXj9zdRNyqJuJxe
Phc6e73HfcMvlcRSeUZ8Vo8Jdq7mk6e0q8ifvUaPJtBp3wXyy75VkdoBE5Uh
tJXSqOQoqSblFq3qfWiac815elg1ifoQc7QLvfdbgM6xHTXEXjjeuAk9LX8k
6m5kDVlSmfnvPTqWtWPu1XgNEb2Z0vwO/aeXo1gg5j3J1RHiLkKHd57Xy56r
JUVzprYp6K3S1rFd++pIyb+T1onoIRuNhbwpdYQx1ewdh2aMeB5KWVdPHMck
DKPRbosHRbZZ1xPebzWDEejyNVZlH67WE/9PrllhaBcndTlaRz0JTNxYdhtd
FhDXEsrTQGp91/CFoCUSRP0VNzQQp92vztxAH6+4ov7aroEUCLYsCUQX9//q
3xvYQFaWHKy+hhbldgwbyG4g844GGX5oJ7kGg4ufG0jGzzNvrqBfb4cpwaWN
5MHxj1OX0cLMtIQ4zUYi3mht5YM+fIVhrc1sJP7Lv3RfQhfEBPPVhTQSE0v7
EC+0YMlM/qGCRlJ66tXhi2jmZ+djU/2NZNepXtYFdB6tXSpYuImYmRfeOI9e
sty4esWWJkKJa7Z7ou1J/oUcpyYim6e7h+1sOwUlk3tNJF8jf/QcetGlsI7u
4iYCd+9lsm0XxR3sPtJEJCsLH7Gd8cpDl0+imTxtlf7/99wdfd+j9JrJlsKo
72zbTJtHq7k0E6Nza3ex50+TKjWriGgmq3hetLK9QFtt/kB5M1E+KnmNvT4r
6ydpYz+bybsHu/5jr/9Hu8WiGKkWcpBlZMjen78dL8tcr4UMRP+2YO9f+nNB
0YLjLeS2Elxhn0/mIRepnNAWEvxbqskbbdy/0uNIYQtZ2nl6O/t8e45+qJPo
byFQo9Xqi+Y/qet3QeMD8dv/zt4fHTc21q1k/4FMFZ3cH4DWOR2r3RXwgfRU
6Lqw7/fYucVj8OkDaTUT4mS/B47p18a/OFuJfsT4RfZ7Cfdyi3u6tpWMyryU
CEW/9f1ow+3VSpIOp2U8QNsuDM7OjWsly6cK0iPRv66BoFNtK7llc7TuEXp5
8LO31VQbkV9rezIenStwYLmXYRtJZl0eZb9vszv8F5RPtZEffJwh7Pd/McxD
9XZJG3FVaFDNRotIKQZtG24jgi6z6/PRSZEdX8dFPhLVPDAvRLc+0XtoyfpI
MoYq/rxFqz0X4pbm/UQE5/7mtaErld/av1f9RDj85/M62e/jxbmCS9afyOTW
u2296OCcbtfPSZ9I1ujyM9/R34pT2uN3tpNSwwmFBZgvvPUc1K3OtBOl6Juy
i9Di5aK3+R61E8paSVcQrVd9Qf/4WDthhW94L42ObjF6sf5uB3njdMdOA73J
anbxl4IOUilxdhc7f9V8Sj8c2tdBeuza7Hag/3bTpSc3dZJZw5o2c7TF0Ff/
V22dZFtJhAY7Hy6ev2xrwOgmPpntt7PQ4U777ZT0u4ncn6lNhex82axkL3Sy
mzz4bTvxFr0lsfVQe2E3YeTlVbei8xPvZ+cq95CP1Ez5DPq7+cgrk9oeot4X
/tME8/dGvlbdLb09RHNv6F5L9PnXb16rTvSQ0qTmWns0j2JYsRjjM4mO/yJx
Br1ibmtZ94nPJC3s7M8n6H0JYdWnl/YS24b/4ufQkf/5mh5e0UsMNKSyFmF9
6hU+8d5qUy9xz5LsEEe7eG2r0/2vlxR6Pzmvgr6+93sjT0ovsVAQGnNAF85s
+/TQ9AtJ37A/tRott2f0W2lQH/lV+oInA+unlLeB9pEnfUR7R8t1dr0VTHkc
tCi3jwS4eys0of/xmivv6e0jPGFiBb/R9cW5p7s0vxJC49ugZYj7U708N/X1
K9HlW2pbga4VEBVVhgFiuzKEc8qICWdrtUj470ES1ha7It4U40k5+2sl7xDZ
Opz2oAAdG6x6Y1p6iPySk5JvQDeYrv5ot2OINKlVXphBr60WPS13f4hE+xdK
WOxkQnfFj/gMjWHycuK/RTxmTDB4E8f//vwIqZt2339hFxPoWUJdHBw/SGNa
5tiDvVjve/Vq6nR+kYQlWoOqNkwoORa1zHrkNzEW/WNxwRHrh7yuQMqJSVLa
dfFB2jEmcP5NFlwm949Qel9eV51mgvq8fY556gyR6thZv+kiE0x3FvvuyJsh
474OppboQw+pXRolMyRg2XzJGfQtja4BqQ8zZI1u+KNc9KDLAcne2RmizHFF
VMsL77Nn30XXnbOEugLd2pcwP5QYbwsemSVr5YMCtHywfggm8XtPzJL7WkPq
1mhlO752V9oc6ZFo7jyHtvlXcdpCdI7steQVy0Nnqe2IW6YzR0KCNqxWv4z1
4CnhTQqaIw4fImpUfTE+rm6sLV8zT3piO5Kpq0zQFqjmvL1pnvSezu4HdMID
B40DME/e7XMWd0RfSb35+Me+eRKfLW0Ryx7f9s1N4vI88Yiy0Vfww/GO3s96
g+aJY0GPnBFa/LtYx/P782Q+4/FfJ/RPDr0dW5/Pk4w7F72S2ePXRtGPtc6T
4uqjv9f54/icDaYbe+fJzEnf02boq1DlMzcyT3Iy1PpPon9V2We/m5wnb1VY
piHo9KRpdyMOGnjL77FMQQ/80A9J5aaB3a7OX6VoxqY7iSJLaNCvXef7CR1U
pNDVKU4Ds0szF3mu4X0vcJ/aJk2DA9/0BmTQU0ZFwgkraOCsxbdjI/pw8z4D
NyUajGXJtdujtw36pnNvowGX4C63fLSncm2VswENYtKVPevQ6aclv9ab0mDK
59Xpr2jGXJrkw/00kG35pycUgPlHuNNX5QQNRo2S9xxFp+to7LMKp8GElexq
0etMoG4N/00cpcG/xLQ+x0Cs7w7eiRnjNLCOTlh6Bm23QcS6YIoGy66GKF1H
R37Qzqvh5ICYYm3TNLSETOCZH+IcEGlwS2QaLZykML6RcMDOjsvlt4KYsLCM
NVIUwgE94Q3dWTeYMDzZ3dWiygkcK3J/9dzEeBsqqOK/yQXnXa/Tlt/FeJR5
9qOvbwFIW2VufnOfCTecsg8/XsUNMhrpjwsfMGECkvuOevPA9X/9f59EMsFd
rSxLvJQXprk3u25+hPGYWhbUsGIRzAv5L/r9BPu1Y80PFc8vhv4eh52esRi/
W3nmDhcsgaOqXStexWO8xqw48oLOD8q+at0rEzE/yBxc+dlWAHxSfm+0T8b+
eGTf4tadgmA/mdVgm4L1SmCMt+yfIPA8PFVol4b9QNHDNNlIIbjW0/7o0gsm
fNLZbtgdLQTx+2SCA9BpL0d6Ip4IQVfBlst30DY5usLCz4SgeMrgUjz6RUq3
Oy1DCDx8fGtq0XaRstqdFUIQo7CoZHkG9kOeyWX3x4VgU9+ERRXaeWPBRz4T
Ycgy6lJXz8L+rb7led5OYcgX0RnbihY7MeZ9ZLcw9LsEZ+xEF8XJyb/dJwzm
R1X2stAi9FtuPvbCkCDtOheKLvjLXDzpIQzNz3uFJ9CLi/h1+x4LQ5OGl3NR
NhOSjRwfv54Qhj3/8be75mI9UVqxhfwVhi2y92UvoV/z97QXTQtD8c0vHkHo
+qb/6G9oInBoZkQjHv37P+ubpYtEwLLguloHeovb7ovvGCKgI3SE1zgPx0ds
sWrUF4FLR+4eW5eP+W9YSrD/vgi8EHr7TLQA+ztzA67Q7aIQrGVbmFbEhACT
PD9pA1G4V3yt/g3aVk+RN85IFEbKxX41oTk3LF6aYyYKLRLX7KfQZsJ14m1W
opCzfX54azHW/3rLNdInRCF7n1FFK1rK7PCe2Hui0L3KoZu/BPsBQ79HWf2i
cDjfTzylDP+/2B21VR0UBRmvLSkl6FUeJpLPh0Uhqfa6RRu66onQ3adjOP9m
rhaut9g/T0f53/knCpXL06IPoBNSck648ovBZlUbO/5y3K/wt81K6mLAUjnz
yacC622ncdtTPzEI4LmxIrKKCYElm9P2BYhBk83VY3noX8+U/HmCxEDpwbqq
ZnSJG/9G51ti8H6s8v3SauyfeRtD1B6Kwdbi5AEfdMIGa4M36WLw5MoKN+ca
zNeBR3K62sWgKH/btr21mD81roZKqokDqStrdGpkwgdHSfWojeLAkc7ffx19
+mZq63INcQicpQsmoZ9/bZNS0BGH14/uJQyhGaHrnqjri8Nx/TMjx5vwvH9+
SDG3EYcw47BKj2YmVCcpVgT7ikPLw8TVDz7g/TDq/nI0icONuoivCu0Y35Ju
2QUt4hDXukB9L/qNiNgpjzZxWLzII/YCWp7vwLdvneJg9PNxey36x3j/h7pv
+Hu92VlnOpjgWzmXGTUnDjTxnYyaTtyvu/JJrTV00J2aULvZg/Hl0qA4rkQH
Ds6ygwXopcfcvz5XocOZvQeff0O7HXxpu3wTHeartOL0PjNhs7G+CQ/Qgblh
KX0aXUvZKbTso4NmQjyP6xd8j1XBva6X6fB5/zEft34mdCxuOTpzhQ5cM26X
HqNLTKV/XPOnQ9eCsge16Fu1SdPRQXTQTz+hsHYA/w83Voi+v0eH83arnn1F
233kMFBMosPpKP2N9oNM2C5l9D7rOR1y5PWX3EKvPXDLHNLo8LbEgLMYPdXB
sN+fRYfqaG/D5UNMuNOz2dPvNR3EW7lJL7p8wCP5cyMd0t5HdDmP4H0pFK4/
0YLrl1GKjELfdVqQN9VKh8frPM/Voe2H75QJdNLh5ox78Ibv2E+NpnXqDtDB
X09zzSy6R2XyUOUgjg8c6VIZZUKF65YhixE6xDjlZziiQ3/VTDj/pEOPTXXu
O/SFDaJek+N06I5ZPTiNdnQ/wHVlgg5Go1VaKj+YoDIxKBAxTYf+f6Ja99Hi
Guvvy83Rof1n40AleubsOekXNAnIVDPewTXGhC95RTE6XBJQcSo03gRd9Zdb
8d1CCQhbrbQ6FM2cld02ISABxzXDD+b+xH55gZ373lUS4LvyzWWu30yYO0Tf
1CAvAVtth+imaGZp/Z9dihJgYL+mKhSt6qt3dqeyBJTpH/SV/8OEd/MK5w01
JeDlonRdkwkmTP4b995iKgFnrK4XP5higuXP60Fr3CVAx+bftNEs5s+u7BjO
MgnY4VLv+oObBQu9LltonZKE5e/WXHovzQJaol1ar7AUHFzCeNO+ngVuEWnB
wiVSMFUx/zzdkAWFawN4hU4ug9yssX3H7VggZOym5MsvDStqAtXPnmJBx7r6
Js9X0mAYKGchcZUFj4aFvLiKpGGhhxuvNdox0Vw++I00BJWcvfcAPbiq9dzj
cmmQDRLVkvJjwcSyLpmKemkomvCIkfTH+ReNHBH9Kg1R1g0dggEs0O/nmUld
KgNx/2UOdAexgC/WKE5TUAZSZYedlt1gQY1DkFmJsAx895AttkSbd/I/aaHL
gE7Z3EAN2r5ZTH9mhQzYKJEVucEsuFAie8tIXQaCTHskroSwID2arOqzk4GL
HcdFp+6wYPz8OI+DgwyIUClFSndZoL7/2XDnIRlIsZDWcUAXCAhkth6VAQnr
v88q0eU+XVur3WRgkqfKIDyUBe2OXgcz/GXAkichQOk+C7hXF0T4pMqAX9th
cdUHLDDicrk0my4DobeiY+zQN7pXOp7PlAFO3bvTN9BC4YGK7nkyILdBTmQQ
Lc1nk3ekRAbyW3haoiNYoDY81WL2QQbCZxOv0iJZ8F+aupDMnAwwVrlFPIxm
QY7NFH89jQGhIx0fy9H83C+XXOFiwJ39L1p/oottdXkHeRngfuzzUoNHLFi5
aPt8lggD3rcdPjiK7mfu+W6qyIAv3kYuqk9YsEVQZHh+LQP8XRb47EeHFTR/
y1BmQJvlXtNLaENhqz6JjQxocPgpXo1OKrJr79vCAOr1dheHGBaclDpeedGC
AbqaVxZcforn9XZdhcp+Bjg/kc1/iqZO/SjrtWbAyf0+8uXo+gq3YsODDNg8
n7dmUSzu18MzV/QYA/7eUWm+iZ6s84977s0AgdPuVwLjWLD7guHTg74MWJ0Q
kpqATpBf9ETYjwFa3rdCytE2XsGR5wIZEH402I0jngWv1oTe3X4P1+N1Mfc0
2sfvyeWOJAZssXQTM37GgqVneYwdUhiwomJbmwM64ugJ4f40PL8VdCtPdKaJ
1tMfWQzwnNK4+QzdL9RQxlnEgLrx3fW0BBaYRNN4FZsYYG56Pyge3RZyuD6l
hQHP1K2XvkQzL9eEq7Ux4OejBqP36EvMcEWdTgaUWOz69QudvkbVZNcAAxqX
eMxqJ7JAPPfgTY9pBlj0Uh2F6KcJby3/zTIgKnJ0sgatGrGW8qZRsN15VU07
2shrMi1gIQV8yeujptAX9UIaHgpQ0OtZ2amchPGz6c+D5cIUhEVW5G1G35c/
4BgnSoFd9EITQ3Qa3+rxVEkKfGJTQu3RvXWvRUtkKfDzic0LRru8WdWpL0+B
vkO4UTh6JiMwrlqBgrrh2FsxaLH7luot6yi4dcgdctAx117NWatS4HHle0IR
WtlzZUWXGgUXMobL36ENbUf3f9PA9T/9svITunmnxfIT2hRkhd2170U7kJff
fupQ8Ii2yXwIfX6lv+f0Vgq23suz/IvmER3Z6rOdgtjx3UdoySwIXbh30UID
CjrXGijxoFO+yTzkN6VAISS/UQS9O/G2V6UZBd6Kb5Sl0L+cFtpf3UPBMU6d
9cvR99Z4biMWFGhKT3+UQ2sOj6z6Z4n2rFNYi/6UbM+TbU3By2WBMqpor+PN
gy62FAhwz+RuRC9fZ1iz5iAFV7UnJjXRJd8LUr864PwFRp06aGaqyu3HTAqE
giqOAJrH5enpA0coqEiGMD10kgrdUvwYrp/yd9ZHm44FajYcpyBm8GifIXo0
fU7qhgsFhxe/5DBB3z7lNqvvRsG5a8alpuiNav3dHB4UrLYfVjBDf/hlXfLq
LAVlYSfUdqHPZb6PPXuegijVmG62l7lvvabmRQHXOhvV3ejXG7OdvnvjfYQc
XsW2/R8F0wRfCl5Yhxewx3PmRCof8qPgwc3iP+z5484ICjECKDBVTW/ciTbU
uDreFkiBxFbNvez1DE1OttwNpsCsVNHdGH0jzznP7BYFW/L3abL3o+LZHcF3
lwJ1ueDoHehGLXOvsnsU+PM9id+Gdv9XftA7nIJLRx13EzS9QHub9kMKTm6P
ebgZ/fJC6qo/URTEPVofoIGen7k3eOwpBXKdvtuV0TGFfDVy8RTwl/WLKKK3
X/JK7UnA97eh64osOnCeedoyFcdnV2+no5WK2/YJvaBgvvrQPUF0nY+pZk0m
npd7kx8fWpRz4+zWfAocr3rt+IfvL6fkWfdMAZ73mLXoL7T1lWUlua8pGJ3Y
4zuIjl7AdW1dGQVFXW3arWgFnkZByToKKCuGZCq6qmLHeFMDrr8js50dPycC
8ltuNlOQwP99cxg6g+9JxIJPeN9XbzZfQusscV011of3PenkYITuqvnCnTxA
wWOFv4vZ8Xw5eP8ga4iCUsmsvUrocn6S2v4Dz3fHz8yl6D1C/JoV//B8OVjF
1ZgfAhdyLutAaxmt02G77O+f2TG0mFtXbhVavbezVGqagjnWdGolWiozZddJ
9L33VGQFutdi5xGxGQp+mAu7laLdw2/cPzRLweDswyUF6JQbPp7n0M7V3n4v
0f0+7rbB6DoX07l8tJWT7cpc9J/Nj3/koXW1lVIXzWF8ta1vyEFzd1S/fYHW
7pgJyUCT+qKEcvT+nyd42D5XlhnUjlZrq7j0Aj30/OGehfMUdEiqn0hH13o5
d1qhuZgzhqloHreDxSfQknOZRSloOGz+1Bdte8RCne0Ms81Oz9Er43fJPkcP
b1MxfYOmXUh6kIxepSGr8gFdKjMqwLbdWrrwMFrippR/EjqMWvxnHp1SrTKT
iP4fuaCo0Q==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 100.},
      BaseStyle->Medium,
      PlotRange->{{0, 8}, {97.08179553106366, 173.35353868114916`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -119.58957682310464`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1Xk0F/v/B/CPjyWlS/RZLElFXSS6KJLMM6WyJTMjlEuLiLJGpRUJJeWb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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwVx3k41HkcwPFxjGtqDmczTLMTaVt2lbWu6PfRtNQ4Z+Y3fipEKUtLmodQ
24YlFXp6thY5QicZV+PasNlM2qdDphQ9a0zNznrUVORxhDL73T/ez/t5cfcc
FO7TJ5FIIaj/z983oeh9nbf5JSO9ZHw7AYY8VoqKGYcppQetuMjfVpVWyJip
WLXlkaO7thEQ+Gj4ZiUzF5tk2JIG/Qkg4uZ7fmWex7o83r3r4BGgdMnnFTGv
YFcHHyX/4ktAtVXoidPMVmynT1Sl6UYCsk1k604x5ZjfF5U/DtsQELGjpmnq
wxBWektu8P3LcKDosiMDVquwLUPOu/Lrw2Gt4P1EX4EGww+lme1OD4f0AS+s
dOY11nIxeU66ORxsWhljenqTWHr4gKehWTi0q3kPH/tMYxLXkLc1CjHcSay0
3fF2BovYsPNEbLkYZh19aQ1J8xiPNEziJopBf6Gebrt2ETuSkWJ2wV0M7rqY
dlHjJ6ze5NrARRMxPMx1G+j/SoedTRnc/I8SB85Z7ULdexI8l9YZK9px0M6r
xp5t0IegOrFEVozDlTdd96lnDIBxVXyYfBgHKvv6pEZjCGMDSx/TCBwKE9r2
VzsYQX2Ma1zvJhzmoF7zw3Fj8CnpGf7AxiHVVd5q3WcCzbrXKykkHFSN8gIF
1wz+Onc97KZSBEuJQ+Xrj1BAjxO7Yl2XCJz8jJf3d62AlbV6uVZlIgi4xI1v
saGCSNhu4ZomgnT27jWvImngXzNRJRWIwPmtmDIcTAeyqcaN+EYEFrQpE/ki
HY6+cFB5G4vA8HZ5k30FA/K7ZbqVr4RwwK3rhWmgORThvjU5bUKo376n+o85
czCI4TZ5nhTCrJZFHy+2gIM/9/fE7xJCmyjA4PxWS5hWKP7d6yiE49vyqlrH
LcHX/r2SPCUArpI/cjnPCu6tDZTpdwrA2yP3PNPVGrzojR3RGQKIXP14Qe+p
NRQe1rRkegtg9n6ROiXbBh6SOm89mQmDUsPoVKHDKjiqTSnQNoeBxVjbJX35
KnjmkVQWlRgG5GPZuNchJgS6bRyR2IUBqS66SW3OAjb9FGXVtVCQlDUVmd9h
wZQf4a81CoUep5MmjGRb8KT4dc8dCAEGX+KcQ7WDpz6MtBfKYBj9evBpZrcd
UKkCQX9AMDRfxBw00WyYH2cZyHqDIKrJncFeZoOVUcPvzluCICuvJnv0xmqI
2Zp2RtEbCA0T7HJqEAccdQnB/WGBIGBQPe8tcoDpZRz7pZoPp8n6tqPIkgsj
altk+cLs5ynktsyROBqyu1rZx1riwG/dexPmXvGBJWsITUZWRdWmypHVeHC8
1ScOLFe9OReDnFpaWLz3MwfwBmK29CUfGgqzMjOQx4IWfypEHs9KjSxCts5+
YJiFHJEQuaYD2enGgmU8sq+3c6PZMgcsGHke3yEbjT6424Ls2ReRp1DxARu8
XduPXLSkod1FzpDLCv5Gnn5SVdaJ/EZaLiDrOJAfW9NchTxw7IAyAtmUPjSW
hGws2d2bhEwTPUuMRYb9oss5yIQ3eR5HvhmyKUGK7P9xiuaDrN3iEvQnsueg
tMIF2cHD3uU5Mjm0ZL09crSTjbkWWZjW3G6NXMKhzOqQ+3kfeWbI/wFNHC0P

         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03s81PkeBnC5TnEwKGYwv5XZlti1WZe0q+8HWcy4zdVtGpXILYSN1VrX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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k0VV8UB3CzF2V8z0OGjGWmTJnOLspcvft4KEmISkVCaJBZ4Vf9Egol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         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV03k01VsbB/BjjFQinEOGa7xmpQwZ2o8kMtXv/JyTKdGgUOaKJlOGotAg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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 60.},
      BaseStyle->Medium,
      PlotRange->{{0, 8}, {53.25100064852526, 102.86399809008161`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -358.76873046931394`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1nk8lF8XAPAZW0hlxjqYmSxZSqgsJboHQwyKSJuESIlIRKSs5WeJspal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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13k8lF8XAPCZsS/Zd+YZskSy5MWD8JxhprJUJCGSLUuFQlRSqNQvikqR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         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c81P8fAHD7joTsce6qO3smK+vz4pyIhi+lMkJGiZJUCFlJJCkrIWXv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         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV13c8Vf8bAHD7XiN7uwNpkFVZGffzWGVcykwlK0lSSSpJKkpKRiW0pIyv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         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
        LineBox[CompressedData["
1:eJwV1Xk8lF8XAPBRWetHlgwy85SIypbyYJJ7jDATpRIlQkKpVCJC9rShTWSr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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->Medium,
      PlotRange->{{0, 8}, {-7.283893609731523, 58.17821557970887}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -597.9478841155233}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"fx", "[", 
         RowBox[{"u", ",", "i"}], "]"}], ",", 
        RowBox[{"fz", "[", 
         RowBox[{"u", ",", "i"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "8", ",", ".1"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "5", ",", "9"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV03lczPkfB/DM0kpktlPuNh1UJJ2a6jUz38rqV9FlvjM1zVEWnXokrSNH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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV0Hk8lfkXB3ARWfoNpVXDZItkbXmea//gsUtNGl1c4d6HImVLhZqSpbJH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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV0ns0lekXB3AUIYxc8lOohJpEpXrPQfHlvOkmo+TuvO/BKx0VkVsx7kMZ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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1Xk01U0YB3CF15JESoWklEqb9d4b4cv9RaSkRXK3H64kWRMikaXshFJJ
pXilBYnKkkK0WEplKUpKhTa8UpR6x19zPufMzJl5njnfme/ktdllsoiIiMIk
EZGJMaDWzJlrbY8zTz7ZvL1P4Y1WEe/BRnvIBGgGpRGX2Z7r1rW1x87nd9rN
iSu2bjgsZWeP/wZO61ypo3C3zmBtgcAefdweu/21FPqTP1zu8bWHHbfWZm4N
hc+eGYU/Tthj64uyvXGVFMQ6LFg17+wxs/HRlN8lFPJ0vk3qC92BPbaWXb05
FOiUmtij0g4o815y7OpJCrPEzaSzZRzgmZ0aGk7s3ai56IasAyyavidsJ36k
mLjixXQHzFeyUZxMzE55Hauk7IA4TY1n9ico7OHdiYld5oCfX/s/yaRTUGky
Xapm7QBJme9Tk9KIXez2acQ7oLTWsGQkicIp8epN6xMdsIbeKddMbOfXV+6V
7ICvBiLJl4m7bVtMb6Y5AAXKv2nipepi00wzHeAcvTiqMZHCh4bWWpN8Bxw/
b0ZdTaBQWTiT3//YAXb/it47HEeh0G7R31F5DuJ2ndI/fYRCz83wxjcKHNDu
pW1hxM23Wkzuz+TA2UwyzYW4f0+RXOocDqzD3zqsIo5wPuuiMZ+D6V3UvHuH
KfxXMvWboRYHzTczvYeiKGyz9lBU38iBtGlUtmMkhRb1ml0fojloibF7EHWI
gnSbVsWrWA7epBtEexKPBT3Pex7PwbXW+/R2YmGz5taqZA6qeX6cpcSf+XK9
x05wIHym49cURvqhnb1w+UUOSnavUplLbLR1duHU+xzMKAtIqD9I6nMxVOqy
KBe/BA9WuR6gkLvURuKQOBfv2tIztxG3Rh7Ps5PgwplqVqGIk5YMd4hM4SJz
rqrNfGKTW5Vjm6ZzoV0tDOsMpqCUtIL5Ro0LV17j323E55vs6HIjLi4tWVez
NYiCp9640m5/LoQBdR+CAyn494rR2Z1cuIg8ywjcR2HZ609PL5jzsE+r1/GI
L4VYd9WtLjk8hIc2BN/2IvsvSFrf/C8Pu5ZxRIuI417NlDa6yMNd0ylR/xJ/
dbzZqXCZhwX+Yf5JxHtPRL+sLORhbWDaNEfi+qAtVtIVPNy/ISslSnxQQio2
4CkPl6svJZp6UpB5OBjX+YyHrEcSevrEyofDtpu28PAnVKZ5CXHKYPd66XYe
bMpvD04jLowaunzyFQ9dX9PqX3lQEHU04OT38uCnWv04gLi09a144R8edq/1
T8reQ0GqXKi5XISPX90qnceInzcMyF+cxIfwoJjKEeIMvWTNs2J8uB7R3udG
7MB8GBkrzUdponHsCuK7KlOHtyny8Ulx8tLr7hRWiSzad3cFH9u1VKKv76aA
I7kr9FfxEdLeNeUC8cicoCt5Wnzki5eHphDLqQaOH9Xlo+XOZqYP8c6a4m+C
1XzcdWW/W0FccWzO8kGKjz2aErOz3SjMG3pR3sfhoz9TnIrYRUF3sfKYMY8P
hTGZlz7EWjljkml8Ps7ZBwtoYs+jfSeMHPng9BmwjIhbq15GJO7kw2lAfN6I
K3m/rNwTi3348NjwpEBI3K/ftJl5mA8RKe5GvZ0Uhn7INh0+wofnLd88NWKq
4LhKazQfDxr5gzLEtgpPdP3i+CgcEVq8d6HQZ2G8IT+Zj13tfVLHiEvn5Bgr
ZfCxKO1l64CQgt7M8MLmAj4ERSEiJ51J/+fs8GVe42OZA3cgjDgzs3ZyZhEf
lEZB3S7i0rD6JNcSPpL2r9NgEfdQh3hjZXy8XeWR3+JEgWFu2aVYx8f6kfT6
KcT/ML6tXt7JR9Zdw3BnmtQz5r/J8a/4+NvcO3Ud8XvLgcxPr/lg7L93YDnx
qJeJ1aVucp62M6LfBRQuvNEMXfSRj+Hvk69HEi9q6fdRGOJjvDXr0Bk+hZkz
rrOaJAQY/zN5cTmXgn1Rm9oCKQEyYl0CTxPfefC2a5+0AKupjkshxFHvp79T
mSqAnm5mkQnxw9SLIm7TBThwutaqmkPhqtusglEVAcoOjh+pciB5uso7flxb
gI3HCqNz7Skc2T81wlpXgMdjIQ2RxH6BtVsy9AQQqJh/dSTmKn+OYDEF8Ihy
rlcmZlzqnu+zRoC0uLl9CdspnEjp2N1hLkCA1bvT7nYUtlYH9KRxBPiaw2XJ
bKVQteO6zEOuAPk28YUft1AwnValOM4TIMFgn2QN8eS/OU+EtAA+QQu27ycO
VO58peMigJvOLY+ezRQ2pWt6P/QUoPTvGs9iWwovFTrEuw8J0Ds8TcvQhoKv
9IVk+QgB1iYcCJxOnLy39a9ppADzM+ed6dtI8v7+07jzhwWY9+hWWDpx73lX
rlMcuW+vWNbgBgquPrpDnWkCnC7xXnPWmsLuvleHKnMFGPEZs+2ypBBZMWYk
nifAIo3Va/OJnUJvdK6/JEBt5DGZEOL3A37V7VcEMLiNWUrEEVbD2oPXBFA+
mDpn8zoKaQq6t1QqBBi2v11eak5h+gsnZcETAWrWlFfvZJP+yCtJp/8k95HW
gM4aCnP6V/RXjQqg4F4UOmpI+i3pdePzmAAVct6pd4lDHR8rmI0LoP1kGXMj
8U9jnaHvIjSMT/I8XA0oTNJ48yNTnMZNNc/woywK4zWq6h9laVS6O96u0SN5
umfhNno+jVsakR8zlpP/NPHG17/Ez0Oet9oS7/6nOfTsAhqn9Y7FSxCbvGiJ
fq1O41HRuJXvMgqXzc4yuRo0XsdHyq3VpPCiQ2eG3TIaVUcZuV2LKax+u3sp
pU8j9mqKZe8CCm4z4u/JWNK4mON4zHQ2yY9i64ZcYn5e3kDfLApqi3Uem1nR
cEqYLptCrBF4ti5wPY2ZJ94mditS4Dh5hfRsoHFq4e2ckJkkn/RMFcs30wgO
cZ1+aTqFa0WpNi5cGtmWn5nPZCjIWy67VehF41/1JIajCIUwIfP7hVQaRy/a
8Sw+sLFsJH9KSRmZXzN8yqOWDckj8xwtymnU20Tt7bvHhtvcqrIXxGNHvMVc
iNWUaoL+VNCI8ptsw6lhQytpeOW6OzT+HL4XSVWx4Wh+1qezhsaXVjYtdZsN
/1fnr0g20pDfaMrmFrORavuS59tFw2L4wZwF59kYEYisEn1DI+SZ6I7ELDb0
zZr+SSO+udhm49g5NqrLYh+VdNNYH3PfofksGzESuRdG39FIyZUfDc5kg+Hu
kxPeS8Nd/OzqmhNsuDO8V50apNH72dBkThIbUyTMV+oP0fhpaizhnsjGY8k7
SZ+IjabFz4tNYEO7wHK3/TAN9Xhr9/txbESUJhzQ+UHD9Z+DPsbRbNht05Hp
/U1DpSTWUvUQGyXaY7H2ko7Ivh1dkOPLxoffC36ZGDjCVex7bpIWG02ql3fL
uTlC0U5O1farGbKCmvU7Mhyh77JVvTfLDLtWK40lNTpi1zdb6uRmM1y+FH4q
/Zcj1O5VxKmJmyEv9UfawHInMK6Ovrt41RQR3w5EWjg4QZx5iFbaYYq64gXy
r6OcQG/q+NIgaoqY3cF/RYqdMCw/OehdNjCvQEGq7pUT2N6X3vlZAcFmHm17
pZwx656JcUijCb48/OkRq+UMe4tnZxrkTDAUJC0ya5szSpfHLVGzM0b+ku9m
8UHO+LqPXRQQawTZRT9G2RnOcOq5mTdcvwaGzmUWchXOCNvR+KZu3BAvT/+2
5b5wxryPMh1OeoYQs/l59+OgM9Rq9vrMDTLAvQ9DkuZSQvxz7ZzV6aLVGFr5
49oLZSHKVEO/2f9iwSi8Z5qKihADH198Tf7JwjfqsQGf2Nuhc+HD7yzsWOvz
o5u4yNxX32CAhXH3YumPc4Uojpv9RfU9C/qqWUkf5wmxhZrUPtTEwlCEU12V
uhC6W9vyas+zYLO/Jn+ceOWDew/EzrGQQdU4rV4oBB+a6lQmC00xe1cUEjes
+xFbk86Cg6TQOmOREFypJ5q18SyUXPj6r+tiIT7Vrmx85s/C1Kqfh9o1hfgj
p39p3noWBqNnbZi+TIhIL9UNy9ax8CZgoH09scfpG4bMtSy0PT2hU0lso3Lr
t40JC/3Fhp/PLhdCuZlWiNJlIe5j3J7tK4UYH7atHFdmYeaIs8lxbSG2bx9z
0vzCxPOgy/88II6Wl+ww6Wdi884v8aPE7T792ds+MhG1f0krR0eIO12DK8O7
mTjw4L8dc3WF2JewZ35XCxPZdeeU0vSEyFJUunyxkgltXSfVTUwh9shn5gUn
M/Hs6o0ef+LwyqBvDQlMnLTr9c4kZoUMHFKNY0K2tORlH7GfBJVQHcXEJK+y
oVCWEL/0+01lg5mwk96vmbVaiDc6mubFLkyM2DPcbhoKIeOm89TQkIngiqUt
rcTz2g/+PM5iQio8UXyE+MIsJ+8hfSYqSw9e110jRFtX/LZLWmR9dLnZFeLB
4KejczWYeCdfvDDFSIhDSjMbZ8gz0b9YJlfLRIhXV7VvmH5kIFstMcaK+H2m
S4BXDwN/RN0XConlG+zOZHYz0JP1K/w4cbLXGtVfHQzkv3rb/YP45eWcT2VP
GOj3VFW6CiHu3vHv21DGgHpjVHA18RnZHarhNxnAXjqtjdiuSaPiRjED/vn6
n0VMhVBcsUl3fgEDEpGPdDYRh8B95q8LDHjWDsl2E4tGWbZUJzDA5dW+GSRe
yb9dOB7LgPcpdbfJZkJ8eWn1kxXNgEDZMnMB8ev1BxsKwxmI6Th/VEBs2tOW
mBPAwHsTI0VP4ldFeU/e+TEgGfht0wFiL+PlYQt8GfgV5NibTiw7Z9rSrD0M
VHl+yKwnXlLSmXvBkYETMy41txErUbXc93wG2ivky98Rb8v7HraYy0DfstT8
MeJdEaOzrtox4PQn6ZY4W4iUSp24gS0MHO8fCZAjvsUN9dSzZSBs8UPFRcQX
N6oevr2egdcRs0ZWEtftai2bbMmApfzxWBbxUV8Pep05AymtfU+tiOu7Rf8+
BwMr8+263ImvSTgn/afPgMVeCaU9E75rUfeaOFU8d+uExTPMxx8S00eLHk5Y
viTF/RyxGPtXkQdxaLTQcgOx9c/N4V4T5x37KpWrR9aPKs3YS1wdlHXGQZeB
37o51hP+JV3fvpbYg6UaNeEr92UVtInFz3Z+n3Dz/Z4jEsQmb2Jb/YgnfXnk
W6zDQLnK1TR/4obZYRtkiRs/qTdMWOuUdcyoNgNbImJEA4jTN+jW9hBvnjLf
d8K9622Myon5Bw5tDCTWLqxauYt4bbxn1IQT6gXuW4hbnK0qJlyqPPuiMXGM
W9PS/cTdnLb5M4mD0v3pCadYv+aLEBfET02f8N69fzM+aTEga5naOOH3Twxe
tBIfbJAQCyI2cklWrCb+HwKNfUA=
     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VOsbAHCSX0i2SpS04dJQIjMjIw9zbCVdyjrLGQxZKkIoWSslFFJZ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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV0nk4ldsXB3CEypChkriSBjJFuO85JXzlJYmSDCfDeTlOhhAKGctwpaSS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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV0nk81VkfB/BLWqyDelxqWmxZsmT73Wv/uO5Fyq7s+y8tHiqVJcaIZEkl
VLbSUyhrtC9Kw1NkNzWyVIgpc6OSNMXQnPvHeX1f7z/O+W5HMXiP63ZhBoOR
QY4gClUmMKq3eGKCOXE0PIyHb6sTGApOnojrPKUlS3x43CrjiIsnpC58nL21
mwfv+d2m3ts8oVaRKSNE3HswW44R6ImoaR+Vszt5GFpT12i03xPqqu3drdt5
mGYLHd2U74lRr/4Wp0AeBluPeTDHPFFT2+/evpWHxEWdlbxEL0zNRtiNgweN
obmDs2LeKPcQl0vU5UFerM6iONMb3fZaqWvW8SD7Kl0xTdYHbUpiYwwZHhjf
z+hkpvvgtOiZIlkRHt5u3GgfIeKLuvo5UeG/uZhOnxVxjPYFr+DifAefi62j
iePlr3xhNbUkp3qIC7UWP5keWz8Ime3/K+sZF73OQWn3yvzwd56QGL+ZC42H
ptM6DH9EKh9QGr3PxTv9h4V5fv7QTm7t7KvmImxVddnVOn8IvWjNTCnmYsBC
In9ENAD3wqfG3E5wIewy9v61XwCiHiiVhcdxkbntpbN5RQAKPcOKru/gItCw
8Y3zXACEfRhnap24cDLoyepXCoTX3tsfUiguJn2O7yy1D8TAP+a7+EwuXkzx
XuzcFwhT8xC39V+tcelL8qfY04HY5ZJitfSZNYaZCX2V9YGY2/xNuuqKNeRt
nyqnjQRiq62zf2c8seP/lU6KBaH76K8thjxr6FmGNxeZBUHj28uG2lkOHrfO
VWaFBcGpr3Hl4joO+tesDD58Pgi64lpp8n4cuA62n/DuDsLS7ScahJZyYDov
qZq8EITP7J661utWkL9SHL+gG4wZF53Elm1WOPvl/Mf9fsHITC4qapgHDqyw
qVmfHgyjBbvmRyVApt81RujtYPzFSN1fwQEcfmnWtx4JRrhtvblBuyUuZiv5
LJMMQYa3cbe0sCUq88e69AxDoCR3iH7ItUCY/I6hDs8Q8JuPTLoeM0ezY7ud
c0IIOAMFeiZNZnjQ/jVHujgEZl32CoZiZkiykxgYaQjBmMa5B3u5pmg678PU
eRWCQ6O3Lr1PMcHXyHHOzZkQXB2SH2f1GeONreQTUUkaY82+LAVFYzynxKmT
a2lohAeW9MSx4SAv6tpDvFLP5sDWWDasT94wWb6OBr2cXdIfxcbvWuP7zhC/
7/ikMrqPjbra41EFijQ+b8uomd3BhoG2TleeMo0VhT+WmbmzIZx6eW+EGo2I
f4SkRbXZKJj6IVFBHJr9lcrXZGN5WOmBP4kHVsc3aaiT92MrS33UaejW8iW3
KLPxIGvPcZ4GjVsLGuGnFdj4PmOw+6cNNMJVn8WZLmHjjw1Z4nE6NEwrXkv1
DrGQlDoTc4NYguseYPmKBe/D18omid+6D2qXD7DwdNkcJ0CXRl7oD17CHyy4
RJv9YrmR3Jdr3anTxkK4p97EtB4NKdFH5WW3WBDZtsNFy4jGUZeRS9+Os/Bk
Y0KNH7H6isfKkcdYOLdfs/UEsVTpE/WJNBZa+GLmn4gP14s0jSSz0HA16Kda
iobHibMWz2JZyFNgeiuzabisi0ju2s6CRp6qap8JjVWy2Z06Fiz8QFz8AvHT
9PzIUVMWQkXc81VMachbl2flGZP6FIOU9xIfvJ9nKmLEguTF8mgRMxoFafdc
Rjaw8FlzWk7JnEbVo7WXrymwoP0kZHijJelXVIl1fYaCJv9rjxPxHebMgehp
Cnzf4tQI4s7wDH2zKQrsg8KWlcTn9K9rN09QuO/f81IRZF9jP9RHRyncTTrV
usiKRvOKIh+D3ynsiz2zpoBDQ0fs1JTRVQqLJJ7vuU7sppD8frCKQonQQkw7
cZuaQ1JSBYWpwZfX5omXFLum9pRSaLip0+RrTfLFH5mJKqJwxCZ0kySXBkcl
6/RQOoUPxmdllYhtvnvHnEylMHi5LZsibrC4NGeZQmHVXZE7/sQ7ok+PXUyk
YLVyXW4lcYxqsM3eaArRay2PsnhkPiVX4jW2U/jOf37HlrjC5VLSaDCF/XYp
//Mgdht+pHU+kIL6r3O5UcS/LThE/MeXwhVumXAd8aInMtXibhQ+Losde0j8
bnHKQKszhXf8qbh24rmhyeoMRwotHYVtb4knHqbbSthT8IhhTzBtaEjWbN7C
tKJgkFMSq0zsweu4OmhB4ZAHp16H2FeXef+CGQW1i32BXOJJj8mnWmwKceI3
Gh2J87kfOqaNKDDHjvZ7EjsMXzh034DCkvI+1f8Srzgs0rVFl4JNjInPQeJN
hprRctoUquK9eAnEPZ/5LcOaFB7zc1kniWU+rN8dvZ6C0eNd2dXEkSH88qrV
FOzSJ5oFDr89+6aQWJnhPy+wsL7+z8eIWxZL7qwhzi2SO7mLeGlEodlV4izX
m1HriaWLYt/UEqsX2jtc+JmCSL2J4g1it10vmLmryH+4nOMu8C/bOrYmEw9y
BlMFXhzNz4kkrkqlPgjc5FYg7UIsbbf63k1ivdRucSniU8crHW8TK+qeFU1b
SaEx9GOiwIwkhn008ZdJxesCF0idygglnl7sxrxDXN6rJsEjzvf687XANtpa
MsLESy6cl75LzPPqcp1SoHA5x4YjsGFjfu4wsUpScKnAUVtK5BuI2+J7ewXO
ixjzriHmqBgvu0ds0bX53DniiJgMY4F7IwaGMomp2NbdAv/mkKUUT/wvxyio
2w==
     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1Hk01fkbB3A1lDXaVYOMNtxDke832d6Xe8vSJGvichffhizRmBGNjIas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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd0Xs41HkbBvChtKmRIvRGkkPsUpOlnzDpZg4JSW0xCXN0iKKwlhw31KvS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     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1Xc8Vf8fB3ANq0QhhTIqpAjJQdabe92MUprXHvdk/LJCXyRbCUVmKkmF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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8le0bAHBJSkiljBApIyvrPCTjso6sjIRzjHAeq5SMEr0lSRn9rIRX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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk8VF8UAHBFIokiUrZs2aL0ZpTEsU5IlhYzQ1neIy0oW1T2nRZkSUIS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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd2Hc8Vv8XAHDJSNssGYkGUnTvMyRyQh7KKErPY3OvNIhokm9Kk0RWiopK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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk4lF0UAHAUsqekPhISlaVmLDMqcWSZKUuWZGZoLO8UqWQJJWQvEVHZ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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk8VG0UB3CVpWgRypZQ9mbGMhgpOsoypbTiztjdqYRIm14VkorInmhB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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8VX8YB3AjVChSITPSva697r2SeqxckZXq3ms716iEkKaSskfZe5ZQ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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV12k8lF0UAHBbRSEKFUIzY1+ym8pyomSyVLZmhmzPEKFQUSmKVFTWXlJZ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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8lV8cB3BFv8ooycq19yx7hHxIuLfIinsvwr1XViqzrJKGooFIRtIQ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     "]]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k8lF8XAHDKkohm7Eu2ELLvg3LsjDVJM2OfmSwpiWxlKSFLhFQkhVIp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     "]]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k8lM8fAHDrvq+vm5yRyH2u1H4qiZUj5+6691miXBVFISGSM6nkvjuU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     "]]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd1nk8lF8XAHCJ7CVaLRGybyHLRHOym8mSLLNYZ4akkF0JiZJfki27QrYo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     "]]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8lV8cB3C/ZEZGZCYjFRGRXe63jHALId3n2vdeFZmhzCgUQkZW9iiF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     "]]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4VG0UAHC7GWRfCxEiZF+n4qQiRmXN3BnEzCQRIoUkQpL6oiipUCGk
UJT2uSFbZcm+FUqUXcia7/UPz++5993OOe+5zyjSAxwOc7CxsYmiP2v/NRqC
Emk2FJgY7T9XZkQG30tHHtfaUmDp6p+VVWMyxF3DKMYHKMDqaFreY4rcG+8s
4kQB+9Y/sXXbyLB3lDbBcqPA0IG6T8+ADJYywiW8gRSYCs59KGFDhkn7jIf+
Jyhg634y0YhMBswyRKf1JAWmhQVXnWzJkP3OdejuaQrwuGZGJewnQ2HQDi79
WApc3W+2ocOBDOskrglYpKLxDY7y/6hkONyRNH0vjQJGp/CRvzQyMGtUvdnv
UIBDcI484Yr2lxDIwbpLAdlbr6va3NH6sm9mDR5SIOfXo5J4Ohl+PDj6i/8t
BTYlCXaHHiWDAWfxFyaLAn1+y8K2Pmi9lW7bt+8pIMp80i/rS4YkFZOZY1UU
eK503LnsGBmCG/aKVDdQwPLZjpSGADJsLeFN9RqgwHXy6tf/TpLhxKhzwu8f
FDjQcyHQ+hQZlLPTlv2GKDDTW7OdI4QMrz74up8YpUDz8mqkbyiKt8Om9aFz
FCjdLPFRNpwML1c5CfPzFEh5o29YjkxNKzoZskQBgvOmXuYZMlyvqW8MZsMg
6uDS8L0IMlxJFb94lA+DMzIBHEuRZDBV2xo6KIBB7c6+YwlRZFAR+zHkIYSB
4z+T9VLnyFCslWp9UByDyWVNUIsmg+PKgvQ2eQw2XZmq2xJLhtK+UaESBQyU
2wLds5DNLjvEqythQNw9Zbr+PBk+B/WtSKlhQKWGfVxFDv439m9UF4Ov41E+
Dy+QoS/LncvTAIOO758OCMaj/ERKXm4xwoCepB0dgHxXqGrTq20YzHRUNm65
SIbWb9O6mmYYeGE7xqORJeWaKtIBg+1UCq0T+ZGEwPHIPRh8z2FXPZtAhrOj
6QkTVhhsbG2N+4R84AhZ7ZANBtf2dZhIXyLDaCRjbPsBDKYH/lzPRdY25ZQo
sMfA+oeDxQiyz2c1XNoJg4K/vrs0L5Oh7G3AvWkKBt5yFMsHyLsNq9rdaRho
igdaf0N+907gWp0bBg2DDVkS/5HhiFnLtbt0DBIGfnucRhazS+jkO4zBuunR
yjzkzIe3soOPYLArB49uQXYINKixPIbBfZa3oPIVMkzNTysU+WNgwB/Ta4Xs
zXbqn2QgBgcqFglHkYMlOjzOnsBArSvo6gXk+g/6ewdPonjtvBKShWyamVVK
DsVgeHTi9Rvk49oWD56cxsD0M+lQM7IWl7qcVAQGsq0i9CFko4KTMmciMaie
k/owjyxtKUB4cQ7F47dBFk8iGVjPfl36E4PBg2cPTUSRRW8q5WjFYRC7unJ+
A/JsQoPj0XgM4vxLLm1CttHkvJmVgIF9/gEbVeRFmZbA3ssYxB90Kd+CPDzl
0i+ZiOIle2BmzX/ts38euIpB3f3XfWvvC3fUn4tPRvlLVIxXQpbYNPYUv45B
QDz3iCzy78/ip+dTMfAwHCWKI4eE0dq1b2FwYzt1kICcWd5W53UHg5LdLRFL
6Dx7rO44pWdg4D7ztXkE2SHnfXDzXQxMpv8NdSLnnXbVIGaheP148erDWnwO
R4ea5WAgfOKqbRFyFYe164lcDJx2rcu4gew89aEtNx8DbLm4KBy5vF5wuLsA
g4rd7NHuyNMmpklChRgYVURLmCNXf6Y2WBSj8fKvfOSQl8c7RfNKUf643Vyb
Uf6Vy+hSXc8xUPnatPAQOU7RtIT/JQaHtIRoUcgJTipP/N5iIN0w66OMPE/x
EstgYdB3LG/9H1R/eiHkdfXvMTgpa5TEQs4JpdRoVmGo38zW2yM/SC24SKtB
9SutkyaFTNy7MHCxDoObVyka3ajeY1q63AbrMchUOp9PQ8b6xUJS21F82Bo2
WKD749t4c7G8E4OBowv6c+i+ccEHyfFuDPieGUnnIXtI+8rs6kP5SFi25Eb+
PG1lMzyMgYyvsW0Ouu8qGl7XhUcwuLM+vNkKWbO5I8xkDIO3fXPqw3FkaP8l
InRhCoPD5HzbTcilp3T8Ni5isLsl/OgZ1F/KjYj8O/ipgMf8OlOD+lWukOxO
p3VUuOzC02CDzOXzScJXiAqCxUJCH1F/i5FzuZ0qRoWpkW7qh7Nk6GzfLzO6
gQpYKI/2PdQf+VxvTUdrUmFAk9N4DvVb7L6IbIoWFZR+R953QQ5yPDaYrUMF
/o0vOctQf7Y5Lkf5YECFK6NO+QGofw+P5rHYd1AhZrX3Sk0QGQRKjfO991GB
vv+6jowfGVKWA7tOHKCChnKgHhV9D3TSWh+dtUf7ZXbqpqHvxcJeH8NkZyq0
KO7SEFn7nnRzdpS5USEnRFXylxcZzl2qC57wo0JQ5zVTUw8yyGtvvy19hQqW
rHFFd3syOPWrBOxKosLWvlxFGzsy9IyGtPldo4Kdz8k2/QNkkBN+e+j9DSpc
GvvoybaPDKoXsw4xMqmwV7JL+OxeFH/HexrJxeh8KpKuAuaonp55PLz/BcW3
4ydnmDoZOJ88k8NbqLBrcl+37Bb0feEtUe1tQ8/5Xoe/U0X9skqQTbKbCj3h
KuuXlMmgeGXTh+jv6LzPCr9iG1G/cw4v2zuDxr/YKlooRgZxrenpOAka+Nwr
i3y2aAMc1qaawVI0mFAyuau9YAOLW5MFPGVooP0f6UfuXxuo+dZcbipHg4X2
jx3XZmxg9kEH75AyDbwKDkQ7jNvA7R9+PLoGNBDTdtkb1m8DvcovjsY40CCo
dbumd5UNjBuTCw870eCExs4XuZU2MES/fsfqIA1m4ldCBsttwCIh6xQflQZ3
5HNSaCwb+Dwwt+myJw3kRb7Z6b2wAY2ev/6Rx2lwbD7UMiHfBpr/OnpvvkKD
n0sbng4l2ACf5Y3zKklofGKMU2W8DWy+nAHK12gg2uo3lhFnA5Zpx5IUbtCg
/bU79/5oGwgamkgTz6DB1E/Wt+Qw5DbZY78f0yBceaL+3REbAEnX2n2fabCp
6sz6GxY2QGhvtF7gcwXimE60/7Q19AWxatsFXMHWYE6xa8IaQl+HTz0TdIXU
nq7pXWPWwFCuMAkUdYXz8ifURYet4bDQwfzvMq6Qwj/LntZrDUayX9ReqLmC
Xv5Il12NNZTfs3dUsHSFlSGB0353rEF/YGBoOtIVQOHIzTPm1jAVQvNNP+cK
Y/eqdB9vtwbtnIxcqxhXkAlwofaYWkPE0Xab23GuMMdDoBkZWIOnsLOZ+X+u
wPc7Wq1TzRq8E1NGwm65grT3Z3qXiDWcECufeFXqCv6pyp/qB/ZC+LYPSseH
XSHO4+DW21F7wQyvHBJ3dgNO+brN7WlWwBJrbAt/7gZifiJpZoWWoF5gnHVB
1B3e3HFNPPp8D0gK2X79HeQOUqG7WwZu7ob7AzHJ47XuwF8tun0pahe4dfsb
BascguHax1ss9ljAxfKBPz1nDoG0XLvNTu6d0CFWl//fp0MgJVKgspBrDgIN
w9eLhD3Aa/J03GXeHfBQdOZ3kbEHjP2KLsy4QgKHsJY70Z4eUMTRmNf5zRjK
VXmGHBM8YICLJBCz0xCySjIeuhV7AKGt5glHhx7M8RcHvu/0gHQpdYsmKx04
T/W4VMbmCcF8G5t4hjXgCqFCnEPTE14Fk7DsKFUIEU23euvhCRWFLp8Zk5uA
k9qsa3zNE543fi3ub5IDG2vH2J/VyFdtXPXzJWBeeSg2YNkTSEuWTofTBaDp
lNJfsa100LNeL8VpwAY3hYluRp502H6Imv8W+s0lWm0HpK7Swdtgw1et5z9Y
AxYXu5qQzyQcc1neMcga5ZivuHSNDo0T603pHwZZJfI7fFaT6XAzxu713Jef
rGGr9Zw/b9BBVsmHYf5rmPUkpJJWfIcOhOdPYg04xlgbORecTfPooDCvJ3Qs
aJo1eS/RbQp54GXS89dF06wvr3qd8vPpQAtTym8dnWZVrR4XlSmgwyG8Rs/b
6w/LAlOr+fuYDj4SJpo8LjMsZ8+zYk9L6LBHup0irTXHsjkz3CbDosMfz6j7
6iULrJ8Od0y+IX/oDA22HF9gjZYyz2fjdHD697ZGYcsia9+tuW9a5XRQY0k+
FM5YZE0yQlItPtDhtonb1u7YJZYdq5jD6yMdtnZKKvJZrrCslhQ87rTTgXWX
PUGJzIY7f5biPdRBh1h58cI4Jht+Ssk8VbGTDgYvxruqI9hwzu6BoAddaP7Q
SdUfRWz4t8k2iaJeOtQ+b46IEWXHDWINV15/p8OWG+evODWx4xsLfw9VTNAh
WWJxfMmAEw/9fej9qUk6+AULS+Xs5cS7bJ3Pb5mig1DNiQxtV0488lDipyvT
dODN9ykYjubEW94NH6TM0uFs4/q+X/Wc+Lew43ZDi3QQL0yqVPTkwukdKp9u
LtFBS0BIvTeIC5f4dEPXZpkOpE+rAWGxXHjr/tMvH63Q4dzncxFOuVy4ReXE
6+NsDLjmSHyfPMKFs8e0RM1wM8DIS29R258b156LupbNwwCdGwFFsxHc+DM/
5f+ceBmw+/ruqtv/ceMpezbuKCUwYIPr6nz8I2584+3LcUH8DIBLL1N+DnPj
mVPnS38LM2D0iO2zXBoP3j72Z3PtBgZo9pI38G3hxRMk6R9jZRnQ5pZqWmPI
iydyTTiAHAO0d1zl8rDgxZuub+Yvk2dAt/mWUFkaL77H4aB8liIDjP3Xv65O
4MUVaTzlJ1UZ4GMY3fl1gBePKeO7qq3GgHbHBzz6Y7z4IX99i1/IhwJ7zTz+
8uK1diU2ruoM+N4kl7eHn4D7P34+DVsZ4LFTatc2XQJuMC5zlUufAc/v+lXW
nCTgtY3rwt8gmzBLf+ZFEPDV+xqWwQYMOFAdFOR5noDfCH8Q+d2QATtSJtJp
KQQ8tHwgAjdhgARdRv1EMQGXGgoICDFlQD9pX4REGQEf+ZC/U4vEgGBOjV+J
bwn4GanBC7e3MUD+csSAQB0Bt2ioSAs2Y8DmlELY3E/ALyewJaqbM0CQi24W
/5OAZ9YdY/YhL5ZMcZaPEHAfs+tF5J0MYF82e/dmloBXKeupsFug8Wq1GRGL
BNxolnX6OXLQmxp5yVW035cBHxR2MyB2z/uWz7xEXNMj6FUrslt93NwoPxHf
eFA1MWEPA04OURO/CxFxr+tH2/9YMiBqunrloBQRd7/abpNnxYBzoVtZzeuJ
+L+dL9Nd9zLg23NSg6o8EQ/fnNZfac2AxtjBp87KRPwIf+XwMRsG2Gb7erKp
EvH+dZRmcTIDRohiQRe2EPGXAXvvvUFOCb7f81uDiL8Lindg2jJAL6vvproW
ES+n8A/x72PAU6eUDEsdIp7MqHQvQV6yih000yPiX8dz/rIfYEDahL5kpSER
/ztdKp2PXK54bsLOmIjLKVXL2tmh/F5V+fXShIgrvG/g/It8aGVo8Z8pEW8Q
LP+cbs+AXOVEWYVtRHxp39XTux0YoFTVv0duOxE/gevwjSDjdx/4zyHz5iWf
uerIgMMnsq8U7CDiFywfNxk7MYBt5V76djMiXtF7nPgVOWz5cHI+8qWiJqVY
Zwa80Sk7Mo1ctFKuoH6QAaUUV1EpcyK+QjRha0S21pe9tGYrSeXyky4M8I58
W/sHve/KPO21gYLOu8RTVYAsYKQ1hlPW7hMrxBx582e9g14Yynf047ZCtJ9w
3/B7/FQUT+LNrgW03y6HpfpiZIW3e8IVkMU/5Hx1pqH1aRHFm9B55zn9GxeR
t2dzB7GRiLizvVV2pisD7jnnlK3Fa2VcmbrbjQH1Wkph+1E838ovTg0jF43v
KXyH4u296ZXvf+4M2OrUsp/PgIh/3Eap1j3EAH356w66KD9lj6q52pAf8R94
oo/yt/J8Sem0B6qf7hq6CMqv750hZXlPBmTa1rrXofx/yTjLW448ISeV7o7q
g4Ot9ONhOgOogmES9ZuJ+MJg1fwjBgMM96YkmykScc/xBE87JgNChbrjzVH9
Nbq+KviDHD1ll7phAxHnOaH2w9SLAcnsg1+Z4kQ8vqzne6U3A9z1ffW2cRPx
X5tSDx45ivbzdIhPnJ2IN3G4PCT6MODFrtpX1csEPFi1dGafL7r/N9siWX8I
eLlRpFirH6qH320vJr4RcLEwtv9O+TPgeI+JV0YXAT9qpjgkFcCA+HbDfNVW
Au6FCe6gHmdA3uCGhtpaAu7MqeffG8SApF3OpeQnBPzpZ6Oq0ycYIF2zQWri
IQEX132yKhXMADW7nbv9swl4+qs2SYeTDKAs5X9dvUHAT2WktFSGoPM+nSUF
nEb9aW7WyDMU9VurF1KTQQT8bPux0yvIjWzdUba+BPzNFt9sw9MMuBu0szOV
RsDJ7VhM9hnkPTdqQ0gEPNBEasw8As0346bTgvqfo0iCcTcy/Iob5N9CwNk2
efiLRKLzG65sWCdFwF/ERtDPnEP7JUf2OU/x4ukRS5htHFpPeGF1IYMXX/II
qB1EnhT++ZA3hRdvvNUhHXkB3b80I7XJeNSfiTSXJ/GoHls4wu2DePFvNxvs
xS+h+Pwg5znt4sU9H8/qtiSi+Inj2MGvPPixf3K3fZMY0Hd5Ln5dEw+eFRv+
neMqAwiN1wQzK3hwC7UHIrrX0PxWKyt2eTw477WjA5dSUL8aT0+ZCODBn8qp
krelofuEb+0UnufG+Z5ct+xFxusf5IoPceMLE5fWR95iQI2/X/JIKzf+XOkL
ufw2A4YXHG+LlnDjJ/ZKf7HMQN8/l1suu3258anSTR57s5A5HndtbebCJ/71
9Awhv3iv0+3O4sKn8C26F7IZYOdbSaUXcOEKHjs8PuSg/YleLuqL5sJ/Tma2
meeheH4svvVSmwsXTPglufUxOt/ryYbmKE480f4Odx1y1JNseTUfTjzGbbTO
qxDV1y/1/fsdOfGvs5s7M4tQfp7LqwmrcOIKghiH8FMG7P1a9tS7igNv5dt7
evg5Wm+7fTiTjQMXzeG7HoYz4OaXzZk77dnw7J3/5Hjfo/0qbZTPNWLDDX6T
zqUg60zru33fwIaHXnRrKyxH/SxW7C/r4yqLpTrysr8S1cvVhKKmiX+sT7I7
aVCL8p31i4+ptsL6XXqvqK+JAcVJC13N1AWWkVny0aNf0HkuCL7Q3rDA6lE2
X55CTtpcI2rcPc9yN0gp4GhBz5va2PZS51l+MW06m9oYICylsHLc6S/LYENr
HdaF5pNxYjaZzLICV2IGHw6geI42uNLeT7Kq9QTum35H6y/sH/54fJJV+eyu
Vg2ygq5QR9vGSZaLaVHZjx/IhpPKIQvjLBurBxc2DKH95/f6nmGMsnLY5USi
RtD5TgllaooMseL5dGnKM2vxTjXhy25nLU4nLD5as0D7+CGtNpZs/ewRw1lU
L7OvFsXLWljrp9492jOH7MX16XZFE8tjkd7DmEfzBTm+33ytmuWaLlp1Yxm5
OJvimHvWnGEu7tTGxQT8ZA/na7Muc7+e88YHuZkAmhY8dv3d5sAYG25FxjPv
nIs632seq05/1sKDnvfEXKYe7TO3Om/2p4HAhD5Swz0S/t1c59a92TcC6H2H
uNy6lN/mX0r5Hh0XZ0LSuHGGrN+M+bdXqrq/ke2OZWhUDMyYV16mRjMkmKAg
MM3RTJk1d076EO8syYTiR209WpZz5n7LAsrG0kzwONZA61SZN6+/ARcmN6D5
zu4P5VtYMs+1MkjdpoTmm111ffqXHf2uePnxwZpX2E5+MOCApzHHm0SUmeBt
EniUN4gD9o3uthtCnkwX4pUe4wCJizrrkzYzoePMwaljg5wg0+XT0rGFCY22
mfTRr9xwWEnjP0sdJrCZlbwJnSXCm7PujQXICjpc6adM+GCEYvZdWBftl9PK
OTucDxK+fAnpQiZkifolcvDDZPsC1VcfxUu2RSJHVABSxW/+izFiwvDra5qt
2wThRUbL4aTtTNjuWvfSHBMBS/4XF/8iN06xT3VEiYBc5b8g9x1MCC4O67mS
JwILqyHXNcyYUPle/4fdvAh8H/SSrjBnguuQ9C6tNFEg3LhLGLJgwnxLz12H
PjHQ+NGiwmHNhJrpv2PMWElYnBTo8EQO5ZShZxRJQm9w2b73yEziR/XZLknQ
r1aJibRhgq3g6OdFXSm4010qvkBmglOx95BXvxRMjvN86NvPBLWRc7VVe2RA
TfbT2DknJuT96aPVKMuCv4Do+hZkYaPdR1LtZGFbYZ/QZmcm3NFPvhJ1RhZs
IwZdapFbei123muRhYiLGpR1Lmg9B8F82Tg5eE27LXgJQ/n5FSW2OiYP+TNp
i67uTHiqmupfPawADwrCzfOQ3W/yPHBiU4SdH+1t/yC3tOdoTkgpgt7rvLfx
h5ggzX5b29ZKEYwyMleKPZjwqjhoz4MHinAkKGtojs4Enw1+YT1HNoGfRzI/
5QjKbxfJ6tCMElg5cvXdQq43ydi2YZ0ybPkjFtG79rxC1/SHijKs3PkmTPdG
9TeY6pLuogysfd3p3keZYGa62eXRa2XwqVuw8PVF+SkPEzKPUwFTrygvywCU
z+zAtt0qqmA08tw4Gnmbo1d+jrkqrDMUanyLHHRltVyMqgpwetbZ4DgTqo3q
m6QSVeFGJPmZfCATfinfT2YtqMJr2ZKy4SAmTMk7HkxsUoP6NrlQ+1NMiGzc
b73jkjoUlQtfTkAe2PjV/nG+OmSfsadVIP/Ijd+1tUYdNC9HahiEoHz3/htx
5dYAyokfSaKhTBjdJnsjPEoDwrRj6eVhTJAtjQh+EaYJnFX6yn+Re5aFDdXS
NGHz5I67GqeZkOyzwp33QhNu6ahUJyPH6TwZaP+rCYOvr9d7hDNBpFLn0/yp
reBY++T52BkmNMxNx+4M1YI++m9J+QgmBP7zDiy5qQX/OSfo7Ed2lzp13fCl
FmSHVCQ+Rv4wr3zFZ1ELwgiBy95nmeDWfi4uNUIb1qkfO/clEvWD0H09kbt0
AGsPbQiIRvdtpXjzOkdd+G5OzkhBPnazMEyZoQsb7//b+hI56JDJP4sTulA/
0pbIHoP2+3I083qyLgi8/UNLRB64987zaosufM0Q4s+MRffb3fjddxc9KDul
OsBCTnKIv+fvrQdf8qhhfcjsaQer2ML0YKqkf0jhPBOiDh/pIN3Sg7or0pUZ
yFQ2IPH06sGnDKr/lTgmnHFZaV5k6MOfcbedBch0gVLLxWB9GFl43lyNzDLt
5GOP04fgDhMjtgsovla+l5Tz9OFbn+KUH3KQXsrFilF9YDvySn9HPBPaD23B
6CEGEGRyYM4Z+fZ2CrU93gD2qASH+CMfefHzjeMtAzD4tf1ZBrJmm/xD+lsD
2LLruNwy8o3CfujkNISDFxKvP7yIxo/1m6lfM4QF094/OHJFepNIao4h3D/r
wdWOzL/PIUvgpSE0N9ds40hgguiYDK9onyGQLb05nJGVxKxnz2sZwQvFh5Pe
yOq3rfpMLIyg6lVW0hlkxYKV5BlnI7iyLXLwPvJMbhY1LsII/IU39o8krPUP
t3ixz0ZwKtCLtoKcejuzR6DfCF6+HooTvMSEF04sTqFZI3iliE1pI98ze9Sw
Vc4Ydn0yEw1A3t5Ufq7VzxjKhNLFzyIn9ocnSUQbA5t3WfVl5IFLpmfcbxhD
17F+83zkzD+tE3wsY7DzcDj1FXl8TMa3XtgE2L53LP9GflR49ryziglsfJCu
/xe58JrghUFTE/S7OOuJ4GUmxBMqdiswTOCqWuW8DHL59kDOjyEm8Cvrx4Qy
ck6HW+HZyyYgXfJjzBS54RJ3PdtzE2htyp7ZhXxqj82ehjoTuO2qUrAPeWtB
3+MH30xA4JOaqgfyIEuCcpxoCgoFUdg55IlRVYMAN1N4VX6pJx45digKOx9k
Cn8DOwWTkAOkHE5nXzAFlccrUenItrTjJStPTGG5ohTPQr4rYlVvXG0Ku+ID
ivKRC3fm/zrdYwqjWk/SSpHdHZVUZXlJYHBH+vpLZHp7Jfm0LAleftpt/g75
vAz3qX5dEoxzb75Zjrx5RC3X3ooEe/57lFmFbC13sq/OlQR6eTXOdchjUVpK
+4JIsOWOz6vPyMFDacc7LpAgvTD6cyPyV8Xl2mPpJGBXYU9sRtZiv6XDV0KC
eUrr/TWbmVCfFSEf6LvxfM3SdzW3O5eSoGS4v3fN6vwEu7vPSGDVm6rRgrz/
clqS0QsSJO+IqVjzNs0tJxlvSSC43mWwFTnEj+/Tu2oS1MW2zq35C59EMrOG
BKfMdxLakNkV9Fz5akmgm92nvubOV1kzznUk0FAzD1gzxyTTbOwTCZQ5wmfW
3GLtaSj7hQRL7vVc7cgf/VPkypH5+IQk1kzS7uL1biaBpw3FcM2VCekDJS0k
mDzOd3LND0c4n5DbSRCzvSZ2zf9t+ZQ/hRzofCJlzZfEc7NTO0gw7X+1ZM2d
iyl3v3eSYH8AV8WawxZz713sIsHNN8wvazYs/pyt3Y3ic/Bp/5p55HketiKf
3zE2uebdlvZPwntI8D+XiBou
     "]]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8VW8cB3DJnjchKiszkb3XVyXjks29177nWmkgK0R2RETmr1BapIwk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     "]]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk4VG0UAHCVyhIxM9aUNYnsu7Eca5iorHOHLHOHyJqUki1kKbJEiRZJ
tqgoS5K5UmRJCZHqU5aSNgqR6Hv7Z+b5Pfc+73Lec857pZkhDj6rOTg45NDP
v/8H3by8NjZ0CPe5IT9GpsGv1JHn9TQ6vOKbqDsuRIMdVhMy8vZ0aHuekS0o
QoO5meGAVY50sHnFVNEWp4F5TtPZGnc6JDPk17tL0UDh6yO7vyF00LH1qFPY
QYOipXPvfMPocOB8gfE5ZRp8HP3M0RNOhyNdP8RXqdLAIixsKv8YHeQ2ib3o
UadBjCDgqgloPc2BNra6NKBTbVbMztFBzTRgoMWUBmJ62w5dy6OD0oLeO05z
Ghz9OHRkTQEd7JgdOy0taBCdw6v08AodxBPcVZutaPCkeMnaoJwOHu6HQjJp
NJhIDgsSaqLDzIXLO+qdaLD/mviXiPd04Cp+xBL0oYFtqLDXnzE60NNzJIV8
aeD9SsEh7gMdOpzUBoT200D96Z/bSZ/pYFaUrsnvj+Zz2eOePofm01Z5PhxI
g6knW07Ec2NwQD5WdvwQDSo9RcZWeDHQU3v6tj6cBo1tfY8i+THgLP9+KeUw
De46rOE6SMagkzdcQzqCBk7ROzJdN2OQc7aDrRJJA495SfYGdQw08iTXNcWi
53mT209oYkB7Hh7qFUeDCmMZ4TltDEy4Sj+vOkGDQxOOh14bYPClgCViGE+D
23VXzIssMPhv91nX9EQaEOdGmkg7MdiVKOkufpIGOkL7G+JtMOBYxRdRjOxn
0KDjbY/B8V9Pf9xKosE3cHAUpWOg/VJHqDiFBgdUm98nMjDws5V4J5ZKA4aL
9c9pdwz27v7YloZ8IV+msN0bgzjV6Sn/UzQI9CijarAweC+Rsb0fua60nnHR
FwM19kAS9TQNmkX+kw0JwOCZlUThqjQa/B5X7BkMwoBqHL3PC7k+MfCPSSgG
3fzWhk3IN1P0J/gPY3DO861XQDoNHj74NFUSg4H1A2es9AwNQtWvS47FYTCf
+iJlCtncdnZySwIGPxIKDZUyaLDncbF+bjIGF4aDNa8jx/artzxLxaCs+EzE
f8hto+VvudPQfEeMzYQyaXDKpWYgKhMDMf70oOPIf/2Cq2uzMSgF2rMK5Kj+
QJlvORgIugzdG/znkFYF+fMYcK99pLw6C1kg5dG+CxiYcV5WUkT+nf58LqcA
gyCe+Tu7kYOaa5q6LmFg2OPWHoasnl3Aq1eEQbp/RlY18tHRp2eDijEIvxll
8xS51GSmuqgEg7bTdWc+IBvEbfIdLEPn09DtvYx8O5J5m/cGen/KvlUwmwaJ
a99kmlSh56+678giq/66tP7QLQwUqC81NZE15JspJdUYrGr/bQ7I6/wdGobu
YHBQs3PcFnn7udAfPHUYKOr2CzsiCyWqtBo2YPA2pWyYjmzFXaQY3IiB0chL
NXdkwz/vFK40YfBn+pvYPuRQzVXNz5pRPMPjzrkh7zspOvWXwMBDelOpK3LC
E8Mq1VYMWFX2u/Yiu/UlrPd8jEHms4oka2RW1JrF9HYMco3ZLkbIIvm9J5o6
MJCt3vRAFXl6NWfRVBcG397ubpREDkm/jYn2YFBy/LM9HzK/wNcyy+cYrEDM
8QUUn53ezzLCXqDzHj8P75HzXYP4r/Rj4LL5yeV25PiON3JdLzFouHr53A3k
yHTNvvkhDOIVbiikI68cSxaTeY2Bj1+0cyDyKZ9vv3a9xYAien2zDfJF+Zjg
iBFUj9+qT8j+O4+zu6Kvvscg/6pm/BLKD5OEELmuMQwGJu9J9iJ3mvMYbp7E
oJaPrHUYuamlqtJyCoNm+tpKc2QJieXaoC8YhJKorRuRKcR8dtM06g+Vt3oL
Ub6W1nX7jv1A/eY3X6cP8rmx633ccxjczvqGKyAnGdw76ryIgXPE4ZgSVA+R
gpLVkUsYCGtSOZjI7KMj8VeWMRAgP9y6CVneof3Hx1UMOCju4JGE6ouz5Ny6
cB4GMM00cwHVH1ai73p6AwMYwfMcn1H95iS9tiziZ4CdsdmOs8i4TvByD4kB
oceyWt+geu+K2zgku4kBxLb/1jij/vCw6pO43mYGlBrXRX5F/WQC2/+HJskA
GbpDbQKyReyVgjBZBkibzUaUJ9NgWMnc7r4SAzwf3DQdRv0pLvZYcrcyA1bd
PTLhhZw988vrrSoDnvMa751A/e1cnOSPZU0GWJ2ZjP+YgM4zAsswMGTAtfKo
fb2oP4pqRbZf3cWAb9mSvtRoGlBbB/9W2jMgcBu943IUDexutQ3V72GA7fC6
5b/HaTD4tSKw24kBR2zHB++jfjyt/nTLjDsDSiRDDogdpYGXaWSzQhADlObN
jgWG0UBxNptbJYQBdUuuslUHaeBjljSvcZAB/W+wks+hKB4cu+uohxkg/t5U
nxlCg/sa5c+soxkw2hR2VRvdH04vTxzfm84AFfGXM4fRfeTMuWAWlcEAzqB7
midY6D49r3SpJIsBZVM7fqXiqN+uaPL8zmXAwouItTneNLhhWt5RcJkBDbtP
Opzah+pFX3qu8xYDNBqbLTmc0fneeDD7rRrt99CNmTFHGqQ9up9CusuAJ9zz
2x870GBy2TKY3sCAowZ0s7g9qN+vHNQYIRjQdU1v6yt0f4b2ydYN9TKgyqXc
VtiMBmEVilzzfQzACyL5+oAGrw/oTpNeMiAtJGJ/ugm6Xxu64mnDDOjQKB37
bUiDhcXmu/WjDODa3L7xHrrf++90MaN+ov2ZWvc8RN8L9yYZV+opbpDXaXdZ
AH1/bPAXKy0WdoPSFS2bi+j7ZLaA5Zwl6ga1dsVft5JokBs3f91fwg28Ley2
am5E+SfsISYs5wb8HfKe2tw06FiZcvPQdAPXoU8Rr/7YgpZI6ETlXjeIcjQS
Kh61BY5+mckzjm6QfhZfNf3OFlqO8+WEOruBhVLRgv6ILSj8HPmogbmBkX8+
z5PXtvDF4dmJO15u4Oc00NXdbwvdXklZxSFuYJrpa3yszRZ8eDprrdLd4N1o
wn3vMltIOvom0jLDDVzMg9ysStD4Jdvemme5wcXvja0KxbbgO99/zCTXDd7G
209/uGILmVaJwhqX0Pp/TXRbn7eF611/Zjmr3ODDjr1q107aQkHYGU5mtxuE
Jc4k1HvZgkX8H8+/3O7wLlsy+qSALQz5PvN7y+sOL1bL8X/js4XO3gXR+3zu
UCKytdSJ1xaeCdeFHBZ0h/NiD39uWofW512xOCHqDqajn7jPLtlAifjv3Lpt
6P1ra5plP9hAp6xusbClO0T3LEz03bOBjBeq9YMx7nBsdbV+jpsN9F+trj4R
5w6hdXwPG+g2EDxYzFKKd4e27OsNr51twGxGYzb6pDtIKlb+kNhjAwOg0ySZ
5g65+eLlaRY28JghsdrlgjtY3q84L61sAxMvYn6l33EHuRZuo63L1jB00VNM
7aM7lPPsvVudZw2JuyuySx33Aa28LSbsxk7oIO+Xe3d3Hwg9kRRdrLcCtyr+
5PsCHvBWjvPySJ0l5J/Nff8x1AOekXYnEOkWQC1vEKpv94BEj1H/h/7mUHpn
tf8aWU8gXoi8Zkuagc4DUoJWpCe4Oivw3XsOMJNT1VPT4Qm812OHj0ibwM+X
Z7cobPSCgHsNM9OehrAv4UC/oI4XrNVbU8Fs14fXJ9zcezy9oMZvndXPOR3A
fhd3pKUgVyVczdXWgi1FzatSbnpB/oK/Zm2lOvipWr0aGfSC4ffW4+fmlcF6
ft1Iz4oXeN5JTdpB3g4+Dc/dNyl6w6CIg1rmETmIsgrgGPPwBgXVOx1XfCVB
x7DbKSjTG7iCkhIzOESgaz75kWabN+y5SFZNWccHLYqu34d+e4N1b6+jSsKS
CXsq4NJFJSYQfkIeuotNJpL4pPcHTyao7MrDP9TPsyXa1RXKvJhQaeZzKXbD
L7ZIXcqovzcTBB7xdo95/WLLrFHW/Mpkgt9HrdYN3AvsXX++m/30YULKNjm9
EZdF9mIcS3A5gAnP7Ye1IyaX2KsT1UjrjzLBq/D99eiDHITQzwvjMxlM9J1A
3dwhupYwXSk7XZnJhGWp6ZgY6lpicpe+3P4sJpynTDuKeqwlhAJubn+TzYS6
Q0d1F4uQy64kPs5lAo+vyuoQpXVEJ59VaG4BEx7ctcmW1V1PiPS+79peygRS
L2klQp+bkLmhnjaKPJOlsbmSzk0YRaUYFpQx4VlcW2VrBDexqXFT0IYKJiTO
fv9zsZabyLiavuFbJRPuJHXH/FLlIaK5dhrcrGGC1UzbrIUkLxEbu3tFupkJ
lrW5PNyTGwj9URvNSeTR4M9vf6zlI7bz1TveZKN4zTX9d0+WjxDeW+Vi0MKE
wsYokxEPPuJTCRPf+4gJiwcF3JP6+Ah+/XunjneieD/Pnjes4yc6AtxK2S+Z
UFNUUXlCTYCw0gxQThhkwuRxSoCJkQChHsxzyWqICetT34t/thEg2H2Nek9f
MeHx5KL+BlyAiD9k6PXqDRPmvMMnwnMECN27p5lfR5nQwBAKfP1TgHh980rn
mu9MYHmrbXhVLEgE3XeOrUcOZB8PyrspSFQoj2wJmGbC8fWCyTsbBAlhdeqW
FzNM0K7c/SK8S5DYpE1IXJllgu/1C468M4LETiMzfu3fTDhoZu4sp08iFJOC
D3xErsdPm781JRE+X8pvX1hiwp8n8yUnbUlE74rE0vIfJmyoC2oqdiMRU00X
kx7/ZUJaBL1yUzSJyCi3CtqzFgcigXN2solEpJQXs1atw+HJ+hHD849IRFKM
nWUNcsf2unqtbhIRlWv/kMyFg87lTA2j1ySieaGufIAHB+GSsPaEBRKxupAl
6yyAQ87mnpYxVTIx2HurnFMQh7FrzzUSdMjEvswToneRZWTKswWNyITf1eRb
JDIO8+4k/iUbMvEhp62lRwgHy+1mMRw4mZjtdgw024SDFtfv871ZZGKjqJLQ
X+TzaU0X+s+TiV6HxKv3JXAIk75k1HqJTFSSY1haW3DICnJ2wcvJxMHtr7Lk
pHHYsO2r9k02mThC53F+h5zVNlXD9xjNFwJLBTI43KZDKb2TTIT0R02T5HDo
ssx8d7ufTHQPx0X9lcdhcpiP48AkmRi/I+vSuA2HmyVCRXJfycSOYHvSYQUc
1HfeyuycIRN3Vy+rT23H4cQvLeOh32TCnsTN17cDhzuV/Ra/eSnEVTftxTRl
HF7V1tbyC1CIqZjAdisVHP47zLTmp1CI1mdN3I2qOBTwNj3o2UQhjFepyV3R
wMFta6ODkyL6Go1b3kLXxGElytywRZlCHOijLwlo4VAS9EJCTJ1CfAyMpMdr
4yDAe7kqVZdCSIdJvzLQwcFdbbtjkQGFONYmQv2J3DziMnzdiEJ8GLpThOvh
0P9U52iQOYVQdjYo26SPA+mkbqK6FYWYvdh7pg85oj7C/Z01hdjPO7tiRkXx
iXF0X7GjENmdDv5Sxmg+1dY1VFcKkcFdcXgQeZ0rzxsnjEL0bchlnjHBwfpN
pzPmhp6/+fh2CVC+fXcSlfGkEHr71QJrTHGInQ90+eBFIU5p9Az7maH90wqk
cpkUImV9F33AHIel3kHzGh8K4fuMx++0BcrH41rZUvspxB4nb1dTSxzW+li4
HvOjEPvmmuV/Ic913Exv8qcQJYKUl5VWOLz9IK42dYBCWHDt9WHuxGHVgqr+
6kAKsVvPt1/EGsVPP/caZxCFGOWwkH2KLDg54z+DTGoZ3htvg0OSydekJ8EU
Qm5/NK5ki0P5mtje6BC0v7F39H5ku95XqlKhFKIoekE9mobDsv61S7eQhY7X
f9u6CwebZ3HCOw5SiNsyghk9yM0youdykecaF0gRdii/HvOLfkH2O+UdKWmP
g7MtT55qGIVIHzR+3I6cY3pb0At5YjLhZ8huHNSMSuKikec45daK7sHhXk/W
u2Rk0zDSbzZyY7KociwyLcLsxf69OLQujnjjyOcYpekbHXDwrEuP1EIuZWrt
qEeW2N0e9gPNz/HyTZWHIw6pzhpWl5C3Lp0lrXPCQdMtfFoLOU/UjlGFXDKj
EXQP7e+/8KVEJ2ccQivIDYrIkS7Z2UvIkiJN3SkoPt/XrE0ocsHBtKO3pA/F
j91q5WLjigPT4bcpL3LoG9sN08gCFq8vqKJ4R2vslzLCcLAtdQ82DqAQ7/74
xIwhz1CtRxXQ+akazDanMlA9xMav4kDne21b2scBNxwq6cfUwn0pxFNW1LPj
7qieBU/oCqJ8+aHScUF6Hw432EFD+TiF0Em0HAj0QPGAtJeHUL65X3SzInmi
/NLhVmr1QPnnVnChHtnbbxXXX3cKwf2J9WGVNw5fHy7aGKJ89rYYGClBVt1o
WWKE8r3Hy/A+jYnDwJurx5ScKcTM/H2RXBzli5l8ePceCnFruTFPn4XmX87L
jrVH+T8SvfQW+UDcHWHJXaje7SV85X1x+CxzxFh2J4XYm+XaU+uHQ2S7XbaJ
IYU4vk3QHfPHYapCnOWsTyHedyt0/UH2Gr1/1FUHxc/TxM48AIe8s4KYlBrK
B+z6SE8QDilTW6MeyVAIT6nPRw4G41CGVU9RJSmElOL27+QQHBTKjY5dQf3l
rrRbPD0UhwbV7+OKqP/EuWpovAtD47X1RjlwUoiTe8WuxxzCIS4jIMaEg0JM
unQtSoTj8K5qm4XYHzKhle5ljR3GgcPoMu/Zn2Si7NPfo88jkMdKRa68JxOH
4r4vBB1F9Z4b0T7zhkz4a9syeI+h8zbLE1cfIhMmawRbLCNx2PMKzz/cQyaw
0JzN96LQ+mFnulAjmdhlkF7qHI3D0HLLePddMqGjnUX6gUzQm5pDb5EJevup
04qxOPjpt3+KLiYTly/Prs8/gdY/Ti+vSicTidu2Sh1KwuFo/0ldT3cyMSWu
UcuXjMNzrrrON85kYpR1SrEMeVKm9bLVbnQfrP1a+yYFzc/gXfzPlEwINyva
W5xG+xeKWCMjTyaYQjyRfJk4cFUNDH2dIhGPTivzl/zz64x05TESYR/z5oRx
Ftq/bqIphu5Hs/eV60Oy0fo7a86Fd5GIQ+/aT/fk4EAvtE1orCARzi/8ApIv
oPXMxvTE+pCI6184qxXz0fnGP7C8h+7rvalnnj1FjopmfRjeSyIOk5XPky+i
/dT/PvPSiEQsfZuyv3QZxU+0euomhUQEj611LL+G8j8yTXfkgSAh224nZVuM
ztue3JtXI0iIOJ15PIVceNwYDEoFicOaTeeVSlD8RjJPaWUKEqJpW7AbZWj8
sjOG67wFCebjC2bXqtD9q6J9QmxFgKh+Z5JiehOHN3ytHPYzAoRM96fiEeQh
TfXVB8YFiK1vefFNt3H4Y/fgML1TgKgLeDOdWYPil7ecxp8rQES50SzD61G8
wn0+Dm8VINakmvpuakH5503edcWfn5hos6JWIO95dmBwlsZPjHF8n9J7+G98
pZwtKvxE8/X5V86tKL6aw7HfZviIl4ykufTHaP2WeeqxEXzElepHIr86cICz
PafdIzcQ0jyl1ZUvcJjO/5HY5cFD6ErNPNTpQ+P5W7DPUXmIYeE9VQSyaNMF
cW1RHmLPqDhffz9an5EZ6fNzbmLkQvKvhZfovD6ri1CBm7jaORxIfY3y/8Vj
TpYwF6Gv5BBfNIaDVO6ZoUuFa4k7e4zYGuPovlN7y787fC1RfP9K90PkoxXf
HTp3riV+8p2mj06gekzjfbXlGycRRgdNyUm0foueKmM9TuKgPO1Dxhc0v9vi
yu6HqwnfGv7+XXOo34/6Dw4z/rIpw9qrBuf+1ctc47nZFXZw6as/XvNov2XN
nOPpK2ytEVfP8F8of4L3hWuwl9kqEYee5S2i9VJUfC5K/GHvm9plP7SM6i9m
Y17WwwX2hU+1rurrWMCBheb7N86wdwbO99QgZ65JuL/Teoat5p5L0VqPPFt4
vWFgmi18roZHh4sFcfcW1l7/7zv794+2Ql0eZB8z6ycGX9iBrtT96vwsgKMW
ksMd42zl5bDZFSE0/ul3VDWux+yDApHikcLofcv+pEquFvZmOQ6+OWQOhS2a
zryNbCFPO9cpEeTCLWIl/dfY9sXWsS/EkE8d/dh8o85kW1jJxgubkRd6JOxt
X5oU20l2rMixoDDTiLY7+IvJi4mhMwFbWUBIhBBOEV9NZt5IyQ8hFw5FqEuf
+GZSY6bUcVueBdM6Ym3JtGkTvf0DI54K6P1QmXEZ3x8m05+HLWqVWLDng8MD
8ZvzJlxXU/MMNVjgpbYTP5n612R8XezRa8jTp35t2MXHAYyr0Qo8mizgYqWo
c7lwwKMen4WXyIUV5b9EJzkgOSndJVgbuWXS6xL/athvem5Vjh4LbvfYftfz
4YRTVwMeNBqj+QV2UOf0uKGKebxK1gSNt9F1TfYZbjgr5o6nIRdyke4HjHPD
BMtBah+g+J4ukX2ZyQNHXL3eLpmyQEB+z+qUL7wwMRzqomKJHDZk5H+LH9qf
vR30pbFgvK78V606CfyOrWY9Qb67L7VgnxcJRn6vv7t9FwtCoz97yWWQIPdE
xJXPyE+OBPts/EqC+QSdokB7FrBifnxyqyCD1OlrNvheFpTBhpN9ikIwInLn
jowrC0Rz98oxzUUh5rZz6RHkDZlKjgVholDb857ViZyTNKY7fVUUDm9NNDpI
Z4H1iprWVw4xmF3JwJswFgxpbDqoRYhBekRjhLU7in/e3MMl800QsYPXT9eb
BZz53MunvbbAG6GguETkqG+eFhZnt4Bwr5x3L7L1j9tdom1bINsKP36AifLj
ctIN4R2S4DHdKJiPo/wtfqXguygJ805djd98WNBYcWj6RrcUeG6ULgk6wIIw
83BjhwgZUFR/tacG+cyBp31fs2TgovKZR/PI/R9vG5+vlAFOJfa62AAWPPqo
d4k8KgNV+6dn0wJZcJlMrauxk4U23+3Bl4NZwN9+VDJtmxyYhrTEnQ9jwcPV
njyNE1uBgfFpDSDzBEWZUlbLw6GHr26SDrHAwUorI2qLPKgkPfqdhmxsnXsk
wlUe8tbkTsWEs2BdIc9N4U55KHK6L0k/wgJBmmbyn+ptcM/sU9rIMZQvc6u2
hKdth9nTXQ3ikSzQWir8KVe1HTQ6AwqdkQPM/G58eLodTgeVF3Ui+5980XVx
oyLsswo9WH2cBYcPdYr2n1UEgfkxxbBoFny9/EXh4BUlmF5M5i1H5v5RSldv
UQIy6VfJCPIpG5Gc1WNKsNi2yLcrhgXbfoXrDcnvgO/6k/nSsSwoHX0Xu+fW
DhD6LXWNHceC1+WSuyNalaGkkr79B3JS7J2DNh+UoSnbz1/uBAu+SCR37OBW
AVvTfuEUZK/CPbLbdqtAwRaNrbviWfDYU/rJ1GsVuJzBXt2ewIL8EA+J2wuq
kPTrP5fkJBbMy+mcKZJUh8tmYlo3kTv3nTszrqYOv33Pv+hHVnH5oaZipg4j
E8qO0sksOF034DnEUodvrAPe9cjBmX0JKRXqcKvSpXQwhQVSx+af03U1QCxh
3dnfyKLhZSFCNhpg8kbLZHMqCwxndVpeMTRAquX1kDfykVrpE8diNODx8sLG
SeSe3PosoTYNUE4uiZ88xYLsS6qjhIsm7I87Err+NAt21JkoL/ppwsvrfzfL
I5eJ8RnqH9eEW5IbGpjIQz9Eyp9f0YTxiLsfhpDjd0b85/5JEz6uRMjeS0Px
sS0t+hytBSE1pPX9yKJvpMsKM7XgOvVq+Tfk1BiD+H3XtODQMT8l2XRU3/Ix
Dd+eaIE6zUoqFdli35BtCEUbWk6HP7I+wwIrXdmfnyq1IaeOdtQb2R/7EHuv
RRs+/Xz63zHkhbRGx+yX2iDal9NajpxUOzfgyaED1zzCp9ZmsCDyi+OBA046
cJb+RV0CueKooXOivw7wsLOUNJCd1OeySmN0IGNlq/Y+5L11Out4ynWAN6Hp
yi1ko6/n/hqv6IClxOSRVuT0B5cuXyPrAl9U69+XyP8NaOYLbtcFiyZb+WXk
GwFBldxOuuAfOfbIMhPV04Y7zAMVurA5YWCbKzLX0nNecUIXmJWLVD9kkp2R
RN+ALpSlX4hIRT5d5nXUe5UeqLbFGjxBdt8UYv6drgep/LStg8giay7tmgrW
g6jeTmIC2c9/qP1boh7smC3jXp2F6sN4UIxSrQdPP257r4Nc9TVr73NufVg2
Gdltjlxb9kRAREofOgOfBu9Gdlvu2rVfRx9MD2584IvcvSoP5HB9qPMKu5CF
HOE8aijwQB8m8xRSCpBfPRDnutanD81/z8tfR/Z9/R/DZEofsCQ8rB55S6v/
xRwRA7hsWChJIBs7vUu3UzGAU/auUU+QeRXMNghYGgC9Zs58CFlr67ba6jAD
aMp/cHMEOV6IMZqZagAdvC1PPiCveTl49VihAYzdpfLMIo87k9/u7zGAgwln
1X8jD7yOcwuaMIAb6yfXc2SzYISddzDqjwFs87Bu4UH2UN12oF6RCh8Hhj7+
c7doYqafEhWoTS78vMi1UeR7YjuooNwv7vbPiQ86BKKUqWCo8ujnP2uycoZB
jQqLYQXSfMgNTsWDndpUOBvjFrIRuUOHHfEOqHD47IWz/+y3HDKeZUqF4+TH
9f98L9XR0dyMCvFO43//+defGt0ScyqcHDTPEEDmzugTD7Siws6OpApBZJ/Q
S7YLNCqcSCh4+s/SlceHy3dRYVvppel/pvWlBbrZUcFG8YAOCbn0y87zzfZU
GJeQa/ln7Iz0+pN7qRAlWTz2zxa+58t0HKhw/ZTgOjKyrSHsmkTWy79r+8/b
vyjm05yoEGg8FfjPuZ2BFsvID235Mv752u330zedqSDJ3lz9z/6FqVe8XKiw
v2BT3z8zL7L2kFyp8D83j2Ui
     "]]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8lV8YAHCUkexxL4XIyMje+ykj7k1JkTuE+16lEL/IJrSMzBSpjFBK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     "]]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8lV8YAHAho5DNjQol2dnj+vGgjHsLLd1l3feKrGSmIkVKRUiEFJWR
zCSRcZCWEZFRtAihSIqG+p3+qc/Xue85z3nO85z3VWQf2OnJzcXFJYb/+fd/
glnVVR07Gmz7qpe5rI0CuXSmZC6FBtZBy9dOtFPg0GmQFN1Og4YmH9TWSQFR
6pq70ztoUOpgRpx5TgF6RUhsDpMGhadW6nwYpEC0/3+ucwE04C8b9heboMD8
kn2WxUUafMryCbTjpsJhT6ncnHQaPA+yGenhoUIn84n+skwadC+JnWItp8KR
DcDXdIUGZ4pbCE8BKjgE1+8iF9KAtzf3+B4RKqwJyri1+j4NLGPbn5WRqKDr
MDkS+xbHq/utxkmLCnruV18IjtDAe0hdIlubCnxv3LYkfqBBYMiY/thmKlwt
OZBxcZIGf3719AboUcGY1rzhyjwNFu0FsujGVMjQnutPE6BDxUTq6EVLKny3
ly6QWEkHO9GWNWVWeL1fC/Pnhemg5KKi3mpNhfpid+FT4nQImY9qHd9KhRap
Rr0D8nQ49vOdED+FCsrbAgJUNuNxX8MzpTuokLZqg+FlXTrExh1zvbiTCl8u
2EeJGtDB5E+5eMQuKgztd0paMKEDO7lmjdEeKmhIbm1otKZDjsrg8wQaFQIK
A89ttsHxCQzXMulUyBT/8CrHjg5S7GunNzKoYPlV8u+x7XQoX+k6cJtJBduy
03TjvXSQlBNzyXelQmzdnH4enQ4FVy+dYrpRoepOVIoYiw7m92qzhd2pcGDW
u3fCnQ4OevfPe3tQYdQ1KizZhw7vdJSv/iCoEMjxpbZF0kGGxloV700F7rdH
avij6VDnxpXDu58KFc52961P0GFaOeBsJHZnsv/h2jg6lDgKhHr5YLfu+njt
PB1GH7y9LudHBVJu6cKrZDyf/1G5E9iOm8MyJVPpsDP9xtwH7HcPr2fHXqLD
5Z5fTXn+VAhjjlx2y6VDZfqBb8sPUOEjS2THxet02P1b9vBebMk258yneXSI
yBcj8rF/2V+a1iuiwwrNnRyzQCpMn67/5lVMB+fap5Ex2D+TaKlZpXQY+fx1
6RH2W5pdyrJKOkSX1ejbH6TCpM2TL3pVdAiYjps+iX2EITvuWU0Hlu4+YYSd
5hBx4fF9Onw1rTunEUSF3S7VlB/1dDhaSky7YnN9lrukiujQfC6qOhE7/kv5
t9MP6LBl6kDKGHZGijDfvYd0cJMPvy4STIU/Yh+Lxx7T4Ttpl5I+9rM4+qRk
Gx3CzC6v2outJhDaYNWB8zM06RuOrVKyQzXwGR0WdvQbXcR+fW65enY3HV58
+xFcju3XkN/ypAfHqzCl8AT7I4369dsLOvxStbZ4gx0QLFirOIDr2Tfz2Ry2
jPKCzPaXdACz+Oc8ITg/sWrCh4bo0PqtwE4cW7+oJuPaazoozCbqrsV+fau2
vv0tHZpi+pJUsMVyrSO+v8fnKSjD0cKeyPFpX/eBDskDE8W62Eebt1bbjeN6
poz66mOPyU+ZHPxIh9vVubl62FaPAndnTNHB+FCNw2bsvIFpvqZP+PejLcFq
2FreoTsmZujA2EMXU8L+dk5Bf9Uc3q+S+CYZbHFX3jKDeTqcyIu7J4h9bc6w
mfmdDl0Gji0/8P7qPDr9jy/SQVOD134cO6L5bUX+T1wf7/6jPMf+rh6b2Pab
Dn3FqY9qsbdVdfLM/qED10ROUw52SmifmOQyBvyY/Gkciz0aU3HPiIcB2iJk
LU9sl4XQRcZyBogX/ci1xlbykbDOEWRAdsku/h/4vH2SeTOqVzLANc+3swt7
oFf/XKcwA6qv6WvnYzO/5lF+iTEgeEwG2WPzBYpKi0kyYN5uxxcZbP5twsc2
SjNg28eIhhFcfwaeYmpOqxmA5Pq1QrAXra38OPIM+PVErccY26KVtu3QWgZQ
P9+S+oXrO3oufuyKEgO8u0PCD2ELd1qfHFfD853trXfG/bIufeLeogYDRoJt
CQFskXjSWUFtBghZc25VB1ChTC14pZoeA5w6BpVXYRuQt0XtIzPAWc67Jxf3
637FjMKQ/xig2TycDdjdd2WDTlgwQAxFrBr2pUKwLs/IZWsGWP1gT4pgk63b
zTuoDPg+WZLojO8Lt4hvnIHtDJjpEbz2Ht8vkh8W1EYcGRAUK+Dhh+2a8ypt
YRcDdodojB7yokLxUc9ZORYDLEnNImGeVEg1uCqzwZUB5o/HE2c4VNhXRHuj
7s4A6zKNxn3YiyuuOJlyGHDFZaeuA77PJKNq6nb6McChFQUtw/dd0rTR5N4A
Bug3XIjxxvfhzuyhe6xABlx247bvwPflc4FpE88QPN47+/U8vk95Xu/vOHiU
AboiDwd/4Pt2mZ7stohzDOCT+Mx2d8b3V6TD+PVEBhzo+DqQgu9zq/Agyc4k
Btjd8Mpv3k2F93WfNiheZIBOVhhlNb7/XU9lKDZnM4BCN2u76UiF2bvLc2dK
GdB2sM6RYkcFT9uzXhIVDLh0+nTKTlsqfLhe0GRYyYCjZw2NaTa4nwVW6Ryt
ZkCYvVQZcwuOPzj67zLEgPQdE67WQIW1AZpBP7oYUP/JxCvNiApf5VOjpHvw
75mCWqGGVHCvMlXQe8GAT7FaxA4DKvhOVqz3HWQA/19nOW78vvxE26zV9w7X
C1m9fwt+37I+FHtfmsP1oG24xmkD7u+buZqdEkyYfx394QR+X1OaXw/XSjEh
wARdVRWmwqqzvPoFMkxIdZbR6VxJBfMk9+dRckwwueb+SlSQCuz11YOq65ng
ylXkehR/H1DMHygf0GXCiRHfa9MLFBh8fo5S7cSE2ZxtOoZvKJBmeu/dpZ1M
mOonzVwapoBp4DHFw7uZQJPPTvvxigJzhUZZZBoTxtJIeXcGKOCyojii1o0J
Rr36XWL4+yXb9cy3ggAmaB+xe+f9gAL8g9Roq3PYfbHLEgsoELVXqw4SmVCY
UDYWl0cB7/isVPMkJv67bUDkdQpI/o6RM0llQkrgHS/iKgUY7YmxqpeZ0DkE
shLpFPicmvFq4RYTyhGPNHccBVoLZ1yobUxgPTOtXM+mgAWvr/t/HUyofbBn
z3M3HH/1W27tZ0zQskiqiHKhgKqs6iaxHiZUizGyumj4+ypUe6HrJRPu7Fiy
oztSwG+1QqP5JBN83Inbf8gUaJr5fbdHgAXiz+9OX5GggJBXv2jFChZEHDPa
Jy5GgRXLQsQShVhgYVPZGiNCgdibTH5bURagiv0m7oIU+KtU//iODAsKlgL5
uf7aw1W/s/eObWRB0Y53L199tIfPf3y4e61Z+LwFbAUb7EHOemTmSCQLHo57
B7Hd7SHW99FG5WMsENq+5mS8iz20ehZLdUazICD11mQpwx6irDrk1sWyIEvr
cvn8bnvY0ljTVn+GBbTdtUZ+9vag/vJu+6d0FnjEON1eqWsPJQYrxmVvsyDF
TWq3KLc9lJ9kyOV8YMH0+dPrnbLtwNh275qBHS7wcEVzm0SpLRyObFnVddsF
dl4Ze2JQbQO/3mwW8hZxhfGzm2cjKraCjnBPv22AK5CD37tyn9gC1MMy/h0P
XGGC8szpr7M1rDlQWvt4nRscMfWTcOa1gtaOCtOiMDew9H2rM3ULIG/UxPZN
qxuUV48s8bSag/B/Sg0ywu7AtcKrY/ITGejv83++1nMHj9s9ZQFgAg+y9gUf
cnEHvwj7E617DaGL6HCTiXOH0yKjvS7RerCsmHfv4i138DWTPSv2fjOkr/p+
1+iFOzgqPrO8pqcBC6bXNCV/u0PJ3rq44Y0qsOl76cG9Kh4gP9FZWOGpBIej
LyasY3lAjnSIypm/q8HbmnW+LMEDikiMptWu4rCWYyZ4osUDuq6nsywceKCj
lW+TyaIHODV/7KsyGbawdKEZSaiy4c728m8r/8w1PlrOSjniwgaB3UeiL/Lw
Ievk+P7/XNlAe8q9r1SLD50aUBLjcmODwc7sglt0PvQwcZ9HrDsbbgpsldtV
xocK7HpDzhFsKFT78mQ3nR+Z7HNmZe5nQ4Xs9oNyhQLo8aR7X3EoG/6zz9wW
vnklmlSbrrmZwIYWopEeMrkKxXI1zHMS2VAn73y6l08UcU36KyqcZ8Pqllen
3WVF0ZoeY6e0JDaI1Jt6byeLol0Lm7lPXGCDhvUOtcPRomhmJ6PEOQPvJ1Jb
SF5ADClWrOqcv8GGl0MqTwghcRTc36FZmseGpa1Tl9XkxVHCh9lIr3w2ODR/
SnyvLo7SLxjODBaw4ejMizplqjjatzlMsqGIDWcXzZ4unhZHZsZhbjHlbLh7
686vjmUSaPHlwo1ldWzIedhElpmQQAFyjy48xtY1VQlRWZBAhyUjAs7XsyHU
8eopZT5J9OSr3bh8IxtmL1qoTa2XRK6Nc6OGzWxIET/zKMtVEoVSLXm8HrPh
y9OU4oQuSZRq4c6u7mUDx7QnKDFfCtmZ08uPvGBDZ9ijq46VUkhZbNeERR8b
OlYm/VpqlELd34WkH/ezISBMWk1pUAqtXD2/r/8lG+Q7LdtPrZBGosfZ3V/e
siHulOuBlv3S6PrgHjepT2x4t0E0po8kg8Z2v3r1BPv08VHBE+tlkMemS9ZR
n9nw7WdhhrymDNo+Fdc7NsOG4YSTzWtBBhl7v/95d44NJUYbGp09ZRD/oWGH
XYts4LpflpRcLINMa+Uj+H6wQf/URIZ6lQwaz32WUIPNlb523516GcQb6ha2
7hcbFNqWG6Z0yqCwii6rySV8HvF7TaJmZNBM3daGIzwErIxEPyW0ZJFNJs8Z
TV4CeDduVrlkIIsYPgct3mD7mBR1rfhPFq36ru5lxUeA4UeIv0+VRQNWDwv5
BQkoCjwvTfGWRZlTrz4miBCQY76/U+aKLLI3HqaYryIgQ+d9w/EbsujHg6ep
n7GfVwWNDRbJopIKkxEHMQLQfZcnu6tlUbab6H4RSQLcm+aIkGf4edtPwvEk
AoieLtm9v2XRjsCnRTarCYCVR09LcJPQaH2uOq8cAXE3BRpr+UmoMohrMEqe
gF8zUT5PxElow8KTt0HrCBiK+bR2XIWEqhdbsrQVCFjbWaH6QwM/H0Y2ncbe
ovGk85sOCYle5Ch6KhGw9PNmdymZhCaFptL2KBNg32S5dp0DCR0ukPcT20jA
2/hit5M78XrSjhs6sAclhkT6nElIad2h/7ZsIqDMyirH0I2ENM5tFNNRx+tN
GX/9GoAdXfR7Cnsxu5+vJIiERnJuP83XIOB2YzHTKYyEIiTFROS1CIjZWHl7
TyQJHT20c/NyHQK63c0PM86QkFuctVYj9vD+K784CSTERzITidDF8Z3PT6Yn
kVDhoeUh03oEzC/3/sCVRkL5ctU/8vQJuNC8lF55iYQCZ3Q83AwIcAyat3PK
IqGAF1tedBvi+I/Xn7fNIaG8+vp3Z4wIENjut/raNRIqPdH0zNqYALH3+glj
N0jI0lHdqcqEgFBol9S8SUIdGkHv/U0J0AwNX6t9i4T0Lix33kgm4Djl24/V
JSR0Ib/nbZoZAZUliqLl5SSUrDqz4PAfAV/yiy3ot0nowDvZWT5zAk7LtKhN
V5KQjonlkwZsVYOeNu8qEurPosWEWRBwwoC65tldEiJCHNdqAQFWDhmkdfdI
aEBTOvMDtlyV+n1aDQkdm+nV222F82Xd13/6PglVdZTsWGlNgEj/U9tjdST0
yljWqRlb6XydjVs9Cc1l8WpHbCGgPpf0bFMDCf32ID5rbyUgcYvTq1fYP79t
SBzD3lrS6XmokYRmmk1Esm0ISBbj2f8He0gvJWCXLQHrC5hv/BEJNVeuLRO0
w/1w3ablIbbp+WVNldjPbmxyXd5EQto3Ratd7HE/PLWw3Izdt8MimZ9CQLox
j7ctNmcw2rEC20V8soOCLZb0+AuDSsDhI74Bpv/8UPAQ7zYCjqX/2SKNndlm
9L4E+0/86u2v8Xqjs1s3791OwMkwwxMp2EpxKmwuBwJuRj95o4t97tWz8JvY
C20Uj0Yc/15L3YM7HQngPqrDbYxdw2/l8AubeWe+/jLe/0TUnMgNJwJSLq1M
+oTztXrBsHLbDgKMtn0KVsOORdzkb9jDc6Keu3B+XdTt87N3EiBZ/snVG+f/
5aml+a27CPAv+MnaX0tCuhslVD5jH/pdynDG55XlHGmWtpuAh8+P79LG52m/
X9vAfA8BH7dPWs3j8w4ulRcbwz6Y7LYhD9eDU5hxV4IzAZ8R7avlHRL63vl4
YWgvAaJBlbYWFSSkzrXBPZZGwAtTngdXy3D/zh++pU4noDeyUm4a1+PQ/o+T
EQx833CJU+2KSCjM1nOllAsBuq871URwvQ8xyGfuY2ex1Hg6rpLQkcqCKQ9X
AloPXk0JzyYhcqioc6kbHv98+8F53E83uBofbWUToCd96nsb7sc7PKP0Kexw
rWqBCdyvxR0mnUkEATw/a0pmTuH+X9ji8opDgI6J5JWm43i/+8IkDngR0EFe
n3EgBPf7voYqCW9cT89nm8cDScimrNvkHvY2YwqT6o/jZaqMc/kQYMYd2drr
SUKao+ovkvwIqAuc5JrdQ0LSY8e+Fh0koLhvvfwWXRJaUjc/SgkiYHq0PDxe
k4TERXTGP2IL7Tn3uHYTCTX2xhKbQgg4VyRt8m4tCbWVXJy/HkbAjb09w2Yr
SOhX1pj/xSP4/lRuOKQ+LIu8+XdL6h3F4/k+m7T6ZVHPQ8PLXdi9j/ji5btl
0aUDGk4ro/B6pt+pdQ9k0ZmieNtj0QTsFhPy4L8li1g9F/d7nCRAf3J0xeNg
WWT5rl5xCftG64PHMX6yaP5nVu2lOLzeMYOvap6yqOoYJfHZKQLuvK04SnaW
Rc6iSnXkMwTERgdOcozwfMytKiLncX5u9AW/+CaD5HhKxjMvEXC5t3v3KkIG
ddlfDrfIICDElseFTpNBiYsLb0ewOUoeiWe2y6ATcdUWGlkEtFd0O18zkkEf
tYrV72cTIH+l50P+ChkUzyde3n2NgA0TrYZ/b0mjuYmcZ8HXcfz1O61rrkqj
t5KFj6Ru4PiinioyLkijMsv3QM/D+fAqMnc6LI1u1TCcXxfgeE0j3IRtpdGv
cG6ud8UEjMo3hD98JYU+C89cjS7B/XIpUXKqQwqNdrrJKJTi8RgBje/4e8P0
adI51zJ8Pg6bqhqvS6GNB08mDlYQoCHjmb7ORwoN9LqNPLqL81th3ic8J4nO
ZK7cdxLh50faRKM+S6BP1fYJUk24HrxFeM+9lkDfRrLO52FPp5ZsiOmUQP5P
KcqtzThfi1uHNEolEOtE+AXuVpyPqPuF/n4SSF5VNzDsCY5f6sqLnFFx9N9N
Wq/lczzfqGdYaYsYqncQtenAvhxoFDVYLoZqpB2TaT3YlDjlT9li6Frg5jsB
vfh74s8b6AwXQ2eXNqpl9BHAmnfTClfD43yC7WMvCVAoDeNxPyuKeDU7kjgj
BBhn264eDhNBackGzO/Y3jLpHtdsRdBsx+Xvp0YJiCbMgrVlRZBt0aacog8E
JF32fJxzTxjFLhyp+zROgNNT8z+vvwuhUElLId9p/D7r8L/X6L0SCb58mGH5
DY9rtu9vURRAp6dCPDuwwW1hrd8UP1Ks3sRF/47fRw89DF7d4UcTNPa1Aws4
HvdumpAtPxpsJy5l/iAgcFHFvMabD4XlPzMbX8LxhUhe18vlReHX2hcZfBx4
TFscYI5xoaitn2VeYyPzlumXN7lQxuTX5R78HCi3bFit6M+F5I8ccNgnwIFZ
a3mD5WN/G7tDT54PWMEBhUHtJZ3FpcaRF6tbQ0U48Fa7m0uS/2fjmBvzoqs0
B3ISqHs5nV8a+R2EQl5hc91TKPpr86Wx3bxlHU2GA11un09ubJxt3O7N/9pJ
Fs+3X4hPkzXTWJVlM2+xGj+/jXH4p9BU47dTiYcl1+L5N/Dy5Fu9b4y/eOdk
mjKejyv3vA3TyILv7PbvvBuxn4ummJTlWkhcmjIO/mf/sI+0KxUW+Yf49B1V
OBC9vb/42tUmizXPCa7lqthBkbtaKrstZF4qjHtp4PVPKp36OPrOQmGoJX2F
HgecTPXuK26bs/ArPK4TjD0r8STP7MOcRfwZlPXqnwN/c5qivlosrEp+d0uf
A5vDL+QLVM5bKFxR1aEY4vF1H+WSFBYs9t+//CLSBOdTc9/P5FW/Le6lF71G
FhyASoXAT2t5oDCY1KAOeH0ep9vaETyQmDpOpGEv8v46WNHDA01dBLevJQfs
qAsXg+N5wZ9QjxezxvtTmcn7urAcFMIDy3fZcEDWTCR5+q0AmJ648uPWNg64
z2d+EhkRgXtiPKdWbcfjoyvsnLeuAobVwEAQ9sDC+eOvC1ZByu20J8YOHKhj
8b0ZMBSFiL+3h5scOTAfKmev+0cUfLveNz/eieORhpvcF8RBLmJK8iaNA37Z
ZBt4IQU88cmLf7B5t2lkzPFJw4Haq/m76RwoXNra1mQsDd06zR5/sY3Xz76+
e1kacq0ad+5kciDk8DKr354y0OZ7SfKzC95/zKaxhSVZGO2rbfzNxr/fI7ju
ubU8dOzhG6ASuF7d+IVVI+RBKUylJhP7hpqQT3apPKyg3nthxOHAuXvKMa9J
awBJ3Qk74MkBybrDZc1f1sDqUvHtvV4cOHq27o10wTpQ/OD2NdiPAwzHpJX8
qYrg9vrW9Vrsw8cdZP+UKUJ8WeCaZf4cMNv1M5GnXRF8gwz8E7Bt0i40m/Aq
QV+B29HrARyQfkeK2hWqBO1mAw6tgRzwvvtGwZyxHoJ8PQ++CeFAUGfuxB8t
ZbjF7jNZF8qBh/Tk7Y+2KYPg4panrthBZ/Xdr/gow8+LU1bD2JO5IumH8pVB
oV08pT8M+51r3PDajcCX4JPddIgDQq8Gt/qKq0BEPUXK9ygHdimclcvjVYXw
T8Wphdg5rOzphY2q0FLu0fUB++f7sd0se1Vw84o76hbJAdO4L9/oiapg80wy
3zGKA2Waua2bSGrQ5Mqvsz6aAxsNKT+kddVBbMPOurQYDigNPsixO6gJk7OV
hW3Ye/ftSeu5qAmPlsU6csVygPS7KCKwVhNueOq2e2NX/QiTfMujBWcDFaIN
T3KAZ4vDWFq6Fvzx4ml9EMeBWspLmmezNqw7+ZVWHM8BnTF9/XZxHRD62Bf7
Art4AtWMbdABTfETQX+we4XX6Qka6QB37J8UxzMcGPpyd/k+pg40XjQa/4zt
c5xkf+yGDqTMjHcrnuNAQl27uY6xLtQuj5W0xT7U5nyyjaILcwrrZf2w51pt
u/1ddCHB0IRdhf20rCXy6Qld0E7049qawIHpu+O2ox26oOWvyaAlcsAgiSc9
01MPWHqGBRHYDPJAddUhPYgwj7yTic2fVTgzcFYPgr6mrhrCZhXlFhrd1gOV
0ykPmedx/XnXuDr/1YPKlzyajkkcGHS51k3K0ocqB81Dfti/9UXG7pbqw3Hb
rhPx2A/jV6xnNetDYPqOvmbsyWGSXONHffBx/xiim8wB3eS9SuPGBjAqeevk
8hQOdCgGxaABA9BP7xpWwDazMtmR/NkAuqbNP5KxK9TjnvjyGkJ3QDXpIHab
AaXxv82GoEfzeNOP3al9c2zPaUNQ+ivdNYs9d7VdO+SKIWzQuxQseIEDa1IK
tC7fMQTK1YbnJtidg/K7BN8Zwi7xDzNp2E1Luq40UyNYWwyhJdgBp+DoAycj
eHhusrgFu3CbEdPUywgSj03qzmAPeUZ4WKcaAblqNN0qFedzKPLu089G8OG2
yL2X2I7yi/fL8oxBNXuBMY2dZhSTdK/OGAYt9cuWsGe5mGZtPcbgIePju+4i
vp8i4teJcJsAJVJMxw3bWUSUvMLNBFRb37ECsEtztb54hJmA2fHTJpHYspfb
4lsSTODd7dXLM7F9rpO8b9SZABGXNfIMewOPPtfwalOQ/+mdOoTtPhD8JUbX
FLqzzn+bwNbvJLr0KaYg9vDmY640DjQsTLPuRJjCqqVIUyHs8YydwjHJpjDd
4MeSwd5ksqyCedMUVIFZroF9gPq8X23QFH6XkN8bYk9qNLkofjGFZJ7FFsD+
OZ48pChIhqnm1rRd2FqPDz4FEzKkyf8ND8WeNqInfs8gwxhzvvKf2ScUlMsz
yXBaq3/mnwV7dRr2Z5HBOcHTKwz7TZruwtBlMqzWytsTjh35uji25SoZKKNl
WhHYtMw44eQ8Mhwl5p4fxfafeNOnWUEGvoEMoUjs2H7cEdihQ1o2/7xBfktG
7m0cT6pizT9/LevmSN0hw0SD6pUo7Gtb98ss3SVD18gDTjS2lMO5yfY6Mgzb
b83+58z7FjNx9WQgmVe++Ocfef99hwYyVHbttTmOzfopu7KqkQzeWS0bT2B7
jW93ym4mw5cD5a7/rH5sj9feFjJ0dp9J+2fTgoJosQdkkPlPgC8GW/O2eu3J
VjJst7n13z93Z7i8tHiI5xsih/5zhdzL3z+wHf/WFP/zgkmu4p1HOJ+lyqP/
bLJw2y7gMRn+B9H44wc=
     "]]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8lW8UAHCrRNn7XmRmZGck6xiJe1OicYfQfS8VmUUqZEWFUFFSCKUo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     "]]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4lF0UAHBJsiXKOjNkzb7vGTkoy0wJCTMjNO9IhUhEUpRImyWylb2I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     "]]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk4VU0YAHDZsmdf760sEVlCZCtvqLgIUdxzrfdcIRGSXSQJSdaUsqSQ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     "]]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW0cAHAjskfZ3OyVsncXvyJxK4Tq3uuK7rkkKXuVLSMhQkYlMtIu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     "]]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8VW8YAHBkVWbZ7rVCkspKtqdEHLJC7rnmPVepJBSVKKOM8hPKiqiM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     "]]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4VF0YAHCRfd+3kV2FyJIlU/NawgzZ9Zk7Y5s7SpJUFEJkSbYSSSGF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     "]]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4VG0UAHDKmmyRZcaWLckWQhgOEqaIKLNhZu58RbJkJ0kIUSJEZY2k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     "]]}, 
   {Hue[0.696311234992848, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8UAHAp2bMzM2RfQ/aIhkO2GUWyNDP2eZMkW0IRUaRNya4S2UqF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     "]]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk8lE8YAHBH5Czn7grlvq8cOZeH0O52KEfZdyn2XZIkyZEUOSpHuZWE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     "]]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8lV0cAHBkluwrioyMyCZ7/ETcq0i2x82496LICKlIVoPKyKhsIWVk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     "]]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk4VG0UAHD7lnWGki1L1ij7LscSM2RJyFwjZu7UR2mjKElSCUUpIkuL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     "]]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW8YAHAjI+GaJZKZUSiykvFEcW+yiXvuLe4glV+ErDKzU0aDEJKs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     "]]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8UAHC7IcmeLUvZoshOxLHPtFkr82YS8yZRsoSSZImkqCSFlC1Z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     "]]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8ld8fAPB7yc4oM0XIHhnJ5n5k3YuQVDzXuO5zU1+0pDIyMhIhREZT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     "]]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8ld8fAHCljAYqI1JGsnfZ435C7iVZWXfguvdSStJXGSVJRgNllMrM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     "]]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW8YAHA7pLLJHmULmYl7nkruDUWhuBdd916jSJlFw0iSUBmZlZUR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     "]]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4VF0YAHBLZKespRCyj+yE3LfETPayjZnBmDvtlhZJIZIUoqRQpELZ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     "]]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4lF8bB3DGmmxlrSiEKNlDkvkqZiYkIcuMdZ5R1kpaRLRRtgpFCpES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     "]]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8lW8fB3BFko49U2SXPcuMD3KOkAYZ56Dj3IeGoiJKWSmhRBIRLVkN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     "]]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd2Hk4lF8bB3BabJVkxp5KiIrs2fMlZpRspTAzGPNMEhWlslQkydoiJUUp
FS2UpVQkLchWKpG0WLIV0Sa73vN7/+H6XI+5z7nPfZ9znqHEC1i/eZqAgIAe
+fHf700faREBDDckNP1VOFlvg2Oal/DF1g19qXveh76xgf6eLUc22bmh4kzL
oGejDaZzxy+YOrmhaJX3UqUPNvD//lxIgOUGm49Zn6K7bdCpv6Ji53Y3JN5E
6asJG+R1CGaMJrshnCH3LUCNgWiLELpnihve5+k8mb6MgQcus+Y9TXWD9t8I
wdMaDOxa1JkRe94N52ZWld3WYaDlSI+0RLYbxDrsLCtNGVD4FBAuUuyGnm7H
mmBHBuIV3BszWt3gUFcY/WM3A2pdwalqHW4IY94WoIIZeDnw9dWtTjf8jOyN
ehPKQMIp88ySr27wssq9ei2cgfnfPlS//O2Gl063fXViGVj7uJjxQdgd2hcl
wu+eY6BuhU7FUS13LOtbuCuxlIGRlmr/GbrueNU3tPJSGQMf3fkJYfruGJR9
I1v4hAHZTPrKzcbuMBJaufJlBQMV89PM9Fe7Izbxw9f2FwxcK52p/mCTOzZZ
y1ZGfGIg5Fkkw+uAO15baX8+O0bixaidS49wR+up864rJxj4dcNx3/tId6zb
0Oz5apKBp8NHup2PuGPBgQbZSQEmAqV0KPPj7jjAvrXGWJiJpNwdYv8uukN9
jC9lTmPiy52t9zXL3aEZbCeydykTw92vvnEqSbxLVywrljHxpvZBbkKVOyL3
FslJajDhkRrY1VPnDqF4pWtXVjDBy5q3MK3RHZ4aX9bl6jFxtWP+q/5ud5hL
RWnYmzMxG7qvzUVZKNK6OVzjwIRjqvUJl1ksCKn/Ga12ZEI8QrzHbw4L3rva
n1Y6MVHgrsxJmcfCLbXsGw/WM8EdrPbplWPhhfmb1sObmDg4Vj8vdBkLW73h
lO/BhGTur01xGiwI7j4zkujJxOfdKw3OrmBhz6GEAB8vJmqv7iu9p8uCZ6lt
raQ3EzVGe/4NmrCw+a2YrTOfifOR3zj2dixceMWo3OzHxIqxu6tc7VnYdm7l
qQX+TNwRn13CdWShS/ShUSOx7faCqF0bWLCZcUTYbDsTrjlc1yQ2CwPHRWsG
A5jYdEJk/kN/FnTX+a7/sZuJFBOp/LLtLKj67as4soeJI8LSHU8DWDjxbr6M
wl4mFvg7yFYFsWBdK+JmHszExAxa84t9LDAsQjx9Q5nIbM+7X5nAwszLDt/d
DjBROWejxeBRFiq3LnN4RxwW2Ocsc4KF416XVm4IZ8LYkKfgc4qFUNH+i6sj
mBBkZVhNpbPgcvtpv1AkEwE1E8uVM1iYwWSk7yR+qaGXybzEglHgvub3xJKq
FwyOX2WBfy16NPMQE7FBp8Zlb5F4Ir2DMoeZ4ExvdzDJY+Hb4UrpAOIofNdi
F7DgNrSt/hnxoUX309KKWPD5kj6yOZoJnV15S0rus3Bl1N+vkLj75QeLlmIW
5hscC5wilhG2UJQpY2F4navZ0SNM+CXltes/YWHkyerpr4n3Hq7SX/+MhcCj
4t6SMUxsnuYVk/CcBQH3mi9HiVXMZGKyq1m491NArIrYzuyr1LNaFpQkL1X/
I477bt8+Us+Co8J1Gd9YJkLs5RfQ3rCQl74pO5X40OugbxpvWZj2buRNJbG0
czCD0cRCcopu2i/i9MuWul7NLNzJzhKYH0fyvTiYG9zCQmHT8PTVxMYLLzw4
/pGFtsGqq1uIi/8FRD5qI/OT3Pv8OjFP4oV5YwcLJwvP2D4njhW4EN/XycKx
wHK/DuLU7H9bBHtI/aUyVowTT/sk3iT9ldRnR82pefFMaIX0vl3ex4IC8+t5
VeJEp+t8fGfhw7YLaw2JY813RLsMspB0MzGNQZwg7WLo+5PEr9+UtIF4ZmFw
2L7fLCy6mqHhSUx9G3I4NsRCyojoDh9i8VN9dy4Os2CZYrRpG/HumD05BaMs
BKx92RVAPD09z6B8nKx/+3bFncSq1x84NU6SfNSKJ/97zjySO9n1j/T3140x
/32+Wey62V9BNkJ+fSn+Lz7Eq+cIzWDjw1zhs/+NP7hl2U4pITbS5/AWuxA7
D371URFhY/b9M65M4tf7VAZ1xcjnP6w1NiL+0PlX1HI2G7rWC6qWEH8WDL/n
IM7GkUd3ZtCIrW80DbMl2KiUzh+cIOu3765ira8kG5AriuskdixoNVhPJ/Gi
tW/VEv+YfGNpKs0Gz4dRn0c8R2zuoLIsG/0S+78nE7vY3jSfLc+GQMtG0T3E
AcvKNP8osMm6uim7EM9ezCv7oMhGsIKwmQ7xQdnC59eV2FB+s9+/i/TL7bHj
q04os1GsuS7qIbHUA3fXvapscK++T0siXpE0L8ByKRuJZnhtQHxU8bJxgzYb
C13usn1Iv9o6BT8t0mVj7P1AjCZxev/v72f12bBUFn3wi+yHanVrTS8jNp5u
+Lk8mHjugteOXRZsuO8VpXzJfjo0O/RHhSUbbO+n5QuJ//w8rJ+1mg21e+Fa
jWR/HvVdkr2ZyUbVX8nFJsQBQYuM2xzY+D1XOb6f7PfK2JDhUic2pqUFWp0i
jl78wz1tPRsrjTqFTYg7r6fN2riJjbIJh4cR5LxQCN6tUu7BhsTIzfe/yXkT
s8BdKMOLjbmel0UTiR++kz0a6s3GyQNf1i4mtmDExGluZqPGzHH6GnJeRRzK
Q9I2Nt7MdGBF7GdiudqU3dYdbGRHzlAWIRbx75hAIMnHc4ng8X3EZ+ocB4PY
mHOs9F9KGOnvwXsPmfvY8JQopJ8IYUJeesfznjg2GgcOz1Mj52+myXK0J7Ax
9Wvs9eEgJq7N2u3UcpSN8MtinLZd5DwQX2RUm8TGsiep9Sd2MiEnrap27Swb
zX8+MN7tYGK+6r/zDtfZuOrnKTruy8TQs6DzljfZoBXzCgyI/fc7r9TPZSPi
VIzWji1MBJ8u05fNZ2P40ttrzZvJ/uq5vuXDfTZEVHuvJ/NIP/97U+ZQxUbd
iEtoJpuJsW+NlGkNGz0HNhYWs8j+4Sy8rFbHxpVtk7Wv3JmQ0J78PVXPRsGq
rrS/rkwE0dQ7rr1j42HxwSp1FyaeVmwS+9bNRqYFs1dtHRMGKcOsxTM5iOyi
fTptwkR9sU7bqBAHv/x2XA80ZkJPbUD4tQgHnuI79q8xIudztadF+GwOUg1a
jIYMyH1Rb+D8lsbBZMHb+QY6pJ+qA+QCFnOw5u3z+a5qJF5RsSDXgoONwuvd
1CVJ/439mqNhyYFxgOKKCgkmumgGj4etOOhTD1vAnUvOr1KmzDEGB1qym51P
zGZCM6r0ZJE9B6eTA+a1CDHhU57x7i+bg2zfumjaOAPJbt2eBiEcWHc4pS3u
YCBAGkbNoRyUluZ3ZrQxoP+WqgzbR/KR+Zeq0MpAyhhfsCycg21FfGvxjwxs
vlj/Z3U0B+fTI++0NTJwuXRDl8VJDgSkdf1Nqsn7341DRwVyOPCY/F5SfosB
F5sojXO5HBR3R3hI5DKga7w8Su82B/mlS8NYNxmQb6pz3VzAASOzZsm3bAbs
TjZfrLjPAZ25hT18kYH0yIWVIRUcOAubXa4+yUBEdtPk9c8cNGU2rHTew4B9
x4k4ThsHs0PCnKyDGLix59wz8Q4ObFf3FBrsZGBljMTqXV0cmIRksWjbGWg+
ULzLoJ/ke6jCuJjPwM+xlFs5oxw4Ob17WbSBgdlWE3wvugdqDzQ0BWiT8QKr
tD/aeiD28r5dM7tsQKNrXvVa64FnU3kDDzps0DpS0txh54Gy7FaJ7W028Llw
70CvgwcMrlmuqSfv5xbTHz/54eKBD88rUqPI+7zv4Q7GENcDY9nG6jllNhDp
ae57GeKBEvmldwTO2kDMsrWhOtsDS61/tLxl2qDxYvoda0FPSC1Ltig5Zw3v
pzZyTzw98VZe48+v2tUQmL5o4WSBJybG5YI8xq2w4Nrm4T2zvMDQ+ngtS8wK
u2xGi9q9vDBjd3+moKQlWj3ClN7meGFs912xdUrA55iBkqdTXhC6OBHzd+kq
OO+VCJVV5SKEH93cttwM3X3pf9LtufixwfiBxJQxJOKehFnt4eLQz1Ab0xZD
rLjf1rH+HBcJ70P/BLQaYOH1v49ePuVi2OR7c/AzPTy99+elzzMujiV+dswr
0YOJ0q7uKeKG2YqpXwv1UPhaXkOrgou/H+9f9LyiByHrXbQTz7n4fWrg9vpo
PSy3vcXZUMeFuubWAoqpB8YFQc22Ri5M1jpf067TxaCrpHVoExcntXI3RJfr
oujtIr7kOy68uBK/Wh7q4mqnT5l1Mxf9Pcqz43J1sWa068v1Fi4W+U5r+HFM
F5n1KoN7Wrlw+Vt4ZtBZF4EC63hSX7m4dDrDI79ZB56H/K7lEEtvkvRY91oH
psnpI6u/cWGnGO7TW62Dn/6+93b1cSGbY5ymXKKDs2i5/eo7F5KYey3rvA4s
8gVSjv0i7s3WbOPp4OaGjENLfnOh9rhpdSJbB+W5M8MeEQc7dgQZu+hAI3lT
3MAfLrojYlXP2OhA0c96ueMwFy3prd+81Mn48zgBPcTnLj/toyvpgH/49KOI
ES6ajXeL18rpQOz9ufC8US5eCpiVmszSwQWLA4O2Y1ykZTvY/Zmug+37b/m3
E09Vq/+7NaGN6W+Mf4eOE2dWvfcb0kb/oWVHJCe4uLJd46PagDYEJQ3V7xLf
yelyHO/Whpnhd2rPJBcVn+pKxdu0oXwtcXJoikv6p1/O+I02jKQc7w8LesM3
v/trWpE2gq+dtZwU9ka53/b0cxHamEmb5ixB94aNs8jXSElteA9m2nQQZzEs
q9VmaaNn0UzGHSlvuF5WWlI/XRuPw19vdZPxhrxbR6H1Ny2Uzug2vSTvjXC3
wcS7t7UQq/tpQl/JGxd7hXWWmmohv2U8lr/CG2Pi6874uKxAS8z9yDZbEv9e
d2LOCQ34BZZIZIR5Y+WnGd3J/kvx6rGkQX2eN/4O4VeQ5RI8tjMvFO/2xlqm
/Gq77cp49KLD7IQMD/duND+PkVBCcp9dQ8s6Hngdo5C4qYjVPtMfXbTnwTfq
35uaNEXMvHEvw8eBh7FYbs/xREX4SncxfznykB5494rxDkVoM0aXim7gYSJM
69UsXUUYLjBYZuDOg0N5/OfckvlYnexfHr2Zh0t+EmEC7xRw/wbrplA4D5Jz
v91NXyGPzvu7FSqJPwvMTXJeLI+JVd8joiN4aNqhvXGetDyE5WtVZ0TyYKWn
dDV/Ug7hn35/ETjMg3xsxcM9L+Qwc2nVwpE4Hsru7koWD5BDnN2P1Z9O88Ap
Xap0tlgWZWuZS9NSSH5rV9rk35ZF51iMoPsZHpp/Trv/9oosFBrPxL9N5eH1
9NMp5sdlobT65mRNGsnPM/vEGb4sbp0K8Lh7iYdpqz8jYJ4sPh/pyI/IJfOj
vN4+C5JBXvGNNrtbPCTrRK4K3yoDe7H1UzK3Sfz8FTsZXjKYu3uaUF4eWR/u
dgjYySC1cI1NayEPc9PMR+SUZeD5y3+vSTEParFr2V8bpcHtqzf5UsnDitML
uHSGNLbbX1XPfc6Dysd/xcfNpcE+fGB6cBUPvUd3cuUMpDHZMxYhVsNDSxUj
zVVFGsyq2JPaL3h4Xrrf6uB0aSROfJMIbeDhZK5hV3S5FOLzzoqNt/Iw+vtn
f7izFNp8jy+628ZD65RHn7mdFDyyvVQC2slz9dO1ojZSkOJ4DXV08JCpmLqq
ykgKNkvjSqq7ePjGcbVrWyQFk9BfL5L7eNjX8LMj4jcdHT+7Stb18xCZPS9e
fICOR9G/UmZ+J/lkVTNv9NLheGUJPXiAhw0+BnTRz3TkWF5b6v6Th74Knj2/
mo5W5QNFcsM8hGfaqZzKpONArmvga+KKv4OPh87T4dYTJx03QtYjcvQa/ywd
wvMq1EZGeRDeF+Drd4IO2SerOY0TPOx8Zy8oHUHHueKX0xKnURBtEAv/4UlH
/dXQ/VbTKRR4zvBQZ9Oxrqm4fYS4e7n2w+2udHBy6ndsnknh+QtnESUnOq7n
/0gyF6EQPV1Ff5kVHfHM/T+/zqGg+s6ktFqd+MZZt1viFFIv/SlMV6Wjn9eY
tWsuhdsVdysjFtNRYew3MiZBoUhtofPe+XQcXsPaIUan4J1rE6A6jw5TpZLZ
L4kZGT9LQsXpMJMvS0qSopBOvnB/nkXHvKZdjrIyFA6sLFNpFqLj7qqWMyry
FLYmpYcfn6Rh27crW3uI54farfAZp2FT1BmlGwoUZg3YmNuP0vCgo2i1liKF
yMSBuHVDNGh8LM/9SRxuNvMV/zcNleqlk4ULKJw7YnTk6E8afJS0HI0WUVD6
W7FBYoCGzQLxTmPEU5dig/z6aTiUmmT4UIlC+x8jeuM3GqazthZZKFPIStf7
+qGHBqpI3kFQhcJocLdqSDcNDTqmtU+JTYTd/qh00fChL2GPzRIyfwdb17wO
GrZ7nM8UUqNQk6j151g7DTNc2u48J55KyNILb6NhwVabnFh1ChbH2+XCW2kw
XFkau2Ypqc97+s1jn2moczFaK7aMwstbu/tuf6KB45n9o4b4qLNBa/tHMp/+
sX0Jy8nnZybEqxB7pCr322lQUJxz42fwBxpqxudZztakwM2plP3YQoNKXlFY
HbHVEqkZzsR9DtPOJq6gMF5afa/pPQ3ndnalrdOiUFkka7Sd+Ha+U9RsbQof
N6yMoxNnX9N3rCMObt50u66Zhn+Dkf8SdCjUx9y6dZpYX2npKTtdCguv7kwI
IC5vlJ8zS49CRtDbNSzi5dlMvxriuJWzBjYS9664eDNOn4KMztr9POI9QlKv
bQ0oHMqqGIkgXv88pUV4JYUZLflbbhGPi0lXVRI3iq9+8Z14wC/qbLQhBe3Y
XM1VZH5ZB+sdrI0o2MepHs0gzuz61jPNmMKWja2D80i+XnqV/CfERVpzWaeJ
3aevr4gwobCb/bV+KVmvuYPhoqtMKXxQyNxYTzxx3FxngljlzvbBaLK+GRHh
ZsVmFGK3HLxkT+oxmrdm0mAVscY6LwlSvx1FDOUe4hd5LWvHiJvXGWqnWlBY
35il8ZvUu3zGk6lRULileL1t3hdSP0nLxzcsST6v7j0w7KRBO+6QL9uKwlur
uynbSD8lxstsf7iawt9ITb/pvaQ/BNdXb7OmsPnzwS2bv9Kw5oHCbEUbCkzZ
3XubSL9+qFhmc4BB+suqr6nrOw2WJs1RZmso+K/9I1j8h4a8q5q0fuIs3wX9
p/7SMDztVmzaWlKPS2unR4zQYOs/qTpmR+FzJKvy4AQN4R+D1YscSL+/0fpn
MpMO88cVPXxHCpfTrfKPC9PBYLQk0pwoqD96cPO3KJ3cIaqxgc4UvNSOxHwl
+/360Q7LpS4U8n0DTI7K0WGzXWjFO2L/5/uPc8h5kZ6R+O/wRgoGJU62pgvp
uPf26Pq2TRROHpz8tYScN2p+M+6ddifjuVkl3tOhQ6P6Q50Vi8LclRyvaQZ0
eC3Pfz5IXNZ1IZ9jREf0a+VtazgUYloc2y0s6PA4Vr1j3JNC66Dhi8f2dLj/
0LmZ7UXhokHgaIwzHb9n6tdt4JL+jtd77LmR5KfSUHLTm8K6Q7OXm3rQUSC9
wInFJ/2xr7Xx9nY64hYOWBZspRBiWxWekETG31jk5+5HoUpNvMsghY7O31tC
BPwp8Me8IgbP0ZGh5mblsI2cd2HiHieu0CF6Uul47w4Ki773SMfdJ+t1R3Ca
7G4Ksi/oru5f6Ag63hRUSiwyuTxyhNwnSRXvqnl7KPQr90lmk/vmwT+txbl7
Sb+52obpjtEx0NB/CKEUzDj1BdMkpVBkbjnmHU7BSTz1fIK1FA52Ol+fGUGh
rgoVi8n9V9/82vQ6cdsBzdhqcj+e8vkh9uMghSvND/ptvKQwssrDaX8UBX3X
wfixMCl0q2RsPx5LofzGxoGNd6UQ1zAnI+MkBbqlc1cfuZ8zIxJ17JMp5O21
1jC0kMZeg/yLY8TphwvXnLaVxr1tefSNpylMxO+XjWdL48rLVmeRVAqd/ZMh
mw5JY07sK5rveRLP40PrgQZpHJXwXzf7Gvn73D4plcMy+BAYtOkucYi25pI3
x2Xg4GBh6nmd7I8zV08kp8lAQqvr1O0bFB7uLTjsVCiDf+ueHXHKJfVbdJBT
+EUG+xefcU0oIP0ZJrJ5ka0snILErTsfkvjC92/cWSgHnmjb6QOlFE48vaHY
qSGHn08uVEg/oqAx5+hnFRM5iCQVPLIto3DQLsq1xUUOwfyPUjefUBgx7YuS
SpBDfG24/dZKCok+jnfqx+RQ8Vszsbae1PNueptfjzwqzb9EcV9ReDxv19Ga
v/JQ85x0HSLurHT4bSqkgGhZrdML3pD56kUOb1BVAE1HhxfwlsKfL+EW7nwF
ZHwcMhV7T+q78HBJSRd5v9ybl6rSQeb76uur4aH5GJrbIfuE2OWgk+5cUUWI
HN+z3eMLhfsfK9tN5yti07uo5NOdpH/v9pk2WpH33dLY19N7yH16dqOLSJIi
tuOocHMfme/j7PognQVQsVk34DlExrPWfXzg0EI4xB78OERc3v9XmZm6EL57
lc8n/qXgJk73XHJrIej9e08/GCbjNXF9lrQsRMnWDO68MQoOMlYZKXKL8G+e
04b7U6R/q4K/5OxeBGX9cbMvwnx8Hlg8Y4meEiaKlYp2ivBxzWfZJ10L8r7u
tk9QQJSPw5JzwtfaKYFZkyg+X4yPZYeCFp6jlNCnliCwfjYf0ot15EpOKcH+
hZjhXQk+TALe3Jw5qoTj1aVH3OT4ED9Z4VtbvRgzjuQsbSdO3VaoYvBuMW70
DaVvledD322k93rnYry94vEnVIGPtk8pJ+/8W4zKHV/4qYok/szkTIeVymDw
PlnUKfGRVfct5MxVZbx6pbt37jI+bE9py8cnqkAq1906jnhKLqDB/ZwKbm4L
7Jm2nI8WW7an3jUVWGaZ5wwRp1x6Pji9XAX2e4W13muS/ExLVyhMqKBc+aN4
qg4fbsNRCco7VPHqUNaXP0Z89D98pJftvgSBT5OMthqT+WgKOdzxXQLa1u/c
T8TFVht21AYvwdvxiuUVJmT9POKey6QswaEbOddOmvEh5KgrtrRhCXiVDfqq
4GOxUOsqLUc1dFVetVJn8vH0d0dzo4M6vPzycZF4vltGcAxXHdXjp0Rkbfm4
0/tnvs0udWyuyxoSWsNHZvvTqM7T6tjPXbO6Yy0fI6H2E4Wf1KGqq5FxzIEP
s4OG284ELMVJ/+CB0o2kXs+028LTlyHXqEdUaxOp9ywvzt3byxBIY3zPII5X
aFcaeboMnY3JsyJdSb2+GCZlfl0G65pnV+DORxUr2TTBcDm+OciY3eXwEaI+
/2Ru43L8uJeWHESR9ZjPbLVW0IRme0hME/EVjxU62SuIy1/aGvNJvYZTd9Gt
NJE4WaA3Rexb+aRm7lZN2KgLXo/24aPpWee/uHuaKMhvEErYyodDf8zo0U0r
IGGwzigggA/WFoFZbelaqI1Z9qyW+Fj7n5TL+Vr4XP5bTj2Qjx8mD2x3VWpB
yVpqedt/VtinovNDC2mWRi32u/i4ydDbK79YG3sSFb0X7uHj5ffR+cuDtWE/
jVt8LozUt3Z9U7SqDp4lxo0NEM/Q5lVS2jronVoivHofH6GfWpczTXWw8/Gx
6G/EAhfdWAucdVD9rFrK8AAfEqcvscUP6OCV6q3Qygg+zldlZA416sB9qd5k
6WE+Ai8/aelO0EW8uvrdWdF8XH4tNXPPGV10Qt7InVg6a9sjkcu6MP1SeeE3
sdgLl3YU66JqdPS7agwfjzsDp3736uJcVUzcwTjSL+Xdtj7//T+nzJqac4wP
5dPm9w6K6GORbMlWFrH3+DbZF1L6kLwioZ1NnDXn3eJFyvroi1CcsDjOh+Sp
QMMWc30Y7VI4seMEH573HPZfCNKHzpmkc2Un+dhVT7n7tunj4Mn8V9pn+OgU
3HhEpMwAB8Yki/YQbzXXE9V4YYB/33a7FxMHzxveuOmDAXBi6r1VKh8TbdbO
ZcMGCJM+8tjpLB/pOcf6OrRXonyLozQ3jY/u7THJO6+sxLEXUvvXZRC77Gwq
PGGI3HPcscPEd+Zsu5J/wRCS6qfMS4m3ic4MuZtjCK/uw5KaF/n4qELp1VcZ
ovOy0ZDoJT5cd4hK2gkaIeoBI/l+Jh+/WDXqm4OMYCH07WPvVT52SobHq3OM
serG4za5LHI+nbie3etnjHkq49lribetmOq8FWqMnnG/gzeJG9R2P7M/YwzN
wXZXv2w+FpyoW9L4xph874tP+XiN1J8xjll2JlBsLZg8eZOPv2V5SfIwhUPl
89oyYq2CtBkDTqYo2vDJqZ94R+2S6ipvU/SG1EVY55B+nu1qdyrKFFMnRQN+
El+ZKHCOem6KrYa7o81v8eFv9Gv9UyczGK1d/3Azce/5DM9ZPDPo8YyvH/3v
eVJDHTvIDNsedF75SNxcItIomWIGmZtTSsG3+Zi7wbTg/QczPKy7o3ohj6yP
Bjux1tcch8fa7z4hntitY5EQZo4diYvGO4mvFuzevD7RHD5/kq8syyfzy9on
MXzbHJL7MncWEItdWTB1dtgcL041dBcW8PH97HoVZuwqfK1rfPyG+LzB/cTw
c6ugWPXT4Sexk+bO0NKcVYhfaByjWcjHvBrpTufXq3B1ZINPJnHl92cKjfIW
cI7Wen3gDh8eERaCjNsW0H7UdDacWFizqP0tcY7PNl4E8ZqY3mdUngVmCVG/
DxJLrzl4NDLfAkH7DtAPE4sZ7DcoLbSAydItG+KJM9ZlN+vftwCtYXZ5CnGJ
3zt/1ScWEKiNjD9DLInnUXeIVbW6nFKJVSZ3nV/91AIFpsGfzhKPG0w1ej+z
QBOvaiid+EbjF/aFCgukvV6gfJnY3v97sUyNBQIOhvX+Z6Vz6QNZxHVny3Ov
/JfPS2GVlbUk3iwVoyziPnvJUy51FjD9OnfddeKhT8OxSS8twPn6WeIG8U+/
mJpF9RbQ3JDe+J+nzW6Yk0e8k+rwzCHuTbpw9uUrC9wS9VfOJV4ftqDD47UF
tOQ6ev7vcJbGd+LmJGbOLeL4jPUh+99Y4FhQWuBt4sFWocpZDRb4H1Jyoxw=

     "]]}, 
   {Hue[0.765194942490119, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8lF0UB3CVpUgo0owlW1mz70t+xIwUiQozljHPKITQrmRJpRTRQrJH
RClSKW3SolIke6slUlREJOm97z/j8/145j73nnPuuXcUuVtc/Wfy8fEZkI//
/xoFFypWMjxwNeixh9dWe4Duxq+20gPvLnsqLt9hD6/fQpvPrvLA4eaNHnK7
7XGHr/dhjIsHTL71LWjeZ49ny75dtGd54NI95kulI/YweZnKrQrxQOX91rv2
ufY4ncIWtD3pAYHA2BmFz4j3t50+f9oDt+8lHDN6YY8VG1AmfMYD0fHP02ob
7JHkZhTxKssD44f/qLU32+NIkdFazyIP+HW9XNXznswnri3a9ZYHhoqOzYgb
scfJ4Pc2Xz94oKzmQU6vNAN2ll9ltnZ7IOLyec8NdAZGN0htnuz1wIPhFoNH
sgwgySRQ6IsHVnWlr8pQZGD112/99FEPLA20oStpMjB+km+O2mxPvOQvvF9s
xUDTusDiNzqeOF8xduo0hwGHPe6+rvqeGFMKP36Jy0Dw6ILkOkNPmLquulfD
Y6DsX4jnVTNPvGdl3+4KYKCV05UZt8ITryVcmHzhDOzZnzkh5O4JjX+B6lUx
DLhMyDWVRXlinfyNeOlsBvw2LtUZjPaEusX321U5DLRvOUhTj/PEjj/lp93z
GDgQfel03kFPDHC7dZMKGPCvNjU6luwJ0UqLeR9KGDAfWb1oTZ4nDpw2+SB2
g4Hjtdfl9z30RJlUUkj5CwZyjZnrLz32hPCn4GahBgbMzujKvq3zhI6F9hC7
kYEj7qFs0xeesN5FGf9tYsCp2zj/a4snfGQ/Gam0M2AVJbDRqt8Tz1ZcZPN3
M6Cp2xOaNIeFV3X7W8RHGfBtU19WKMLCjL5jerQxBsSfz9xfLcrCN3H6xsW/
GBgyejzWJ8HCYt9C1pIJBtI2i06a0lkoOjgjWnqKgcC+LSlPNVjIcMlSODWL
iYiO3a87tFgQSU5YvoefiYnjMWUD2ixckr5g6SvAxI6v73VmG7CQ37rjjYIQ
Ewa5nlxYsCBz7e6VI8JMJKXTMrJWsZBl+2LJb3EmzNyTdhQ5sXAo8EXMHQkm
fF2Dhq6sYUFa+npt9HwmJDIrSh64sWDbsmzW9AImxBqm/bvYLKQe0t3RtZAJ
5xUeP0WCWQiZ75JuJ8vEJqcPMWKhZH4D6aX9xOMipiXzw1h4EBdVliDHxDa7
m43S21g49VLwwEN5JrpGt22R20vmG34iTlmRCe+ec0ILj7KQa8DVjF7CxIJH
DfuXJ7Gw89N33tylTMzb+Thx43ESv51tZmnE234dsr52kgVPB/WqQlUm3oke
MHPKYiGsU3jReXUmgmT1pCNyWDjRnGGloMHEKZfk2NN5LKQ8CJ2VThzZ3DL1
rpCFW/vdI2I0mTAcqzy+qYwF8fe+3wyXMRH9RqYt4QoLG27ZqmYSP7SULb1Q
wUJFlpvADG0mRujeUwPXWXDYv+1qLfGZH7OZ/vdYMBPt+6yly8RBT/+/cTUs
7PYP9oolfpFqa5tby4Jwu3Dka2JxxZ87O56Q90sJXA/TYwLuG04zGlkoMFay
TdZn4vpQdy2niYVrBZnSr4i7L7TFRDaz4ApaprgBE8LLQy5cbGfh+ZykygRi
r69MqUedLOy4fX9lDbFk4LT4u7csOJ4POj5O7BkTUSXSxcJs9TOG3oZM2H4P
5Cn1kPwwPE4cJbbouJJr+onku3DW+ZvEI2q8EOd+Fr4fNA3pJZZ8mvuMGmBB
X/vkwFwjJlYW7K/a9ZXE+91VGQNiFKqbHBtiYX6bIb87sXytfn/lMKnvqw2T
acTsaw2L6n6y4EFXEb5GLLzr3JvOMVJPLc5NDcSvxp7pDI2zYKQ65PaZ2JdG
Sf37TfbD2szkaWLOi4Sj4lMsuKT9PjDfmImoKY9TitMspJvnm6gQUyk/dPT5
2OiLMig0IL63I9jLdiYbeeccG0BsnjZAd+VnQ/db/PVVxLHv4jf7CbLxJyea
vY7YxpDtHDabjaA/bXdZxEoHD9fuE2ajx1azy4e46Y7W86Nz2XhZtbCWQzz9
yM8/Yx4bqTkm/v/b+bB9apE4G+lmmnXexGEjo2sr57Nh/zRp0IO48p5zSZYk
G0sOqPq4Eifcqj53cCEbx9s8364ktua5Ld+yiLzvZOEma2Kt5csi3els7E05
wvf/enKectytZdm4npdQ9P96vxwSaF0qz8bwmcXeksR+k/q/RBXYSHBuUJxJ
7JrPVzWqyEbnCelfQyR+82cclHmjzMaK5bs624h/pnUq1CxhQ0EpvOEesd1n
qbrzqmw0LohrKST22LpG4qg6G2X9GkOHieNuZU+FabJBi/i6MJh4gbXMkfXL
2Ag5tMJtNXG5wGSinB4bzIKbAkLEXMdEvhkGbBxa17a3i9TP/VdF0r2GZP1d
ibNvETdc+rjsgikbIx+rfP2JlQW0liWak/lO6WqZEgcXcBqCLdk4zbAWm0O8
9H7PlDbYmKqUkykk9Wxu7ZcgZsuGX9yQXRjxEZGlN76vYGNeg+shM2K1lJ7p
MiaJl8k798dk/zC33zdTX8NGcMyg0VOy3/T2C3cLrmXDLo7SP0D8+bO7dq8r
G87nQ1dZE/++z7qatYE8fx4tl8h+La9LDZ/rw4ZAzcv123SY6Lt52LLfl43s
ed12isTbRHGxxo8NN8WEdfWkH3R/dIjc7s/Ggf7ENlniaW/v1+3BbJjphUQW
aTHx42DX4yuhbHR3Sey1J34q2+WbEEbqYZKZ30X60e6TV+KMt7ERdm2TjyTx
o3alpKQ9bOxODDtHkf6W+/ZT47IjbBgfiW28QPqlRZewtupRNkaPNpxaTDxZ
l6mkkMSGWo2W8QkV0n8G9zWJp7Lx+HCO8DZlUq/6cS5DZ0i9aetLypL++3ZR
xYfUC2xEcAJMBUn/TnIvrTlQysZin6FJTxkmaEt+WO66xEbp7Yv5pXQmrkg3
/2OXs2Ed4F/gQCP9VmjVLfmbbKyceyQukJwP0tuVZFPq2Khf/NeESc6b4Aud
uVHP2KCLBWfsFmNiw6I79wPr2ahIwuCFeUy0uuxqQiMbWcKFHH5RJuZ0iNp8
aWPDN0E1O3cO6Qcl3TyNfjb8DbZM7pjJxN3w7HSOgBd8BL+V5IwwcFvixR8T
IS/s2JyodnqYgelF/jPE5njBNAG3j/xgIDHDdrR6rhcy73qqhX5jwHlh/R4J
SS/ITciryH9hoHfde41SJS+0byrVVe4i57eEZsMZay+UJ8S9fkTuC4E2nOv+
Nl6wi+Iuj6lnIOpBwgq9FV7IaU9vMn3OwNSoissThheOnQnbXVDHwIcn+Ubf
nbxwWO7cK/9act84vNtR28sLjePP9FOqGKDl3vUL2uUFmt3boSRynyk9JLlQ
NNIL26mJKPVcBqS7laIv7yHvW2F34AG5D9W2Pdzyc58Xtkn7/vl+lgE3hbwX
Ow94Yax91QnT0wzsGGtJjkj1ws9f7h9ijjDwUE2oQfeiFx67DroOk/uW6tB3
xrNLXnBqplezwxhI2hi2g7rshfVXpEsehjJwiXNy6mSFF3RXhcmnbmZAov5r
0WiVF940MUNl/Mnzzj+Tzj8i6+H0SX92Z4DaY2Hd8t4L2uon/gZbMjAWnpp9
6COJX6cq/35zEr9stYtm3V6IV8z3SzMl8X1yqCnzkxesqx4qVxsy0F9kv8Z3
0AsPFui0ftNiwHPIT6nltxcknvBFC8kxoEvXmYqX9MYZ606LmVP2aPO+0vfH
wRub9+2wxDV7nAkO04529Eaf7LTZoqv2EP3qYjRztTcCva73f7tij/qkphih
Nd64hXvr0y/ao79tq4TYem90LeMceXPOHmn5c7Tn+3lDSmrVE+VUexiWsP98
3uWNzCE1mXsh9vjEv1HufZE3fPcoH7RStIf4b6EtTjN8YHP1U9+VKDtMDVep
3vHxQUWa1vGGmysQIf9j71CFD7m3dIi2/LSFLcN7EUvEFyUmok18YrZYeVo7
+ZavL2qp49IblGxwLKTU69xFX/TdqR35Zwl4KLg2Jkz74vjqjxvXRi6Hwj3v
iXEVDhQWXFTOP2GJeRKNx3Y7cfDrh0CaYrQ5ql7FrJPbzsGTHLMb37aaYrHE
D5NlGRwkyTyf8STZGLXedh8uPOAgSM/4cmOiIfzTpMZsajkYm8w95BdvCNOx
PfM7iY+601V/7jWEn7ApT/gRB5HrV91bFGoISN3hbX7CwYiRWniIiyGOxe7o
1a7nwEzq7V0rKUN833BA/3YLB+cv5irF5hggtlPPdX0rB8Z7Olq00g1wZ2Ak
8hvxmNm1sI7jBlBJ7+5XaOcgc0GAn1GcAXQvP9E92MmB2hyrVRM8A5zJUDns
+oEDxcMVKqUaBrCYM7t45DMHcpYQq7+uj/qbYb8PD3Aw/nfDl1uX9aHSPGu9
4hcOHpV51pYU68M/tFXD5SsHHN3fEccy9NHpGuhaNsTBod97e3z26UPxwtKz
wSMczHy9+6M+Qx8el2JO8v/kYIltiKi+tT6cbt9MzyR+PFjI1DfVx2WlXzX1
oxzkM+/0G2noY4Zmc/qycQ5qPDnDK+fpoz2b++UR8YMvnufWCunjc4gG02eC
xNPbPojFp48x+xNKyb85iLKoM98yogexHsc81UkOLBsdGXu+6iFvVqDmfeKP
Z04FJfTq4dbwxH2PPxzoL8suPv1OD0HjAtxh4t/yrBnnW/UQIrlF+uQUB1yn
Cy71DXo4XNS0fd1fsp5tA5aGT/Vw00Jyfcs0B8PFWqFCt/UwdcIks22GH/yf
yK6sztOD/sMK2/dCfpiIP5noGaIHdxVa9s8FfojfsSlju4AevHeEVT+S9MOu
AbH126d1Ib6zoDdNyg+5yRF7dozrIidwI8tS2g9Wy1aLRQ3ows/90qsDdD9w
rqaHnn2hi9XbFbvpin64Tmv7JHdaF5E3tyo6afuhqOZLAtR0Yezp0PjSwQ+L
tUa4G/O1YS0vLHsmkoyvL9s5fE4TaotG9rZd8UPVY6HRN7lqsH24NGBpnx+0
VLf01H5fgsZzy4/dkOZi/o8fC7ZeUQbnwjwXSScuFjWIPNuWoggzxlRMJ3Fu
ikOA/hFF6KaOF+c6cyGirDJnLE4RPWWf3mm5cJGgpeJ5eJsi5lrbd9q5cVGk
a+37zV0RK9ot5m8lP5mWlZ/dXLpYEXfeuqvV+XNhqffwwVSFAt7lNZm47uNi
oQnf1YtNi3GvuOaHRDQX2lekY6cfL4beavnsV8R8DW+vsaoX4+rd4RaXWC5M
Qo/46hcsxvnSW1XO8Vw8XaE123fHYoiF58DhCBcDLa7rrsguhs5skdn6p7kw
7Nsi6BAujxrrBaY/iPVChQ8NbpSHY+0CdlkaF1y5pQ1nveShwd+wW+MMWY/f
nxq6gzyyHvcvUsrkYk1q68GMxfKQoYe8npfPRdniRQYFjXIo95T7/O4SF5Lm
c+3GzOVwrrY3sKSMzNd4yNFITw6bOs527rjMxakfjO1xqnI4EpiVIFbOxd/1
b1bYScrB8+FqKVRycbbhseHGb7LoKFjbm3WLizmDOU+WFsqC/Gj/seoJF5lm
C2uuycpCUCTSYGEdF388kyrzJGVx9moA9ZFY8I0h8+xcWSgdsD2y7RkXnlf3
e96YksGdV4yRsy+4aC7ZlH3inQy+rT0k3/+a5FsZIh/zZOA+mhId+pGLy8Xf
YnoMZRDfUNqn1sUFPfm4+bi2DMSCLln0EG8JWGshrS6D4jCTy+49XCRa3ZPf
KyeDe88XVFv3cfFwu/GjDkEZ+EysZ88d5ELD+uua/jd0lIhZn31ErDDBGL3f
Sse4gXPdviEuhp5NSxS9ouO3cdnAj29cPBCa/zj9CR37tJUcmoe5SO4uD5hf
ScdGJdvAtHEuzlnpuPsl0zG25sP2NRNk/SbSwvyJdKi2fwwV+s2F9Nb0gKsH
6XiT+HHJzkku1o+NGZruo8MnIfr8+r8kP9qzqc4QOi5LFvTPm0UhOaXr9f41
dBTqd1Y+Ila0VLs5soqOromKkL38FPyd7feGOtCRLCGbPyBAoepnSvFRGzpy
9+yWrJ1N4bE9Z5gypCMy/KlkxDwKlJr6rFhZMv/+1W3GYhTZv/X742l08A9N
xfwhptec80lbSMeLsYLD8RIUQo4O6n8Vp6NBzT/0lCSFgfGBR6sE6eDaZwV4
SlFAmUbCs1l09CYfXCm3kEKacc5Djxl0DP7VvlcgTeFTr/Ltc1M0HAtQ3VVB
pxDxIlNq9CcNixabnd8uQ0FfPYr2fZiGf3kxt0xlKRidT7nx+zsNdK+tp+7K
UcjXdG+yGqRh4NY/dqw8hXfM2e47v9Cwyih+tt1iCn8uDh24/5mG6ecmC54q
UIjfvX4k9hMNX8QcwhMVKdwdbTOZ7KEh9+78a05KFKI+JpnEdROXnhl6pUxB
XS9je80HGg5ImHSfUKHQd+Fb9a73NGzWW3t7/RIKz27trLd+R0PItzsKHUsp
5Narev3tpGHJ1eGSDFUS/y7nnp8dNEjG8uheahR+XCuxm2ynQWhQcIucOgWN
dRbx4sT1h54WvyeefMR33riNBr3PmU9yNCiskvpzKbiVhll54c85mhRmrtbI
rWihQZxhWqmoRUF4W1LMbOKlm7tiu4lXpqm6hTbTsKDA2/DcMgrF98Zkel/T
cC4+6zmlTUF8fOJ9IPH53BSmig6FQKZe7r8mGvoTNYp7ic/eyqYKiY06PYYK
dCkksWyWsYl9FotK++uR+erRZigS63w3WbJEn4KHw9KeX69o2PHuqfQnYr6S
gLa3xDP2Xf1WYEBBhPOxq4k4k/fpAs+Q1NO2Y4IdxNJLXFaqGFH4/GPLyu/E
y91663uIEz8cKpMi43+ISzU8Z0xBz7HFbDVxHXNVDNeEQq25x/dU4sdG/y4r
mlJQqxZ/PUBc9DG79iOxY8v0ZxeyPrO39OocM7LeE0pGdcQrb1OnfcwpcKf3
VK8h8TkvGbRezoLkV1Ekpp9YZrf8xBtiJ4HGg8kknrujwvdlWFK4UfnsNZPE
P/Ga22cPKwrOZn+CxEl+BMQTNrYsp1A08PdQE8nfsUyBTwetSX2G7BGtJvl+
3hvraAoK44tbm8tJPdBC7Z5l2FBQltMwfvaWBv7U8N5VthRODZ5v/Urqx8Nk
86cpYscxoccypN6Gn6ec9bGjcPR2VPb5LpLv7EIXMXsKCnwLk2aQenW64TZ4
j1jo0JmOoF4aWuJXtykwKbwPCEwJ6CfPj7pEdq2kIF3r/UH8Gw1im9q4KY4U
Lm+KnfOB7J9TF0/o2ayicJPKvlBN9tfgtj2xuaspGAc/98gdo6GCWzzgvYaC
mYDyS+lpGjpfRc0UdaHwutR2FouPjtFslRm3iafvBNaVzKTj4qLKyzRXCnI6
LWK7hOhYMhLZ+Hodha4jrt9qJOh4ULVnYdx6CpHN76d3SdJRFTBgo7uBwqOs
mJvLpUl/dOxwOOpOIe6miPkv0n9u7i2VWsEi47PDa6XU6ZD8dfXAD+KTA53R
tlp06PU+7MxiU5gSDuDbp0NHYO8LgwkvCm4LRlmKxnTcfSubW+pLITqG/xXN
jg4F3hwTDw6ph5/Vc+4w6Sj7eqaC34+MJ1qosIX0y1k129y9uRRi7Bb8+udK
R9xg+QZRfwrr+FIymrl0rD/opBAQRCG45+y51QfoUP4dkS+2mcJFvhPadYfp
uLU1cc4N4uKgf0auSXSEam48KBBCYfTDvscpaXTwue00y9tCQTZEyO5eCR0R
Py9Fvt5GIWzqBqf1NR2xwzsZu7dT0H3lpGzRQc6Xczt/ye+g0P5+64my93TY
vfo8M2gnBUnOjYSaATrC/zDqp3eT/SctIpfOJ4Oa6bSFytEU6lb4ZArryWBk
rZ7CE+KpVJtitokMNAVXiG6OIc8LNaZWW8mgxTI3pSKWvJ9uJF7sKAO1lF82
iKdwX0hspqG/DEIZVcYbDlOwG4gMp2fJoDCgWi74BDk/ZCcnjRfJgiuWu4B+
ksyHlsuQVZTFzzrDvifELrt/xi/QkMWtufqKyqcpJFg4DZhYymLiX/NgWzoZ
L3/XXQ8/WSx6f+CFeTaJb5Po7OkyWUjdf+f4qZjU+2G1/SPuchDcHncz6QKF
+rvm1XKUHCSmf840LSHfn7OWYofKIUNlxtIjpSSflYYL5h2QQ9agbKlWGYXV
lvG+a6/KgVGuXBB0lcTjR7602wJ5uKyr6n96h0LA9ZYwny55FEpFpVN3yfzb
58hPDJH7U6yx6l/iRQ+zmfmT8ui12PBe5z6Zf0mRrJrkYghGDZefeEBh1x4f
1UnmYlAqHT3rnlCw3H8+4VYFccVe2TuN5DwNCuT6OSpgykt0m+sr0m9SH0je
XKuAkeY5xf3E2m+Xm9I8FeAhIVUo8Zrkd9m/9pFNCiiflB2hWkh8tQ3KRA4q
YDLe8MWMTpKfVyJzW2oV0KCUqqfUQ+b/I/3WK3tFzNp/lH6PWOGCueZ3Z0V4
rP7Rxu6l0Bt+u2ahhyKEMq81nPxE4jccGRAfpIi8W7Hl/J9JPbzNbulIVoSP
8zbdt4MUJobZo6FvFXEh078s8Bc5T3J2RrhEKSGjnyk4Y5wCw1/s6PVDSogs
ztFNJ76u6T1XNVUJuaLhU48myHx2Gq1ULVLCnR+fQhf/IeeT5cnBgldKeLw1
uPzpPxJfkd6c02rKeGaWbP1nNg9xK8/0+71XRhzdRvHIHB6Uijj83QPKyBjU
bFkkzEO939KNwWPKCLYJv2okwgN3pQdf7lwV0K/JOoSI8nDFR+BRnIUKevmE
Hr2W4CH9GJ+V6VkVrJtbWhhF5+GBB8stjLsEmf0t5YIy5H1bhx5bblkC53RO
UjLxx9qO2wv2LkHoBlZVriwPapxAk65TS6DrZPPyvjwPkgKSWZNPl2CYMzQ6
rsTD0q/z29UMlyJlFh7baPLQHn96V4y4KlrHFMeriSUltMovyanCsXJ8ykiL
hw1D8na9GqqIOel8SH0ZDy+dN0SH2KsiusPz1DwdHnQf5Oz4EamKTN2NRxv1
eZBttnp0s18VTQNuqQbmPNz9euEJr04NpXWhjsXEP36+X3O/VQ2vAv+2yFqQ
5+db85Z8UsPDYftNApZkvQ63TObOVEe+mGF4sxUPlRd1r622VMe85fyLgmx4
OFh1Z2NGhTq0LCO8tzrwMLrU6/DW8xqo2LD9ydf/HREx4HZDA4klbn+olTw0
3fhwx7pOA1nPeffdHHmw7S57bvZFAxIpWnd1V/MQc/1SxQ1tTXyU/h75cQ0P
djZZQW9vasLoiGrSQnceHGbX+re1a0HbaUgqgXhXbbOaxlctXKss8P9NHKpR
nZPwVwuty0u93njw8KV87EqA0jKYvQsqymSR8Qoup18LXgYlvbX5kj48zP9z
3ix+ljbySvIedPB4eJiuVDjTXActy/tkrPxJfk3v3N+3WgcZeoW2ucTConcY
Ar46SN3ImfDfyMP7U37pevE60Nu1Zdb3TTx4fI2IFmrQgcERkWPjQTwEBWr3
rDPQReKAlHR3GA8pMdYPBl7q4oTXISHrcB7Wvnok2Niui77nvbVniZ/cc8uo
7taF3Gu93HURPKgsrCnP/6WLN0M3PtVu5aFTZG/VFXk9pBUkn0nfwcM1PUZn
/RY9rE5jOtH38tAr+1BKZKE+Oj7LDYcSy83AsU0K+nDKDPCrJU4LKTF5qqGP
l1ZaRZujePhcsV4t01ofoX+VH9/cR+qpam1STKA+nvOlMlfH8rDjr5W03V19
eBSuFnQ8yEPE844t1ZsN0LR2TDGduNPC/+69HQZwEjo7u4/43isjj6exBlDJ
LzOOPcSDt0152GCaAdLUyySvJfDw+LeXY8RDA+hLPH8xP5HEX6bPMUreEGmN
nO7CZB5qY8pfn2o1hMCV8XU/id9bO7JX9BjCdG7IIRznwaV+wHz8uyH2r7mh
2Ul8aHixYMQcI7xOWRomnMrD0YGM/quWRnA5uO6Nz0ke3kX4XgksMMIV4/lN
rek8PON7sKRglzFeFkUoy57h4UTPn2T5g8bYZN6k70csU7k2POeEMc61uyZ+
IS57YJBVWWYM7uHripMZPNjM57+m9ckYvywHW+dm8TDmHXh3nZsJ/EYNJ//l
kvHvfOJPNDTFNfX570zzeBD8dmN1l40pVJxa48OJq3rKXazWmEL0crdSN/Fc
O/vjgkGmcJG8kXY/nzz/dib/+xxThM0r9owo4GFvTF5o3lwzNIrtGigu4sHM
7VJr9BcziCzJXttJHED7opE8YQZW2ZIokWIeWuuT1xUImmMsRE0+hDhKYbnm
RyVzbGgtOrjsAg9hUdZTWWxznBnr78sv4WHFkqx3+i/N0XvbPNn3Eg/Zn/hV
ntywQGf6padHib+Pvrjb+MQCCYVy1TeJkxI/ru1qs8DQ2hsP5peR+gju50lP
WEDirzxVQ2zbmMNqM7XEmpc6b8SvkH50vcO/qNoSzo16+8yIT9xv/qtQb4lk
QbM2P+KaZ8uy895aolqcVlpObDM1/efGX0v054W0O5XzoFhk42AGKywdaLfY
VUHiW7GRP/mxFZpXfjHJJF6ENxm726zg3D174B5xhf2DlZs/WyGxWidI8Crp
J22Do5TwcmyQiuhLJu7+3JZZ4rwctWlmN09W8qDgqSKZ1L4cj5I7p68Smwx7
lnwZWA752uMTTcQLIxcGOv9Zjqq300Li10g/2aPO05S3RlWXzqmDxBYL3gRb
8KwRw1vP9r9O/r808ULlsDVs3+qpbiRm/hZssRyxxv4HUyP/28BJfeYj4kWd
3kcCiNtj/PxaflojWd+pajPxQodcg19j1pgM+ygeQXzko4eq6aQ1xv3bK/cR
h9h1FfrMAKR3x+2LJk6bnN2aT+w2TneIIb4oyi/UT1xhKP0mlljJedvmLTMB
sSuWfAeIC1yslsfMAk6kWDATiecrRojkCwDXV9aTg5icL2KNDn3EtptXtf/v
/IAZhzQEAc0vkoFJxKd83wtcJWY2Nx9OIR7YGSv6UAi419y+NpU4rzVy7ezZ
QJ3Vc9oJYq8i5unVxAor91w4SRyaz1ZqITb9ahp+ijjyZX4gbQ6wfazX9DQx
PexOuTfxrU3RfGn/xyOhdDKP+JvN7Lr/zZYOsesj/g/aF1bL
     "]]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k8lO/XB3AVRXuWUrYZW5ZsY836oUyEFCVmBmPuCUmhBUnWrKlEUWjR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     "]]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2Xk4VF8YB3AUSpZKKUuWZlDIvi/5hhmKbKmYGYy5U7SQrJG9lERCaJUl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     "]]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4lF8bB3BCG1GEkCXb2Pdd+IqhIlGImaExz5QoUkqWsqSSQiJKUWhR
VCotlrIl/VAqCVlSKZUla6VQ73n/4fpcM57nPufcy7GCs3PDljk8PDx65Mf/
f28/uy8739ELZTMJk12m9mBbB76TWOuFTXlZQlcs7OG5aPTiMWcvFPzK6Amy
ssetRNHyEDcvbBxfcP3nKntMJ0LclOmF8zdn5w6vs8dXyRvnrgd74VHpfIkg
yh6f3msmWWZ4wbnGNfdRkj2efe6S+P6eWLw+v7SDOE/eIqzPC0d+ibKUu+yx
KIe/ZfazF/iLrh9N7rHHeUd1tuCgF1pWTVt5fbSHt7rcb/kfXhDxC1N7MWiP
Vt6HproLvFFwJyjc7q89dJf/etCv5w2fmKL3a1bQsX7JnGs+ht4okZET36JE
B2Nqi2irsTeu74pvPqBCR3RasUuVhTdOzmO2FKjTwSo5FnLC3hvRc4u13+nT
IXpsa6iElzeiikJvttrScSe3j14d7Y3F/uV3hzbTMV7V2zQb6w1prF5xzo+O
M2Mt7yzivWGadSjUkaLDnfuvqCTBG/sTWxuzttKxYJdE/4VUb7xLo9xUgui4
F7rjOyffG2ebXyh2RNAhEmvwO/2JNwIkgqaLT5J4C347P37qjUcfI2dk0ul4
ll+pN97gjSuyGWOHT9Hh+z3/qkuzNxbklJdtPE3H45pI1px2b9SNM5vbsulo
vZz5zf2rN7JjEoOiCugQf/J7VcFCBjY4Lb9qW0HH7thFYpVCDCyu/Krj/5CO
/7T9IluFGaigfWs69oiOJblKIjxiDJyWMF37rIqOzpvpGzfIMHDoQy9lVkee
91qC1afJgISKeuC9Z3T4s7sKJ7QZyA/5feThczq29zun8ekxMD+ltrqmmQ5N
uTRNRSMG5PeOJtW/pGPDfOVjjJUMnAxNTy9rpUNJhSVY6sxAlEZ5Kb2bjrsj
eSM1Lgycme1q1+mho6iMN7jJlYEDByqkJd7REZIcaN7jzoB7OXdRby+Jh4e9
aIbFAKvA7A6jj47SnS8fqQYxUO5Y6PX7Gx1O/pHv9ZIZEAloFW7/Qc4z+g/D
+wQD++WOaZz6SYdz0ig77iQDuh+bVdb/Iu8TKBF5mcGAY5LOo8opsp6W6mn/
8wwwDLZEH5qmo7snknawmIHav5cfF/I4ILWVx//ibQbuXpKScuB1wIfiZsO6
Egb8zao9e4lnT9zfy1/KwKjCiyRBPgd4bOrPialmoPCR6MRaAQccF7LNYr9i
INSXtmLrAgdQDYPlka8ZODuUafGeeLX3re2n3jDw17HH3muhA1qDpiPr35J4
fCV1Vgk6QK/pv40qH8n+vNzMmRVyQHHcrjHLTwzknbi0xH+RA0LmyMpv6Geg
SlD0fjOx17tRjQMDDDQapL4/LeyAv+yKec3jDGjwmTUtWeyAtsZrah8mGTDb
9cFgO7Hmz/jOiZ8MzB4XOFVL3CUUMiY5zUBSVb/99iUOKDjnOcLgY6L7s2bI
JVEHnNzdcjZQgImq2IY7w8Tac5Q6IuYxIVFqOGEk5gDxp/fnnxZkQmAyc+cj
4nerO+yfiTEx4f9gy/2lDkjp8Eq8J87EprNX+gaJqxfeDD4vycTU8z2X5cUd
8FTAePlOGSb47+38GUesoZr5yVOWiX2qB47c+r/PaLhYyzNhIa7J6iFWUHAW
EFJi4mG/eqe+hAPyk+dvHFdm4nACM96b+N2056oOVSZurhgJjSHOSpw/96IG
EwaVs1r1xFd5znUmaDFxOtr7Zz9xIk3ObYcOEzvudsyfK+mAj4YeykYGTETP
zBG0If4SYhYnacRE7bOUaS/iTqHtsX+MmTiW8s9kF/HBEn7FHlMm3uY+eZRA
XLBYdmuVORN3OW6p2cQiL5uc8yyZkDMUKy4mjslRaztoRbwrSrqGuFrZaQ7X
hon7UX9aXhKfWeL0yt6WicHbPG/fEb8QgZ2KHRM1u/9qDRKrNdl6CdCZsJbl
vvhBvGPEf/FnBya4i/Or/xJz1Rq3160m+1Wkxjt3mQNaVsQGXlxL4nfedlKQ
ODYhT+igMxO87q92iRCbCDhsYLswMSPfmr+E+IHDYUtrVxKPyAdlUeKmX2H/
yWxgwvjgtqnFxJZ1Br+nNjJxoK1TVpi4cdPL5288mEjbfjVjAbGtr7/DnU3k
/HJt2XzE2+JFqBRvJgxbJaKnSXxzQt8rBTKZ+G/LmZEx4o6OsaN0Hyas7prc
6ycuYTPTFDYzkS7HefGW2PO+EabZTLziO27dRHz0cEbaGw4Tf2pX8FUQi0Zm
JBZzmRCryJS9Rlxm46ySuJUJBSdGSgYx/eCrLZxtTKi2dHvEEkcNr3SyDGRC
rThlTwAx37CywFAQWd8X2zIT4r6Ol28f72TCkUf5vfT/35dds/HcLia2Df7c
PEvyxYbx0nTNXib6S/R2PCLuKZLNl9/HhPP68N9niX0OCd/5Ec5Ei9nuD2HE
0hHmj3P3M7Fut/VjdeJPQ/l1e6OZcIode8RDXJQpvGNtLBNRXsvE20h+21s6
3RiPJ/nXd7AzijgobXTa+jgTqf+JN5eQ+imfv8DILJnkf+dluQhiVoAbn/4J
JqpjLx5ZSXxnx4D/inQm3uQqXfh/PVosSXSePctEcXcX7zVSv5U7d9hOZJP9
MD8gu5m4tjKk+et5JsIZ/B5ixIzb7rdb8sn+8PNIh5F+4B/9JievkMR7wU1Q
hfSLiJ+Cm05dZ0Ky+Yn4MxEHGGxxv3bkJukP46exi7j0WrpU4B0mVpik/b5H
+lE+V1JLq5zUg2v8fHXSr9JdUg1zGpgw0z8geZ/0w4fJAkmJTUw8z+4KtCH+
/CI4Zu9zJmzYR7/Uzyf98n2GqfMrku/zFmx+Oc8BA/Vxo5MdJL44J8/npN9u
8NK+YPiVidbYPx93kv48oDTnntQAE95r1gh3k37e9ve6/79BJiqb2rY7ENdu
mb3YMMLENYmBKvF/dIQlt0Z5/2LieEhm1/kZOuaOldZunctCdqqmL5PMj3B1
w0mr+SwMjutr3STzhXfBt6dLF7JQnVBL/0fmj9zTCM+aRSx0XL7gkz1JR1f8
OjEJcRYeWknq1o6R+4LiLeWbSizIaW178XCQjvZR24QYFRZ2nzmYMTlAR0Ny
e7IrjYUHhdnFGsQ9lrEJYxosjMgOfzj5lY7lNz7r6hqwINTwbJ3zZzry5k4E
ZYGF13ETpbvI/EzrlpPbsoqFFp2IvylkvpYUSOzRs2dB+0dobiGZv2tp3Uvq
HVlo1uif7u4k83lxj+SwC4nv8TF5nXY6dIqubtXwYUFsBqkHX9CxaPlUGyeC
BWOBusZflXQYGlduFIhikboNoCbJfWJGWOFwwX4WlorczRkh942aNLG5gzEs
3DEcnfpQTodwlW188BEWYjvned6/T+43jb+j/dNZ+DT9aqHcTTosrr2SVbzB
QnrEw81D5+g4UfOJUXGThe9/O3krz9LxRCh8vfstFr5VeW9MyaJDpjFq8+ES
FrZ66s7VJPejwLoY2U9lLOjFWT9wTyPxtZeqnKpnIUFzYUHAUXK/2f11flUv
C3xVtpXZoXSEPs1S2fWBhavvX4qr7aaD3rRnVLGPhYzTVWO3Q+jY2Sd78nA/
C+y/g2Y15D5XEhDG6zjMwhmbFrFmf3I/2LGktPwPCx7kwprHpKPcfo/TVnEf
/Ho7WGuwio45E0tjWtf44FvTm+VygnTsN19+eJOTDxpP/LkRtICOhNsr13Y6
k+/fqhZ9OI8OBwt10d71PtjydsrLg58O7UbXc589fCCw9cSniFlyP6/pLOj3
88GrxIWs4yP2WMPzwa0swgee7R++tbTY45jtd/UrV31gvI0ZvCjTHqPSvGEC
c3yh81jvS42oPaQ9Dz3mbvZFpqmxWnWoHRz/HmMnlPjC7ztGi1+tQtiTootf
BDdDJy9th6r4KuxeFOhuw96MpXvjehXcbHHK69FFpRubQVecxw5MA+pf2MxZ
8G8z3mzz/zIaYQP2xo15FipsvPTfvfrNRys8PXDbrHYdG+92RO3fo7wSvheO
pu7cy4ZKVYGJQpAFhtb8m5N0lo0Hl8Wrl7aZYfea53nSj9mQXmS/b0jJFJs9
nvOVEDOuvkkslDVFol9BkFMdGxLRfLYBkqZYVCnlvf8JG9Fu/+V+XWgKP/aa
1HdP2XjdJ2AzMmaClcLUsUvP2EgQa6pcXm0CHd2fvKZtbBxJcBX5xzJB3mRm
2EvipJaNu157mmBDW/pkQDsbRstPn7rqaoIh/RahnA42BpV2K3rYmyBWsaSY
r4uNm66Jex5omsDwxqmGll42ju2/X573xxhmic754d/Y4JvbKyqWZQypz4Pr
Fw+wsTD6xFv5dGMICc3Ou0r83SN6r3ayMcaM8k+3D7KRfSNMzynOGNsdTUxM
v7Px/n5wY2qAMRhLwyOnxtmQ4+M40S2MkeB/tDV1go1LuzWaNhsZgzeo2lx9
ko2NVLF2lI4xrs1/o8L4wcYBV5fzdxWNsbO9+fDDX2y4LT1ANxA0RsESpoXH
FBscx/rxjQLGaBgL+DNM7Ch0PDHsnxHOylrlyP9h4+nr/rDKCSPoqS6LLSVO
Pav9om/YCLEuF4PdptnYH7V+6cKvRpiZ/LZtgPiCl7Kj/kcjLAv/FRw/w8ai
pYe2eXcbYa9MxjnVWTY6ntdMZbUZIYvjeeULsb7CkxaFV0b4cU+vN+Af+Xvz
Tm/9eiO4XJzqDp7jh5fiE098bhlhqea+v5Hz/bBR9cjFT4eM4BVveeTcUj9M
WPt/uKljhDFD2W3B4n44/3C8rlfNCN7hup62En64LLuga4mSEfJNr3l+kfQD
5bIkP0LSCAHDa74YyvihulHjziYeI4gp8Fm8WOGHu3o+J1xaDOE1ud1SWNcP
9ZWnP2ntM0TL0CvfwjV+mHJW1n9bZ4B4I/+V16LI8/gLtOkJ+rAt8ZxUvuMH
R4P0NInVelh7cYnM3S9++JVeLsXx1MG30dOcQ1IcNF6PjmZFaWG2rf6h2noO
ZCTLaZ8qNMAvXfR3hLjjMaNk4J4G/pyuM33gysEeyXfBP4o1cI275QR9Awer
A3ojJS9p4L4C72s/Dw6qb4sIpSRpoF2hNPcMk4PbV62tHHw1EK7Z/fevPwdJ
dac0h/g1QH9YIXg9lgNJSqLSa7M6rmDN2x1xHIiraXikMNRxXHHLOe2DHGRH
qNj/56GO7XOkZm/Gc1B5tE1njbM6KCc149tHOHj+eCUjxlwdEg05QSVJHGSK
Dq+oXKqOy4WFN26e4cDaKtwypVkNLadtfwZlcUArcrNya1TD8N/v+tpnObja
oVe1rF4NYda+B4vOcfDGjH/1vUdquHuOfqTgPAfpkVInlW+ooSpjVCTnEgcf
tr2S6klSg0HVgY4DtzjYICP6rHK9Gngn8lKcbnMwaW1wqs5JDYlubYZSdzjY
q6bQ8cJRDbeOGDrdLeEg/ODztz9t1FB6Rub6t/scBP/nOHZETw2vM2PV3R5x
8G3tkfZbomowaT1xTbSRg5e5Rx+YdNHA3XNZ+R1xj2+X2Eg7DVl/B5KuNXGw
KMVK/kYrDXMaGpTxnAOLvWfWWDTToD+rH7LjJQfXu+OksmpoUJc7vq2mjUPy
57tQ4DUawmQ2hLH6OEhxSAnnHqChxHqCb9knDlQ+me7njaLh0Z20mNfELzwX
X7gYToNS0zms7efg1WCc469QGkqD476afOOgnPbGsTuQBuFFo3VCIxwkxF5R
P+9Nw1B0ldZT4u/LmQ+TN9HgYt4YFzfKgbmrSPxBDxoSn7AnfoxxMFxUeDvK
jQbf4ZUTPZMc/D0mXXp9DQ3H585jFv7hQCtuTfJCSxr2r2pNpaY5CDAXn1ln
TkNBpVTJ8hkOGGtvl2Sa0pB9r/thyiwHTVdS5pgZ0RC5frhvFw+F5TlOduXa
NFRZ0/Zr8FJQDZ4nq6ZFg/TAPp4+4mdT02vOaZD9K9F6vpGPwubtj/NP0mgQ
qUrZazSXQscy8z2VK2g4DPWgIeLRBWpCmxRoGP4d7nppHoUk8VLeH3I0xGyY
1ym2gEL99ZGFtstp0HU+9mtMkMJ2HY1yKUmyn8PRboVLKHyQNC1uXkTDkfwS
rxBRCtKloYIFQjRMKao7mohRuBF4rPmwIA0rAs68rVlKYb/ulxOeC2h4avGm
pV2SwsuN9dp0ARr4DviI5iyj8CffcsSVn4aj6wvNOFIUrnk8V6b4aKhM2Gg+
JE1BX/jL+FleGhbv1V/wT5bCzy/MNV5/VdEYoHngsRyFbTuXd56eVUVwSVB7
gjyFY0WWQz0zqmigJVsvXkFhX6DpuQPTqiiwc3JqJU6K41q2/1FFTaaY9RlF
Cl/2nqRMiX/WHXojr0xhnnzSBsHfqrA8KRzZRyyxrXB5zJQqhPZx+QtUKPA+
CNj7+5cqLu4yadSmUfiXsuMtL3HavnSBMWLWdZ6vJ36qwiciWvWuGgWtqbbj
ysTdG6qXWWhQuGM3mOX3QxWlMlPfZojvtUfMW0hcWxuTW6VJ4VHt4OKySVUk
VzuuPKhFYdzl24Ng4pvJeGSvTSG8XvqvBnFZPkNpng6FvaFqn4cnVGEXfiS4
gVg4tzz4AfH7I3fPH9el4J8ZkZ1ArOz4pmSdHoWruYtCfInz9d/eENGnMDlf
ftCSeLTyVtIr4l1SniIKxHn+zq7pBhToy5nvFhKvvZQ95W5IIYPZ5j0zroqY
4ZOHJYwoJKwIiZ8kbq1Y/qud2Kb0JWuCuCdBe12WMYW+gNwvU8Q6jXcTGCYU
zsQmqAiQ5zGn86/ImFI45KCzbBnxn/Sv17qJnwlY1egTnxcKO5ljRiFzPktx
A3Fnj6WPrzmFuVmGVhHE9rEai+QtKKzi3SFWQByywyCvlzjk+I0rXcRj0vZS
uZYU7sblTkmQ/WLxu+5lr6RgpDO80JvYPs/hnoIVOd8uy948YgQue/ueOKbF
aN8Y8Yf2e+9zrSmk+8a2OpLzqeSIPGPbUIhsqJ+6RBwQL35OARQ2+dz6PJ+c
7747peveE7tyP2eHEgvLnfHZvIqc/2RLiA/Jj9OPTERE7SjEul8eeU08+KK3
oI54g3rrZleSXzzlcinqdJIPf69LMUn+Oaw+19VFHNi/YOs3Ys79EZEUBwqf
F6tfO0DyVfXCsNa4I4XQGTGpUpLf7i8PiF9aTaHwUtpqX5L/lEvJJ481FEZ8
zPcsJPWhfb7LpGwtyfdX3Cd7SP08Tqi6Gr2OQio1s+ckqS87mWVPdF0oqJsd
KvKfQ0PZm1tP3xNvLv/31Y7UY4ZWSMwqVwpDGabRwqR+1/vUPeDfSOp7Xajp
0HwaXig95L9H/NPAr2mc1DtjMMV0izuF8xzhXf8W0pA7kObyxINCZbDQLw3S
P4wv38EhL1Lf7zaLNS2hwW+nQoWhN4VFZYuZc8RoKF7KL9NHfDnSucpmKQ0V
Pn+O2TIpeMY2fnwmQcO7T9CY9SHrNb9WoUf6FTd+urnIl8KW7xGLsmRpUGyv
92JsphCsmndknjzp34I+Mg/YFG5+95r8Sfrh/TwV5k6Kwvt4kz55NbL+z3w0
WS6F6Z/xGWXqNMiWJrc3Eo8nTkR4a9LwOHxXv8pWEn/P+XdFOjSo+EmWd26j
0Pz++8pzxjRkXn2mbRNM3renLOqyPQ2nG217vxD/GePpP+NAw7e+4r2pO0m/
dDnpnbaaBmV3R7cPIaSea/P9TjuT+ZYqXhsXSuFstJLUgDsNZrm1MY/CKXgx
Q1eVbKUhKUo/ihtBwTfl/dt5ATScv97JEIwk9bFiJIWznZyP//V6ryiSz4lz
N2mEkHl25Z/L+AEKyjZlB/kiaZgInpJUiKew21dgS08KDRgIc3tCrOqnsPPU
SbIfUruCAw9RKKcbF7mdIvN06OqGu4dJv27lVL7LosHov45ah6MUqof999hd
JvMn5pnp1mQKKSvGLM0e0TBrkaNw4jTJ79Wl8h1j5HlD29nWZyi4VPAsuPSD
Bu0jg/uHidU+rNux7zcNHTnVTk5nKQiJ7ykw4lVDz/llNgI5pD/Vs2UXLFGD
XY/+zt35FHAWoTIGasidOnNM/waFaCd7pbEINZwtFrbrJnbdKra7OFoNyeUu
bUduUnC//iZ4b7wa+n+PJnUVU5g5ejt8WbIaJHyWmsffIfmpbTpdnquGxUVH
Y5oekHh3/lMNbVBDmugDhk0tmR9SN/dWKKgjUfi1dSfxnSyf14tV1VGe945n
72MKOnZXhYM01bFPJl2usI7k3xJPJQsTdWClZJXoUzJfs/gHVMn97o9+RWJP
EzlPGC91jlAH9/O3715vSHw6ysuaO9RxMVAgYoT40uXsB7y96iiaPNR7uI30
N7uvvis/q+PJpWjbO+0kP0ZsGuvH1MHrMcdrQScFE6GPZnqCGjg4GVF36x2F
+dYROZ42GhCg5dt/+kJhYZNB9Z/rGiiUORl+8CtZT3OMVOFdDUwr98QqfCPx
di7r93uoga9H1wmzBsj5u/T3DjRpYGR5u/SrIQpmgWOHOIMayLzRMHRnjEJ3
6TuhAU1NnNITnusxTaGu5mnrlhJNDCxRKRgm5gR5d6g+1IR+fp70kRkKoppj
h0brNNHzMSn8/iyFxXIDvTltmri6PVRYnIeLM4X8z9h/NDHW8vBUAz8XUxfG
J4/aaeH8A8UcEWEuri7irg3u1kKqyeeqC8Reb1uvSPWTz+Wb7+qKcPEy8feJ
5yNaoF1qX7p+MRdayWXC6/m0UXpR7fpxUS7MGlIHSjW0IdlXoTEjwcWlsLgY
9ShtvDm1+1+ZPBfKlzOtEhV1MCdDY629AhfR5mn2a7R1oJertaWZuHCDlKCo
mQ4uO70W/LiCC8V5Kj2P1umgUWmh9Dxl8nyV4proCPJ9G0nt1WpcSGeEjl5p
0UG8e+STy3pchK/6ypd9XBcZq5qWr9Dngk0r+16YqYsA/T+rs4nrK6Lza/J0
4VtRI59mwMXis4sD55bq4qrq5SdRRly4PNqeM/xJF8pJGl8dzLjgio13Sino
gUcuy/ChDRcXPsZ2bozWQ2gMRAzAxf1KIXnvQ3ro1rerLCA+lXKPxTmmhwxD
jcw0Wy5mWONPYjP18MpVS2urHRfys6qc4Zt66FIK7ud35KI95bvbkfd6iHzg
ZqPgwsVbycS0Cgd9hAT9+pBFvNR/WqN5nT4aYr1cxNZzyVzLSPjsro85K0QO
Cbhycf7E0VRFSh8mY+f9vrhxkbhsz9SbGH2Uyza353pwsW//wQ7Fcn2Mi2TY
D7DIerfkn2UYGOBb9nMeHx8uHt+vXj/PwgAOaa2HXhDPb3XvK7U1QKrk4k8l
vlyUWKld03AzwGKTlNkINjnvLbH1q0MM8FxE68Q0xcWeKmmekGIDTJ1fVvM6
kIuwCFm9EH1D6GC+idl2Lm4GlJlrmxvC8axreDZxdkbeme8wxKR7GZe7g4un
5/m8o10N8bH/eNdYEMk3/4afr3YaYlualQnfLi7qWIYr1xYbQrREbPW/MC6i
jKxy4vWNoP3t5XqffVwMnNXMfmZuhIL7HkoVxHu0mgWkVxnh0ES8dlg4F2XN
3TK1G8j/57/Enn+L4OIGb9cWxz3kc+uFOk/3c3HkusE8WqkRnHenyjMOcvEz
RFDHxs4YU68zXhYT88rx2g84GePr72/rBOK5eK5rfCPL3RiX3NffKCbe1tcT
JbDVGPynHs/yHibrM22XWZJojPk3ZzqzE7ig/c6cmHphjB1D/EZFSVwwhO5v
F/EzQXEbj9cf4snbYooOgSZ4lPHKYU0yF92NnTZxoSZwdK891E+sXKpxl/+I
CY6uyIyVO8FFiva+kygyQWDI7aBDJ7kY+jpSlPTTBFP7FzbRMrkIft7UEJlq
ijWBTz3DiOfSE5yWnjOFW6hefh1xymPVpSWXTeEV37iPfZqLQ4vWHuCpMMWM
Q/jyjDOkHllFTzo/m4IqT7AeP8uFgaJKX/JKM0zYfIiKusDFAbVNExPDZkj2
+9pbQ/wzo/m96W8zBPwo5Z2fy0Vpw6BOHL85HshFRqcTmzxcP6okY44tSm2M
gjwuktwd5QpXm6NlQ+3J2otc6KXYdpVdMoeWWVtKfQHJL966qCG2BbYbHt/O
c5ULuU+3A5bssMBw9A8hC+IPKreWW+6zwDHespzrxLd2R7VmJ1vgZeqlHynX
uLD/np2TVW6BF3fd96wu4uLw+kS1CHFLxM6s35Ryk4utjT/vtjZbgrV/9E41
8SV/18T0TkuMK1a+Gide8rzAdFO/JaR7i708i7moyhlWHp61xLyRjGPSt7hw
FlVx36i9EklrS0JP3yb1pVFzekHySlh1BghQd7lQV8txVHS1gp1PDE4SDwSW
OyT4WOH8HjeDKuLCBQVLxgOtUD8xZC59j4tkZTvht4et8M/Suf0ZMdu9o2yo
wgpyxvxWyg+4OPlwToamujXe26d1ryOu9xO4N2xijVqTPv19xB8SNW7es7eG
u/uJ2f+ITbX0dTexrfE2mikZUEryySou/v1pawS3yDieK+Ni871S3UXzbZDk
lGBZTZyp+ZquLWGD9MmKT5+IzztRqzYq2+BFwCoP7XJSHxvMx2/BBrLfhG+U
E6/kEbYvibCByv6/6k8rSHzTnwNbh2xgOvN78MojLkQfdjg/3Q6kzuWtKiBe
/KVTiWcHILnz58mrxEvLk6bNiOmM66aFxGrMf9cLieUy7Q/eIL6Wo7AsJQh4
f1x16V1i36cbRTx2AsdvFWvUEPs9jYvr2w28cDo4/X/nsCKDl4cCHbZ2z2qJ
9W8rsjyIm6xSg+qI3c8dNH9KbLHbs/gp8f2EmJnCPYDHvXTdZmILbvDF3WGA
9KjTv//b24E6V0Q8Ej/e/II4fmLeqU/EzPsLg1/9P77b7ATPfYCtnX9RK/HM
q/VhFuHAUbu0yDfEBxQeh4YSz80uWtNG3GLTv+s6sZHHtS/txIMTliFyEcCN
e8n3O4iljwWHbCIeDWIffvv//Zp03ZVK3HtghXsn8R6Dvt0NxOzPLxW7iAUd
VPbOiQT+B/gJUH8=
     "]]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VG8bBnBUFJKiCEkqytiXIZQLMxWh6EfMGYw5U5KixZJISKkIWbIk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     "]]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4VF0cB3CUpVCJLCUUsqRmrGP3lZn2jUrMUmPuSCsJlSVKQpSoLFlb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     "]]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4lF0YBnBEhVKWLEWLXbQY29hvZhRRColZGPMOqVSUlFKRLVooFVEo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     "]]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c81H8cB3CjKRllR0pklYo746wXd0SFEsKdnPteZRRSIlLCTyWUSlFp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     "]]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k8lF0bB/DSThH1yBLZsxStM5ihH6PSRhExi5h7lMouShRtliIU2uxL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     "]]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VG0UB3BJskXaLKG0CEkkcsfgZyaiZCfMEHNHWVpeRXtKlDWRVhFF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     "]]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8UAPAULUIlhGQtS8ivEHoz48xYskQkwsww5k2JNrIVKrIl0WrL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     "]]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2Xk4VF0YAPBIRLKFEIpUCoWSyMy8M3Ylu8jMYO4VSaRN2SrSgpKvQiJb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     "]]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13c81d8bAPCMjJI9s2VL6ItC8nxkFFGyufdyP/dSRsqMloyK0EADyYgi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     "]]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8UAHAqsu9lKYWEH0VZsue8IUSKStZZ3ptRiDYh7bZItkQikVTW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     "]]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8le0bAHBKKSErISurlK0yiq7nnCiSjMw45z4cpGxCoahklgaRoiWU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     "]]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk8VdsXAHBjoUkZHiFRochUkeRZ995IihepLsK9nGuKJEPmMosexTOk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     "]]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k4VV0XAHBDFCmRhBTqhryVVCjEwkGZZUjmy74ylgpJrxKpKLNMEZlC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     "]]}, 
   {Hue[0.778350559986535, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8lW8UAHBKStnJSlYphJJd6OC+iGSE7HWfW0ZJSKKiiOwVkaSQX8mo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     "]]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c4VW8cAPCLiqSySllFVCKhCBlf4xyEiiTb5b4XRZKybipkj2S1jMyI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     "]]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8Vl8cB3BSGRmlQSlPpChlVna+xnOvkUj2Cs95RJSQjB8aRomWlhYi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     "]]}, 
   {Hue[0.486554492485908, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW8YAHAyKkohM5KdMiOUymPdc4yExM283PcSQlKkJbKVFArZpaRU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     "]]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8bAHBDhSxlSSiV1GsvkRbrY5u5IxSyZDdzLlGiEkqbn5BQ1igq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     "]]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV12k8VVsUAHBDJJUkMkQRokhChjKsJPeem6GQkEx3H1Mlj0SUSJmFMhRl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     "]]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW0cAHCEhJAkIUJmFJGV+CXce44I2cq65xjRILpFZkKivLQkDS2U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     "]]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nk4FW0UAPArJUvK1mIJlYjstEhyLHHvjDaUfb3vSMpSVNYiiYQWe6iU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     "]]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c4lW0YAHCFKBntISWjFCFZKdwpdc55Q0TZ67yvkYqEBio7KyIjI2RW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     "]]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4Vd0XB3AqSUiD8JKSKQkp87wSusMhESkynpPMEaKUKUKGBoQukSFD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     "]]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF0YB3AUoY2EUrRIaUMhInnsc2cuIVu2LPdGi7WopE1K1mwlWyiy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     "]]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8Vf8bAHBEpWGVkVki8yubjF+P7dx7rkRKRMY5IZGkUGQ0KCSRCklb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     "]]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd1nc8Ve8fAHAqJaMiKyWR0RIlNKiPmXvvOUbInvccMssoKSFlFyWECBGF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     "]]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc4lm8UB3CkkpWZokFStpRClGOEdzz2TEKex0iySsselYZVyqZCRQpl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     "]]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8Ve8fAHAr+kXJjOyRiIyUItUnJPfec6QoFMI9J0qUQkJWGZVZCKWM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     "]]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c4VX8YAHBaKEpC/SSRUEZWKPMl646DqJDsc0ohpCJkpiQzIw0rkoiK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     "]]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV1nc8ll8UAHAqosgslD0KyUrT6ITkfd/nQZll8zxUSLuQIiMiNKyMZIY0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     "]]}},
  Axes->True,
  AxesOrigin->{100., 0},
  BaseStyle->Medium,
  PlotRange->{{97.08180929999999, 173.3513015}, {-7.392825985734912, 
   59.07107514327596}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"fx", "[", 
         RowBox[{"u", ",", "i"}], "]"}], ",", 
        RowBox[{"fy", "[", 
         RowBox[{"u", ",", "i"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "5", ",", "9"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd2Hk8VG8XAHBLSllL9qVEImuWisixJ1S2sYWZO9MiEskuRKRCmyRZsqQi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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd2Hk4VO/bAHB7UnZl34lQpFJEbkuIKGnsZs6ZGWRLJSmF0GJLSZQiSSgi
SipKkkJlDd+fpRJKIqKyJHnv8/7D9blmOec8z709o8wM3u3NxcHBQcc/1P+L
Z065v9vhChONL8yLi53h8tDbWNOdrtB677u1HVo7c2xTkaMrnPu5GDRyxxlW
TvGbRTu7QoFSg9wqdLkMR7cG4QrOeY48OYXOQAaa6jNCXIFhmDWdWeAM3scr
5cIyXCE15YF5cY4zrMv39t015AoCawft16Y7w3dl2Ya8E27Qtvi3cSLSGXxv
lU6fW+YOpvJjE1sCnMHlsZXjkbPukOxie/iBmzOML3dorxT3ALHAN6ev2jiD
0tKDGsqJHsBVxPXCzcgZrlvazh3n84SLGZc4b+k4w8/7q1oGjnpC8c8qtUEl
Z3D8ZK7Z0O8JgzcVandJOkOofZ58ip0XLLU/qckQcoa4jBtf5Yq8oDNc44r1
Emd4L72GbcRLByUFlZYATmdYsitnYyUfHQSNe/P3oGfL5l4b8tOhuisgxQQt
X1VttnkZHYLF564JoyX09jP1RemwKUfgajmHMwSJqp6RlaeDW72ZKBf6kaSn
eO0GOmjwVdcX/qPBbmbFoDeLDunn+r6t+0uDoan5mmo2HY7e8oxVQvtwnw+W
9KHDzbAOLWH0u/EZaNhLB59naflj8zQIn5N4qLGPDjU3GnbdQvPo/uL6cIQO
z1abBKigfXMb72gm0yGh5u0F5T80KP01NGT0iA6XHQaibGdpcHhf8fObj+mQ
sSU4dgt635k3QUJVdAiT/peugzaYCtnw6SkdJBz4xoXQzau9I0++oAOHBqdH
xwwNSlZuk6ttpsOj2ZtaTPT61J4tMp/p8FKtYX/8NA1A3WVT5Bc6mFQ5+R5H
B+ud5B0YpgNPKF9QMDpA0EPm9jc6NM2+zKOhLxOjmht/0GFf0/c3KtTnSbFJ
y3k6iCz/PPTsNw3+F+Y2YiHKgNHhi9K86N4uP75MMQZsXFwm9+cXDeqtBOZ/
ijPg9xdbnQm02xgRkLuSARbWfIe70RucdAI45BggqFFdXILeURGycG8VA/6Z
x9/yQO/lO60wv4UBJ0Ysrj37SYNT99/QHUwYMGKtY1+Bdl3afDRnKwM0Dgou
LUZLme8DazMGpG+/XnAF3To2KJZixQCt/t1Rh9Fl9n0D8o4M6Eg0T9VD5x6o
7ZfzYYBbD5dSyRQNaJ6ysjRfBvwcK/+Sj3bKfrvp7F4GyGbNP8xGe1xIkFrw
Z0DG/9aFp6D/N1J+tDeYAe+bSo6Hok1sGt9eOMqAZVudQk3R4SJKVmNJDBDO
SBDpnaSBWELgT6VkBmRezFPsRLtH3DxFO8eA12bFm1vQyhtXu1WnMCDpflDc
C3R9/qvq5HQGGPEpXbuD1j7ukq51nQGVv+5lnUArmXAs2XmfAUz3rgZdtFCF
5q4r5QxQM1XM00JH+Ecd//yAAc0fHJLU0SZ5SlHHHjGg+7T1MVn0mImYbv5T
BtRyDvYsQUt0l+6armfA9YEvVwZ+4P09FOo2bWRADe8RlQ/oHAdTq/jXDHjx
4mR5Nzq9PrpFtokBB22mZ1rRT6oDrpu2M2Df34j5Z2iB7PbdMX0MuOZgOZGN
rqws3vD6Pa7/3QDZTPTYco4F0Y8M+JqY63gZbXwoxCznEwOKx1b3nUera4Vm
Vn/B+/lf594YtJ7IYNmvHwz4nNHs7ov2NItdsmWKAd8296ix0WdXmW6L/smA
Rv3EWQLtoRNyVHCaASuCa5+4o3dz3qlXm2dAf8rrhw7o7i7d+AIuAjhrvA9u
RnNdeqppyk2A8n4BDgO0TWxGdRd6c9jjtPXo/CyfJl5eAjxfKHWvpT6/JPoI
awkBPQPHnqmjtV2K3vxBy/T0JKmiT9kfXXGBn4DgK1JMZXTTmNbZmqUEeN+V
UZNH96mKCMkvJ+DL4+u8K9Bl3TGS5Wi9eC9RcXR42biknSABd1Kb1ETR5Mm+
hSNCBFilljEF0Q8/b2F0iBCw7+0PQz60KT8rOn4FAU9y4hznJmigJeq/qLiS
gM53o50z6E/rVoRWoN3Ui8hp9KojMdaDkgQ8YGie+4m2tRqKN5bB+39+0mwc
3bhl06t29EyEHsd39L8XsX/2yhJAf7v81Sia23aDXZocfr+zme8IuthdIfm7
AgGtZZyLQ2gZCb/EWEVcr4SM6UH06l6uaGklApJ9DH4PoHN3OtC2KRPwk+m3
5BN1PY8VG3rRJdm/ZPrRfOudlx1QIUBeOnjjR7Qpx/7cTFUCNOdlo96jf+2h
s/XVCLA7YVHSh96kPynfgNY/ZjnUi+6z0D32U50A12VP2T3ojslNH7drEhCo
9qPiP7TIefPPo+hlTUXClIM0hQfPriZA7uLW/V3ooQK1V21aBPzX0GTTSa3n
s7iiEG0CFD2f1HSgR/U+x63QIUDKzQcorz/5VNttDQHuva3O79DDaXsm/6DN
Tsd+b0fvY8rczVyL7//SmUj5fbSc91Zd3F/B5+so2yXtFe9HNwtv/diGbpZe
XhmtR4D94raLlCNqJdxU1xEwO962i3KQwvkfdehrkz0SlMtfJp7w0SdARMa9
vxW9d9eKpfzr8XmO2dynnONslHAbnaqRfZbyof38PHYbCDDXdwmmPLPx7OEx
9HyxnytlMO36dHYjAYnFLTaUvdUmt+kaEFBnEQOUj0eM3mhFh8SGm1LOGmif
PbCJAL+osm2U34+WW4tvJiDUVsmJsuO67HPlaJ+ZZ76UReyyW2mGBCzPiI+l
rNdWKzCDNjA/nE+5wUNy62UjAsp5o1opj8cU+htuIYA2nclJPe/DD/Hne9Bf
VzUaUjZa8uLuMWMCTAr/HqGcdJHVIGdCgFqq3jPKLxWO9jxFB/zyWk6t97yJ
6Bf6VgIG+iMIyuYJhqOLaLeA+CrK964ujlw3JSA7/6g8tZ+kwIEBMyDgZJ71
acrvGEk1sWb4PIZkILX/tYcd89XMCeD6dW2E8na72VMv0eFPrwVR8RN6Vnn9
Eku8v4aGeCq+rLSfcdxCa+h+Vqbib8nwoQabbQRo/SiooVwmxbBKsCKg6g2P
WDf6VXXJXy1rfN5lKXWU1QZ3FL9BB00WRFDxLbqkaGH5dnz/jBs3lQ8K9ADP
c3YESHIIelL5M3C56IvuDgJKj+qYU/l1XawgoBUtp5u9lso/UpXPR9SBgKLL
TBkqX1men+RTdxGwOzTbeJh6nvHpVD1HAoRGg3d+RXNxkrzN6BdDqnup/C9T
8OnhdyLgqbZcEVUfTEIyHSJpBERGpB/+QeWzxbz/XncCMvt+y8+jb5UQmbwe
BDBnRhP/ouUPfm28ga4q91xcoPbj8AXp954ENH5Ineag6l3RoyRHBgHD3jnq
S9CWZ881GbIJuDx2/IQEOstcpb4LzZMuYLES3bgq72mIN16Po1BAiuoHkyU5
xT6YP/3ct2XRefVG1sp++H0WgcpUvW4zChXn30eAoKnTvD6abRcr0BGG8R50
Sd0ZrZNRvMnnCAFtFy1prlQ/s0plzaKnOPPiqP6iEF/5UC6cgDS2/x86+rlK
1m7v41j/rA4u3Yve6dvlMX0C431Pc2s41c/UNvFKJRCQ5Xr44w30kYHrfz0y
qf093j6PnjFZH/4HveTVQ55FtGuv+9zlLAKuyDwx5MJ+fVc2+2/nNQJsD3Df
4UdvPrhfalcO5s/X5tIV6M6DfaWW+QSsu+S3UQ9tmru0VreUAOc2/Xkfal5o
3LRTpI4A35AtC91oqxvZS/PQg0uzgt5T88U9hwbDlxhfjZMf+tEv3xbvZr0i
IKyEXjeM1tmZnVnRQMDCsaKM32jF1NdC9CYCMqKN/URx/lkfJPOotIsAUv5S
6HZ0pqWviNV/GC/ni+Z2oAWWOe/rRWfEckXuQnM8sdzC1431uZ0844K+LZwu
49lLwI4Tdpne6OtxsbP8/RgfR6cbo9HPVjIjfEcIyG3kFapE1z+Tu/MHbbFc
KvIp+sqO5E9nvxGgE1fzvQbdMFxNlI8SsNHr2Zt6dOBiSBnnOPajzoHoTvSv
JLm8rCkCal6vb/+BPpMoZLnuJ8anv6HhL3TCK/dvdeh7/DHZM2iRBi37sV+Y
Twfr/f6hN3a8CtwyQ8BFWsqvZThfHk65Zd2CFrCUpwmjj20y0GLNEvA+tbZc
DL0oHsmXOIfxGGd5QBp94cEODsU/BIy9WtkshxZf+YPzPjr90vfVSmihgIPL
rOexH9S/OKmKXvbtvVwveq/KxQ+r0NPJR5KP/CXgjVx8zGr0K47tmesWCDh9
67WwFnpwD9+9b+gdTbNXKT+2zmvJ/YfxOy2soY2+lybz23MRX09ZXkbZcN5d
ZSUHCWv4Rw110Dn/hC/GcZLQY2RqswbtsmLf/8y4SHBoLm6ivH2jv9o8OvP7
hONadGKM8LsgHhIkovqdddEW4+3xTktIqHgktHsdOunb56WC/CToHn7QRNn/
nXHKK7S6griNPjrFM/6BoQAJnX1Dm9ejTb+STkqCJMT1RwhsRH+p3dgzLkbC
gjvbfzM6vyjo/CNxElIcaf+jzGXv5RAjgfe7JcrSED2sr/VpxUoSsm4GSBqh
R/uGCRNpErZ1rSrYgubvs3VaIkPC6FEGnzE67PTUjjY0O/YOi/Jt5y6atxwJ
vScOSJmg/9vo9eSsIgkWGzX8t6KXfNo97KJEQv/K2MeUQUtGWkWZhMDWZj5T
tLbI0PkKFRLnONWrlONHGrtOqJKw00N1gPKOHmtVOzUStrzg0AC057H2lo/q
JEgvmhVSdt5bq1u4ioTUu5lfKYt8EUk/pEGCZGGtmhlaSfB86NLVJDga0NMp
q/zMHX+HTr75+g1ls8G+oGtaJHxe8eMfZR2Pk5HrdUj4XulEN6fWT7FL+B9a
401cAuVLvuIFDWtwvS+xyyk7t62xTF1LAi15oJfy5vmVw166JLTL/+OwQKfH
1pzT1CPBrPyeKuV6frmtP9Ffns1bUFZeLTv1dB0JfHc7SMp/Yu4WxemTMDix
OYJyUflrf6f1JDz/oZpOOd6TrquwgYQhxZQ7lEelPOe+opNHj9VQ1ox70HB/
Iwm8tR/bKF+28cyKNCAhUfRRP+Xzs2Zh2zfh/tlwfKfsZ+DqLLGZhI6O+9OU
j1w/b/QRLa/evEB5RWefaqEhCacKbLksqec/uFYs1IgE+9dqPJSdJMN4YQsJ
lfMu3JRzyFsLAsYkiBR+XKQ+/7+J+3860SkWD+co7yIS/143ISHGoOcHZbqj
EnfgVhJWTVp8puxGsoU2meLzfproopyxdrsCF5CQfrj7JeVDLjX6TegR+b9l
lM3Cq+wum2G8b3O6Stllo44fy5yElV490ZSXa/AkrrUgIawtyZvyo+8byubQ
bFEfK8r3NEp76yxJUEkk1SjvDPEVOL+NhKk74YvUfl4wki20t8J47gvsofy8
z8d+mTXur2fHPcrdk+nXTttgvob98qD8jIe9w3I7CTW5eTqU4/WvLHDaYr5b
P/1DxVetgrh/hB0JSZKi5yivjdiqvmUHCSH/baNRDjO4OTiLzl3fLkX56tyE
3yEHEry/DFyi4vt3tNnVAEf8PuPjoVR+yIbN7lu9m4SxId5VlEWtk7YNo6VD
G99R+cZ+KDvP3EPC9P6JVZSPZlw47e5Cgu97hyIqf0fVRoKlXEk4W2+6jbLi
smceXWixoR19VP6/0qg02u1OwovuO5yU+8h8CVsvXL9q2dVU/dCOLRXhp5Og
b366iKovelF9Qq/QARYTWpTtrQNEzQkSCgaLlTah7/wnt9aIRcLXnNDhDeig
5HHDWXSlZKAj5XfZJ60r2CTwOFs8oupboliLr74PxovjqeNU/QufSavS8iOh
zXbiA1U/jS0sOr6iuZed1KWc7ucynu9PwuMPvcepeit4+tQq1UAS9L68FKTq
cefTsjzZYIyXY7L8VL231RDpXB5KwvbZJA+qf0h+mxzvQYtvMGapUOvPzlx6
+zDGU9p/PspU/f8rbLbtCObL+2ekIrWfK9oqIo6REKrdri6LfjP5oHQ8GvPt
ec+AKHW9/NWtT2JIUOVZUSBCXY/zyERCLAmKDRM+VP/rV/Zbo3EKrz8a0r0c
/fDA35uMOBJKTPXjl1D11G4gtDUZ10ObLfwX+6lNM1/StXN4/wbBiX/QnYOS
OYHnSYhVauGaQ5db1NXzXyDBODd88Dc6wiCP1ywNv4//b8AEem44xqDsKsav
16m0T+gnR07xnL+Fzxt7ZXUtmmvhgLT7bRImzymIUvPBRVaCtlohCZz/zv+k
5gfGaT7rR0UkCErr3n6Mbh3JcesvIcFd4F1XKVqHKf5J9wEJjzpbNl1D151S
q51DO2kpv72KLrQ6kf2iAuPfXtojA62086ODyyOMH9mxvRfRv83KIiOrSGi6
cM0igfq9aWT3yrfPSTCY2DF5CL3b89CDtFoSvJhTaw6iszUWdzJeYP0TnWEH
o7+ESoVN1WF/MV1e60fNM49aEqUaSLhw+esmOtpXeLGW1UzCCeMoISv01c52
3ukeEhK0Oqyp+czsrc7Bsl4S1oro8wihzR9ydgf2kXDRcm2VAPraw/G0wfeY
3xI/pXjQNyPT3rT2k6BTapM6jfOepaCkXOEXXM+a6age9CPfSU7XKaoe/la8
hm51OVMg9pOEDL4Vq6+gD+drWTWhLyTQddKp+fVOwD7z39hvY0nlZHTt0Ut+
OrO4XxnP6yKozy+kcywukLDB9Ol3DzTrqzF5bSkT1ncZ3hVHR1/MqvEVYAIP
0/C8EDpgv+rKdcuYsKD+zm8p+mIwO/fFciZwt9fyUfNz9wXVbV+FmXBVVnR4
BK1W2HVZdyUT+iI9TarRJtxishUqTKjosFIi0UK171UiVZmQYZm2zAO9Zf9f
BSs1JhxrHBnfg76ye/ZnpzoT/nf2QpYNWnDTbuHfmkwwYJJXdNEVVc3/9HSZ
QLcYFqTON5evjrlnb2HCIQOdJ8noI5OzWa7GTLDKyZeKQ7vrWHSKmjDhw9c7
QdHovK+k0smtTPD6Z895CF2VfVxjrxkTTrYfaXZF62o3jK+xZsKfa+oLSuj9
bTVCpbuZcKYuKqVoHPNbM7XW14kJk3xas7noAkVNP8U9TBDKH3bORP+L809O
pjGB/Hb2bxJ6ci/v5kBXJtBk5b8GoVdHb1hQozNhNuuP8VrKa6L/JvoxQUvF
+cWt7zSwSwvz3OrPBJvBgl3X0ZVnbUp+oC3ZXzsvof+dstegBTJhbahGw2l0
8WRhkHwwE2wjjezY6OGccbOiQ0wIiM9okEfzN+yvrIpiQh3pcyZhDM9rSpIQ
eIIJwcmly6LRvE/1K+SimfD2d9iZMHS/dFZIRAwTZiz2e7PRG57x6m89hc8f
n1tpgr5xk7z/JIEJxIo/r8ZHadBkLBtenMaEQKELDrbok0oxbf7pTBDOeN+x
FZ0YNi2heYkJaU+zdq1HXwpuZty4zATR+36acmgeqTvc6VeZoOJb5vr9Gw3k
mm6EHc1hwp0S/kdn0dc/5tzRK2bC5lS53a9GsH8QS3S86pigcYB/esVXGjgs
8X3J/5IJncdPF/KjS5g7bcvRh3179swP0yD5Y+LKZfVMGFH8ndCP5j4V/PBh
IxOkBM4dL0TnS1WLCLYw4bqG3EFj9Mg6r9aCboyHgq4k1y800M9r/HNlnAmS
T/Lu7R/C8/Bip8jOCSYwrg/7MtC0/MBl3D/w/naqiDigY5sWiv0nmbDVNthQ
G12/Qaxg8y8mjLOHxocGcV6alvJsmWNCdIHSJxr67XNb/2EeFlw3EKxdM4DX
d87tq5ZhgcmqFcHlH7E+5A3qEbIs4K/ql8tBnymc9+OUY8GRN7bVZ9Eb62IS
LORZYCQ92uuD1nmQGftKkQUckZPRUuigiGN29WoscJGpDj36AZ93Vd37+2tZ
IL8889O69zgvdkUEGJiz4LJF+q9jPXheb72Z0oSuTVF77412dmq+wrZgQWTa
p0c70VF587QLliyQcOverop+zIrZN2bFggoRj7bGbhpYh7goXLVjwSWz6BAJ
dJ5R9+qBPSwQuaU5mv0fDaS38x2W8GXB2FHWh+QOGjxVbtcqRT+6+8IhBJ2g
rVNpt5cF678tlrig7bkc98b4saBX6M9WJfRGgUaO8QAWHI85lFn6jgapk29X
VO9nwabgiO3N7dgfkmf8zcJZgJljt9CK82BsyOW2JBbYtVRMaDZhPQw0eel2
lgUGkTTHZWj1S5bNn9CyRp9zv7/FflDSe2gymQVzIw2y99CCw4NiwiksmMjZ
7GyEfnhQIs4ijQVW+qFT1m9o0JL5gCcliwVPW6HEpRHn9yO/y6uKWXDisyjT
5iX2OzFdvW0lLMhQ9pBQQ1+t+B3RjJYO7ru/WEcDb/vx8/13WbDX5FBlBTqb
59sFrnssGL0e8lkV3SU3PWdSwYL6XfElf2oxHgQfjKZU4/5VN49m1OA8UbVP
qqiZBRuUH/Bfq8L5jcc+bFULC8xka3JD0dkBtfk56Nm2RG179Oxfw7BLrSwo
POrE+bcS68HPlr4T7SwQblV/6Yr+cXJjiW0XC5zihm8LPcb8G+3mq3zPgrAb
Pg0BFTTw2i4fxjOG6+N+zutbKc6by0clA9H9BmWiNegeR3bSO7S+u3R5Gjrp
gPaPnO8skPxQ/ALQCr6vc4wnWDBSFC2Yfhfn+61bc/2mWNA3fMPGpATPp6bp
zTmzLGCrgEVkEdZvudRm7jkWcLdKPXZEz42+ue6NFl+olVNHvz3wokrzDwvi
jCOK3xTieTY87vWdeRa8Ulb9JYk2v+BlducfWpBbvPgW1q+ItxZxPGwwKj4T
0ZiH9fJ1+OYxtEFAw710tKD67d87edmQpKnYzkJfD7JrXMnHBhvev80LNzH+
di7vyFnChjGuyRo9tNTOu/7FAmw4OP4g+sINGjhK/9l4RYQNlTEyztuycT6X
s1OYQQtflXwpjP522brJSZQNd9vT5Huu4XkniD9quRgbXnNzJ+5D+8cK6x0T
ZwO5WsElPQvPIx6sKvuVbMglt5V+uor16GKOSL0sG6piXm3zvUwDVZW1PJJy
bGiDK1f10WkC2nU+6BtCju8XLmG8mlnd5pVnQ1+5q9pF9ExBOZ+ZAhvOa/vU
PEvHeX4HD0+JEhsknq9eI56G804F3wNCnQ0qp95VF6bQIDgtTrEQnR59Pz4E
fffkwp6faGG/BVNjdNa380qnVrEhsuPZvqbzNFi/XsQwX4MN2vJpHePnaLD3
Lrf3h9Vs+HBoXfWaZNwvCWfaqrVsMDUoG7+agPmxlPuRL3rDeKY5C/303LYv
t9AOTLsYLbScPz1PS5cN8UYDdY/iMb8Wb97R1mODzNtU5444nO/m7nWq6rNx
Hh++teQM5td1Y4uxjWxY7uj2gx6L9T+5l0vDAPfb7/4DVbRn660kEq0lQ/f5
GoP9yzfnXyf6M+el+AOUz7W6P9nEhval6/+LiabBA7E93yINcX25fyfmRNHg
vou7ZK8xG8oGbpm3HMP9WRgKEjdhw5Ehr9VJ6LjWoFg79IZR/Rkb6vV8GK1E
L2vRsqkNp4FEttud9K1suMhur75/FOdXaBo2Azas8+eZTwnDfinN+OhjwYZr
syLntoTQgLn561w6Wt/w567fBzE/K2+2vUJnVrLmStAzKZGP1C3ZEGz9fkEZ
LSSpxuxHH1i418F3AM+Ps4VS263YwBM59uDNPhqUTdqVDNvg+7+VrzL3p4GI
+LeS5dvZoFb39eqCH+bflZaQdegdlof/PEIfszC3DUcL+Z8L0UWfb4vSXGrL
hqnbu2mye2nQEKt1XdYO4+fHx3fj3tjvNBs/GqOzhKf6bqH/tP0a8EJPZam0
MNHRl+vWZ6OlDFv3dbHx/Px6cUFhBxvG639fecLCeWbvfS1xezZcNV6Te5LE
+Dx4J0sPfUrD39gEnaRw5J09+uL2hOrfBJ7PX7qeOYPe7O0d4YMWU5oTmkWv
d1P8bMXAenD/ZGqTA+6fprcbtxcN+Lj11w6jb7Oloyo9aaCZOpPAsZMN/7JD
zx5AL/RmJuijjawl2R89MH6GluakopMrLs0+dsf6d9hYyXYXG04K7qryd8X5
NTk+n0SXNtN0ZNDBVaaDR9DxZbeiG11wXl0sispHS3CpdmugJzuGzP+hFf/7
bDRIw/w37g0Xd2QDraS1KQXtJ1i3VxP9bmrAEtDKF9f5OKJDRvw/Zu7BfOnt
+5yN7ks7+XKPEw2m9erf3EN/+7jqKBfaz2KN70t098BrkdLdNKi2WVc9gl5t
yDsmgHYJPzq6djcb1PWeOT7bhf32hrBBEdo7SbNLxQHzt+R54GN0YntpfbM9
no8VuFzr0S/3TmSGo3d1TtkNoC2Ljk+17cD51/JXgYQTG/hTnLZH2eH5Wio8
WgkdSAi4aqGDb0oK66BPvHG07bTF/pVMtzJHR12J6taypX6/Oa4agA5Te5fT
YUODA4lKmYfQ37oT3kai/dq8GyLQNw8X92iiR7UubzmHfpqolHPcmgY+qb4x
l9Dcl3zdVqELyjKPZ6O97vL9brGiAfn4b0IJWnGNUZcKunFmafYDdID6S9m3
2/D8kmbm8wR9ZVeaZSi688ovwUa0n/eUab0lDUqdd483o398ChXbj14hlx3d
gVZ/qN0ghfYKel3zgXp/iux7Pwvcj5X5nynflBU19UXXr9wv8BF9YDlHDht9
U6rFifI15ddsBjpc5fFnyixp4bE96E+bTPg+od03ec6Zoifu8xgNoi1/cgmv
RMtMFXpSrjJV3y+O3hprGvX/noQ2ETTftfV1lDefZqcuQ9fds7YfQpvs95Tk
RJubK3p+RhuZCSuMmWP+5hZGUA4eqI8cQRc4q2VTLvp69OMXNH/pwCfKYmqv
r39Cn1ib6POFWn+arOp/6FnJ+DOUtyhkx3ag5xxDb1GOsJMbakPrPpT6Rlmr
gyvvLVpvoEVgGH1aN5D3NdrJK1Sb8smJZu96dKTm0h2U5SW0X9Wh0y0SAylv
zzqxqhb9f4BNU/Q=
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd1nk4Fl0UAHD7Ekoo2VKSqBT6RFk6RCFKzftGlswwRaKSKMq+tUi2LIls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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8lF8XAHBLkkgUIlkqawtZskVOJKmImZEZYe4wJYRQZKmsoQXZkxSV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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13k8Vev3B3AdY1QuMlWUIUlKEoXSEioasI+Q1HkOR1IulUiZpzJkSIVU
ijIlZZ71LfNccZEx3W4TiRSK8Fv799d5vV97v/Y+53nW+qznyNm5Ug4MLi4u
4UVcXPTn557HM7ZG1vDkDcvDVJAJncqv+1/utQarBb4mG7SoXLHhbhNrqKw0
VTyBVu6VT1trag0L2aVfvdGJ/JO5H62tQUP0VssjdKs4exHlbA1D8R21/EJM
iFHXk22LtYbwJamhdeiA6Z172YPWILlz7QPLpUwY5I9tFvQ+AncT9tYLiDDB
+2vGvhF+G/jwF7WsfTkTdm8/7xgWbgN7hU+qtEgxIeXPhLqlyFHQUGI628gw
YeKHXtXSsKNgUruvuF6OCeeG83tv8tjCp5H1PwuVmCDxM8iK29MWQlL80+9v
YMJeL2/SPWgLUQuZbTqbmeAzyS/lZXwM7BqadDdpMsEjLflwb8YxUKi2ji7S
ZoJQ04rFTYzjILWyXpJPD9+X4+fQSI4Da5bPyW83E6QEBdoCCo+Duv1tFZc9
THhr2dcfsIwFhw6qaLFMmAABA6Vn7FnAeZRc3HeQCVGms6q9OSyItI3RLzZj
QpV+e5lSHgtY1/ieVaF5BLs3ueWzwGDKcUsbemiyr1GoiAXn+voZH9CBG8bb
dMtZUP9OfreoORPEYtdviq9lgaz5M63TaJVTqwR29LJgpbnSgATFhKWJ39VT
FhHQjbDaY8Fkgv5geJMOg8AGYQGuY2g75zmbDrQpX3euA3pVzh17Hh4CFRXV
cx5opR5+8RN8BP419de6hY58mcNQFiKweWedcj9afechm7TlBI6mXJ45asGE
1a7ePHriBNolxnLt0Y7bp9I70S/OibBPo5/2zvTySBIIM72Qdgn9H/vqhJ00
gcAU19YEdHvC+HcZWQIf+6iwDvS+hGeB0esIzAt+SNl9mAlypczFGsoEBBSC
e4zRxKsyrAttPTHJa45+V2/sKaNC4FipPrDQjeXvlmapEuidWazjhX75YXxd
rTqBwt4BvVz0telE30ldArcvx58Vt2TCnvsmtgk7CNjXtNmsRC9enKapu5PA
+1ZrbTl01Hxin78egYQ9h7tU0Y4F0lNC+vj7hvyiDdDjcgfOye0hsGLvqlkX
9IHS69+MzfD5Fh63K9Hvfyg5fUGfUlMXrUI7NDDfhZoTsNFW8q1Dn5rJbaqn
COSWPNV8ibZI5gsyOkxg+kKX/BCa810/DmwIBEcpTCygQyqmxt+imXblZdxW
TLi7TNHE7yiBzAEzT370b8aaX5W2BHgyHdqXobfuVzDUZRFYm9qySAbtZRaa
ocnB/W4Ak21oLp+D3/9Bz60cJTroCJlT2ucdsF6ibZx3on+6v6vPO0HAOd+J
bYAeTzn0Vs2JwCa+sepD6EtRhxVfomNP6/ibo2M4Ck4upwhIZSurW6BTI/ZP
PD5N4H7K4JkjaJP/mDwqLgSOn9rjaI8WNpAybkQHVus1OKA/McSiTroSmC0o
lzmJFme/l0o/Q4B319Y0Z/SuIncNRTesR0aRqjvaY4ebVzX66WYn9QvofYkS
NXbnCZTkB6pcRM/FX7ZKdifgfbPntzf6Stm1UFlPAiG9j5cEo50UBpTy0Z1R
qxJC0Gwx6bq9Fwk8u3NE+gqa1RDNf/YSATFvtbkw9P6N7zJ5vQj0K1exItAr
j5gdTERPfxAvuYpWMyqMr/bG63t/Gkejj6a+0LP2IcDd4BkUg962RPrTV7Sm
cF7eNXTzxi5dCT8C7plaE9fRPH51UycDCJxfsmUynn5fh2PmHFqghq8/Ad2f
/eRYbCAB6ZwLJbfQjzRtmsuDCJzpl6Nuo9sCO4PNggmI/rIQvoMWiFOAD+iR
eckq2tcOOVQsu4z9FawvkISuve7q8wB9423ybdoDgxdh+xUCK/tDFO+hW/2i
eVvR+ieHU2iH1pW3sEMJFJxtkbiPZnALxk2hFT8q+9NWDQlhR4QR2Jn/Z5D2
nzvaamvCCeTUGWokozmJ6gsF6PXL5r1pW7V6vjaOIGB1YW0F7caQFWmD6C9j
xeO0H4vJ+7hdJRDpkLciha7HukRLgUgCE7UiOrRvjkVvuYuunW8/RDtwYInI
lijs97kJa9rZQ6sm6tBnclz+30LGzZ1Howmk8hgcpB19QqFiHM347LyN9oaw
zakhMbg/+75I0O7gmo9ZcY3AqGjhCP19vGTi/Z6i32i2FtKWUOM/axiLz0va
5E47LuSIQw96kW7XetpjZ27ZulzHPPj1vINeD3H9dkvuGwTka0fO0Z41ErZI
QBtEMflpX3951GLjTQJP9Cdj6PVu31htVYX+q7VVmHZWjtlxqzgCkrK9QfR+
iWQIn/yKdpOXHL2LnrIXcg+IxzyuD9hPW9jpY0JWAub9445PdH0oU/1P4RaB
5rqCtbSjd+1o6kRzaxdbJ9LPc3RczHWbAKtPLImuNzF940030e8+OubQ9ajG
qrJUuUOgm+t1cRw6JD09z+IugQGJrtQb6HyNPI8pdLOZ9nm6npsyN+xKSCKg
RpVoxqI3Ljwc6LtHoIgxc43uD62CF/k+9wlcGShQjUKnzF+OWp1MYGO3Vxnd
T7ILhpR9CgFzX9mndP8Nh9vo8j4g4Gs1IR5Kr5cVtT4dPZBW5XoZPX1cfvnI
Q4Lzft+fQLr/urqV3NIJHPrj6+mFdpS+vl08g0DicIMHnQ8GPx+YFqP/mRtz
pPNjeBVX1GwmAZfhWnk39J5hzYPBjwm07VKYcUJ/mN76b1wugdZpLdXDaOqV
kJl2HoHJsz6WFNrzm2xNHzrQxc7NFH06XeN/awoIqOz5FWyM1q94xMgqImDU
8YGPzlfy07n5eTmuT8DRQDl0HjQ9sK/Afjle8A+d16n+JkF8lQSWrvpbegV6
5PKo1YFnmE+R3y6K0vlwzPzIm+cEQnOq4xh0vxdsbPxeS8D4L5Md9Pzo311n
GF6HeZtkxNVPz6cnrHr5egKfpVVKutELgjXvmA0Eilckc9Pzp/P0beeiJqyf
Jd8E6PkleqDxP++XBOIWtJvi0IK1Y53irzDvlu5pvobO7m1ve4I2EhZ4fhU9
2TzXPfSaAJ9qcnAgfd1SzdjoHwKP49su/o2OjTTKFe4hsC74gIg++uH3QoXM
HnoeaB/QRZ/JS0ra3Yv5vy/zkiZaR0fgiXsfgarNvHnr0U8ngrb2DxCQPW8R
LkLP3yt2w4/+JZAmcWVwEOd7nMnQftOvON/UxuZd0bvC2ns/osMUlBtPotV8
zd18RwmUus9fZqNf1ci9yP6G+a5xYYBC37HRf73kO4ELDKPJregIi/WtLZN4
PriU2zqF55OrL8RnOFM4T8WsX31DR7bsUp9D31rkXPcR7T/l+WzjLwJOAy+v
dqGz1AoPR88Q8AjQCCxEa8nXdK6bJRBTMr46G31XyYk8R/Poc+c+RE8mJd/8
/gf7x2BV9nV0n9p+CJ8jsLhylVQEOmpJ8aT8PM6HkBMegegwg/HCcnTAnan6
i+i97xcFWCzgeixqWnIWrWSlpz+Nfk1lSzqgZXvSTYu52FC2obPQFN2/nS9y
G4MNaX4/mhXRwwIZodt52WDBeM9qw/Oe7tSOizuE2BDEZ6ayGv3E9sbofkk2
/E71cCzG86ez+5UkGSk2eHwpiUlC3wuJsxlDH+K7nRWCrk9v+RG7gg2GzyyK
mOjivMmMXhk2tNRtWzOG51uRoTUizops8NUKM1FAW/sLnYlTZ0PX2RerAw7h
+i/PleM7gN/Xvm5BbD/mhyM1meaD9y+B3LWGOC/Ei388zmdD8Pavfw/rMuG1
h/Ha0s9seGuz8uZmDSYofi0TZ6ywg+az8tlXVXA/htoGeE3tIL0y7mnRGszX
+12DH/3s4PynacMNkng+k+t2XfbUDsb6vJ+H4/+VF9uWnVV+ZwczZzy+DjKw
XurtdQqW2cOfBtHSul8UrJdS/hShZw/537WeV49SkKMqs+O6E16Pr7b2fU/B
OUn/g3yx9tCQ3G0S0EOBf395d2W5PYRHlW7obqOgLet0+rkhexjYpD4iW0tB
7r9fcq/xcqD9eciPr2UUxK7V7ZZax4FVMglhVrkU8HtlGsYYcMBYy+hkXwYF
9qqB2YosvL+FLbrjPgWlS1PLbrlzQOx2vFNrAgXh80xuq1AOPMiQNFWJpSBj
sU5vYwIHtGJDZ2siKJh9fNV0Ab1sv3TrE3Ss07Gwrbc4wHoRlJWA1s3aZ5KE
ls+ejnJGa5ROLLgkcmDbePf4cvR9o19qvHc40HXnmOLJcAo8TN8f5LnHgXzz
W05SYRTo+F3U3YLOm5kb5EZnZS/+ykJ/iWtij4VSYBT06WYZusg1O7oO/dcl
I6G/73OgQ0Qi0h39uW/0bF0yB5gxlqJdVyh4ck+w1+QhB7S35zgkX6ZgfMVu
/fPoot+tf66iT7yZP34X7WDMfOiJrqSaKr+hWVpZimbo9+2/+KJSOcBbsWlk
IYQCynVz2bM0Dsys9rxhh+4LH932OYMDBbdy/bYG4/vbh8wFMjlwQ7pkkzy6
RuH0GmX08K6+b8LoCin+vhNoboWolJEgCtwGsmqG0Molhm8eoA1grW3dIw7I
NnwOkERfGShTs37MgZHWzEmhQAri7p0boE0tnbxI279QKuII+v5xw3lBtE+/
2kcbtPi2MT7acsvDbx9Dez93lxJAu4h+Y9ijP+zcs4MH/TvSreZv9Hnlyct/
AijYED/p6oJuLa4Sot0z7rDSFb3P5kbMLFrnpsi5M+hXbwwSZ9Cr792QdUNr
VnZk/0K33DM+74nmVS3u/IkWeJgjexG9eaLWhrbwNG8jbZmWN29/oEXDvGS8
0HblgsMT6J9HYmt90Dmh9+bH0ddfn3b1Rc+OtgXRVozXkPZDWzkyFtPOF4py
9kefjHMXG0N7la2RCECrHyhM+IZuLEr+H+0tEr9laAdxiTgFot1/woNRdGS8
i2gQmufTVWXa/wcuH4k+
     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2Hc8lW8UAHDSTkaUskkSLSOVwhGRyHiNrPve6763gayUlWwREUoqI0k/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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k8VF8UAHCVsmatkCyJyFqEInWorC3zVLbMvGGeRKSfSlGUJSRb0qIQ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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8lW8UAPCGFUKKlJI9U0TlV8ZJZnXfi8i+98V7s2VUQmRlRYsUkhnK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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8VW8YAHAlEhEaSiWhkLLSjp5QuNcqMgr3XM7JHhUVEmVEiciMyN5k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     "]]}},
  Axes->True,
  AxesOrigin->{100., 60.},
  BaseStyle->Medium,
  PlotRange->{{97.0838, 173.302}, {53.12030417997407, 102.864}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"fy", "[", 
         RowBox[{"u", ",", "i"}], "]"}], ",", 
        RowBox[{"fz", "[", 
         RowBox[{"u", ",", "i"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "5", ",", "9"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd2Hk8VF8bAPBQQllKIUsla8qS7Y5lxjNjbKGIxshSRIjsWdKGX1JZkiVK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd2Hc8lf8XAHAiEZJSKURGolLGvTbnThKKulcoX4RIJaElRJKVvVelpEVJ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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13k4lU0UAHBZshTZRWRN2XeydU+y34r0XoqSFKkQRaEisiVFWmQrRdFH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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2nc8ll8UAHB7ZJfM97VHKHvPgwovIo+GUYrKjIxkZBVlJ7MUCe2y0q9B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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd13c81d8bAPB7ZSUre6/wtbKuve6Tea1wr5WGlJC0ywxFhCQaslK0hxUK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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2Xc8lW8UAHCjkhHKTJnJlUQ0UMlx732vlIrXyEyiyMrKCGWmKKsU0qAk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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV2Xk0Vl8XB3ClIkmRzEQUv0iGzORclDdDuTKXzGWoKEoopZDIkDJUKGmQ
KAmRMiQhTUqGQjKPUTIU8n7vP7U+az3Pfe7ZZ5+99ykJZ29zt4UsLCzi+IP5
e+/T7ZwLXcwJ2xjf/8yeaZHImnIHNmdzclbGful8uRZJcn/KsdzJnMhpjP25
X6VFFmov2S/oYE4MfNQ9Wd5rke+6hWqqu81JLM+v2Evftcishsym07vMyXsu
bhWXJdrk8ECTpKWBOXEWV+HK2qFNHCvD4likzUlg0HudvhZt0ugZ9HFwiCbV
OYmKomM6pHZk5vP6pzRxbterKm3aQtbcSPXSiaHJzzKZRYXpusTy9knVry40
eeAhsZ1DkZDqdbd3s1M0UTMolhgJJiT4yVS1pjhNfEpFuMWrCfEx4npWt4gm
bGXK9P6FFJl7MBhqMGpGVL9o2bMoUMR4xeqVkq1m5EC5/YFka4poDwm8Zn9n
Rti2Zen99aXIpfhC2ahKMzIslGzmHEGRpT+qKh+WmJHfuf5Dg4kUOW37SPgK
zF3VK7QqiSL2dokZZ+B1TyJ7NeHlxaL6VvCGzyt2nYfPKTeWzT81Ixds3MIk
kinCtj/u9m44M2jssO4VigQKar9XLTYji2XXnFa6RhHJNftWrIdvBc2f2QGr
3eAKXg3zZi2V9oT3P7rf+7vIjDgRzV03YCnb110FcEyeM2FPoYgWu/ZZAitl
n417BUuosi46/sSM2Ayniv5LpYjereU8B+A5981jK9Iocv/GXwtH2CBe2VYC
jh3QDdgOH/mlMqoHbyT1GmKw/5p6hRBYe93X6PpCM0K1xasOMp9vmOmsgZdy
Op2bgFfcXX6gHHZZUn6Y5TpF6uxqBHPhCLe/q1YzDhn/fhEuZu27pAGveD/Z
EAkrV1UUUvDP80dmzsJPnCr8tsO1I4mdx+Ak5T8vrGGbX8P8DnCHT32ONyyi
uPy2LVxHbB/6Md+X3uhmAWvMXDENgNeV69jshPnXvoo4CS/u2hRsBFuqrXQK
gTsCfjduhb8/y2oMhRcdOuFMwfc31wycg8szi8R14Azxa1cjYadVV7k14IKF
VgMXYNUkbhUV+NMe2cYYOEZ0ZZQiPJhr6hQHF8SGr5JnfHo08iI82+j2bgP8
Yof+rnj4YWtaiTTslBL0lLFY5NqvUnDh0Otyxgk13+XWwg9LXfYxdgt5m7sG
1k46fp953pfUxn2isPGUVhzzewZsP3YIw28dO3hj4bE7izwEme9bJmtEw3L7
lhXwM+u1TvzHrMdQflyJDzYf4HSNgOP6szt54Z9R8p5hsEXwfy9XwdkVG7nP
wN+bbZt4YD9OHdtgOPy7vAhj1R8xeoFwfMiVeG64s9/y7VGYvhmpyXhf8Ms/
PjDvxvFVjB8rLK/xgqWXvRRjXBjirL4Pbln3w46xw/ikkSMcsM+5hnEq29y8
LfM+hdz7md/bS+5a74IreR8qMe/nSbf6msDyc+kbmfd/uuK46lZm/TKt1qvh
zwZZ13VgF3rnI2a9Ok9vPlSBOzeNaAjAARoX922EX528+5OJF+eF2y+lYFlT
9R9MfE3q/x3jgR2oX0riMKt1Rh0787zI2DvM/kg2ytX8Q/4bsGgJyTD50ZtT
PABvr6hSZPIjbffNsyVwWzrHsDos/SRT5CHMe7O8QRsmNjwON+GG3m2KTD4q
XnzXcQ4OrpZbbcPkf79U2w44mbcjKBw+ESLY9Qbnubg+jC8aXpf9VKYEXmtQ
1H4JzswvEboHa8lHTqUz7x+WsigU3mdvvp05n3GbVk2owIVWk46Lcb75Z28d
iUS9EJRPm82FY1a3yU9dpUhjXqjtM3hAz0+3Da4tPtFaDfeUBXNWwudnj1h8
g+0KIlqj4SGBzctWov6c682xEYdZa3vPH4elpWS61FHvZrv/Bbqhnp0UUzLT
QH18MH86Ixv18uh1k8Wn4ymiY/tOOPCFGXkmfEJWJwzxYvEIm3htRjguTH19
dJQiokVfDpFGM5KnaOS2zhn18q/HeZ0uM3I4K3PhtAlFTgpyinwdQz7efmYp
ok6RPOPBXPYFNLF1XGSxRAL1eXVCqiHMlu0tmStOkQPH46+Fw/6u7ydtYWVz
i7pFC2myV3NFVs4a1MfN16cXsNIkjl5iaClGkfS6zFPz6C95faeDbwtTJPS3
/uCSpTRxDRVdYMxHkW/77g4YwhWmgmkTq7H+a03TEXBvwFqDG/D16IPblnHQ
xFSQJXuCF/UqWCh15TKavDfeO3pjFUXsMt9vFFtOk2YNS/c/KykiXutwzoCb
Jr7LMsjjZVg/l5tAOPwtbNNvR9jVQvJJNby+wKKAC3b8myJqzEOTwe6FTp4c
6F/6+tHmq2jy3Gut89qlOA/BZiMuq2mybsPyjQlLcN4dQi3uwPbfpd/ow2VJ
xTX98Ay/XtCvxRTZLfW36SAfTbgKuTjM4HNb4+OO89NkLkn7x7JFFLkaELu3
BP4id467hBX9UEFJ4x/semfRNk84WkuTN1SAJiJ/Fbtq0I8rrkbwVsMpOfIm
x2H1+B0SHII08ZyeeiUNW909rWkKKxjm72paQJEQh1WOcXDCkshf4XDyg7SI
z7B6WViTAayS3B0hLkSTiyVxxXJw0XKXBC9Y8Px8Di/zfW6OB4VwxM+m/FkW
xPt27ccFwjS5VLrmXTfs8fYiqyn8s7j1zxt4rH0mogs+4/w2IhV+8fZkm7wI
TdZmcA6HwaK2NTqB8Jh6s9MheHyHvwS3KBwpG6YLP/pzwldXjCYBza73O+cJ
+fFx8f35tTTp4HnNGvSPEM9k71BzSZoYLss3c4H/7PnlcRtOdOfLN4a71H/a
GEvRRPq7U6kILHAp+WXSOpqcze/8XjZHiFNkbrmSDE061Vi9OGCVncLPfTbS
hG9nYHHuDCHlB/h+vYSv6L3ougaLq6YqCMrT5DGv97pz8LTEbG0F3NbFO2oP
qxZUeq1SQHwEHFM4Yd2zKbZFSjT5LX/A7dBfQqwiIneyq9NkPGd1j/4fQiLV
7FqtYYGE75rKcLy6nvdd+PrBL7fXwj/rBe5u08Dzpj1LFsDJ71bYh2nSpDj1
YU/5NCGCljc+serQxMiNXVsftq9c779IjyaFvQuEbKYIWcj19Y4F/Ps5l4QR
PFd0+cstWDeffYs2XFv/2XSrPtbD2losDrsElTqFG9BksVVm8eAkIRt5byss
NaTJEnbBb2fg5IibkytNaLLsuutQ5QQh+T2xhu5wl2HJmycwv2jV1TL4cVlB
zX14X0qe4SFTzJOP8ldehjvcjYrrdtBkZV7udzfYLOlnfzhNk9Vv6RgumK47
atEO7+sMFF0Em3eMlquYIx7CL6r//MZ6Nh1O6YYXxdYe7IGbB21261nQRD8m
nqUU3q9J9c5ZYR6+9NzQD36Vq21taU2TO657L3jBrVyt1dnw3gdJw86MWfPu
7rZBvlC/5ml4eI+XQ7EtTeqCRH0Vme+nqNattEP+y9gk/AfnV8+quMPF/u6f
JOCjjuvY+XfTZEOiTAYPbPlfcorfHpoEds9enBgnJMJ0aK4Onit7eukHvMEx
zl7SHvvlEfWoD/b4GMT/ET799Cz1BY47FuG7yYEmCw7ceVwORwvPFQ840SQy
17UvHq4wa92r64x4b+Z6FQ1fzWhiSYA/G2mXR8AcDz9qoSmTUmF9tlPwncKs
qERXmuh1VXUcgEuUtPiH4bmwvSnusFCv4XXKjSavrhb4usJn58NuDcOlHM+O
7oFfWbmF6O2nydeE39Wm8Pfeuz+S4Jt2xs5G8ED1K+sReOjwVQFD+NL57aLJ
7jQxiNjSQuA0n7CAEdh7Pr1LB3YvMK3X80D/KBbi0II53ZR9R+D0Hvf7KrBZ
o8xzPU/Utw8m65XhdXl2C5PhuBHn5wqwVaFksJ4XTa490iNysEhPfH4SbPZB
SG4DvDXqR88wrM6jt1kGTjAS1kg6gPM5evWKFPM8z5d2w3Ah69fJtfDQcg5/
6iDiseGcjwTzPI3m6ES4Iv3OEnF4+IfQ9SF4xS1SLMbsj1JpFjlEk6mDeyJE
YW22B7kJ8DmtBX4isJRPY+4g/O5/qieE4VM+kvd1vRG/+oXpQoyXhVy/DJfw
HOoUhO0MvkYPwKcMTxHG+mJix7b40GRztk6JAHw4RcXmEjxwItecMf+L5Zv7
4QcT7UsYe8THL9U5TJNY8w9N/HDqytzmi3DK+6gqxr265um9cE+mwAfGQZJu
LlpHaHJMKHiKcXRpg1gc7OhYqcU8z4I3+lM3nFs4msKYVSYwRMMXn7flEGbe
793sOZkYuCxUqJDxUMLNmk74mp/0IWZ90ZMFTmp+OC9u6vrM+gclHoxHwdvi
LVSY+KgI+wd3wErqZw2Y+N3qmV2gchT9Nb7Oh4mvV6hs8Hn4VPvmp2vgsr8/
frXB/6xeiTP702Cs7Kh0DPOF+rlbzP61B3ZXhcNTpcFbmf29c0oncJM/Tbbf
l/8mDfecGRcJhpVkeAv+Y86f9LuiN/COpBO3ZJn4HMn96nGcJoerR95vgg9m
JTkXwWu3LeRUggUznDuXBNDETumR02Z4wbTzmwz48bsJWw3YtNtf9RccrJ00
y+Rz26NNV0ggTaQuDRZtYeKz0vB/bbDVsdJgAzixbIcx3wma3PAt06WZ85SY
f9wVvnTucq4FnBurlZYHcwQZadnAk4sP1O84SZOWIJ80B/hfT1xjeDDiabA9
xRvWydKobIDvPa5t9YW3fAi5u/YU8v+Prdpx+KbTQ6tSWOFMhWYIE7/AYtOJ
0zgPg2ZBl+G/G5Mm9EJoMuH5+8IVeM3Z+MtxcNeTxqI0pn4ppz+RPUOTy8re
DvfgR9E2cU5nsd/cl/vLmPdVtB99AOdaf3xTBf94MmcwC+s7BdfVMfkcVf8p
MZQmmppqAs3wJvl/J+vCaPLE+cPoT3jmpXCcQDjOl5RE5jRsELwr2Q2Ovc4V
NM/kw/EPkfOwLWnyWY762u+lOakUQRP3iMqUDUz9tUptToqkSbec7IwHHD4c
UjQI87qW8vnC/m9io3SiUB+zOc1PwKw5DRxdcLrbtHQs3FlV5rUxGueXr50u
hBezLLxdFkuT8nDvWxzoP++5anO441AfDVTLVsNxvocyXeCS9k1/xeF/IQt8
2S7SZPmVlg9q8JNzi3fviEd+1jYv2A9//Obl2nIZ8duwKqAOrpDZF7IhgSbO
qyOvNsNln8ZjguDTd+639sBD8ceCRBNpQj3grGRBv1WMakxyTEL+T/ALqsM5
nH11XVfQD/07xrLh/amn4trSaCL5Nv3sQ/TvLeSJlfR1mtgs/pBeBvsHb1l+
GJ6v2Nr2Hs4/NW206AZN+qXEs8cY++uzbUhH/+LXylLG/NBidsLvSAbi3Wa/
sQwe0c27P3mXJh+9pwOGMX8UN+jv3pKJ+Xmgy4QF80z/FY4/YfCb2hYdXpjX
/fc/3ns0GRGaC9CG5yeclJSyaDIa+mZ3DCw3NCTjkU2Tprudr9UwHwl9Gm+v
ycV5yowOSZ8lhP2zchPnI5qcT92QVQTfj7N8ZgYrqDmNvYcL3v4zaYanjfM+
/4Pdo+TCe/No8vJG6KK9mN9eB/AZzefT5JbE6JQE5r0T2zbdkyjG/Plp0d5y
zI+vvMfEXOCbwr8NvsIz/MmnbsH9NzYbTcJvT+5eIP0U85Jl+UM5zJ836yYX
yZYgHisy+q7CUQ03/sk/R74PXF1xEvPwrrK3JusraBITe9LdBvO5VVSapSdc
s7KoMgDWiSb6D2Cr5yf1r8FvFe6+UXmB9xuszm2HcwaqE/QrkR+fpfT3Y/4f
f5I2altFE5YBT9NTuB/0HWlXPlxLk199/rJ1bLgfrLjy8BH87I7x+p/wzMeU
5b/gK2sTtvGz475UJ+9z5DVNqjLuTLnAPce3vj1cR5MDyy6KzMOHLcM+e75F
PTww4q+N+0z9y6i4rfV4f0vezE+cFOnuKFsTDN9NFTozA7eIdcUXwlkFEScl
l1Pkx+YCKemPmA/X5zf7wkc0Sn4v+YT+++yHOB8XRbwkBtUqGlD/nWT+Oa5A
fGwfNq1pRn29ard6JQ9FhtcOvLSAcwe7pLXhtDzWy+fhnNhLe9zhBpsrTb/g
0MyTchWwmkLgr8oWmjTWSu73w33OISLH3fEr7gcHRky+476373VhV0g78ktf
ctFnfoocy+rneAJ/2lEXsFSAIoNb/8c5DBfdOiqwBWZr0061/EaTPRGjH+7C
Qe9yJ9Z3oH/EmGw6KUgR9/qDh158p0l28o7MTbiPbhy7MPy1myb5SZHlj3Ff
9Y5qVeDsoQlZJe82AoeZl5howxfiXilL436rFf+RIwXW7Pu94xq8WUg0zbYX
9cdVODgM92E/hzdcb/tosuWG0iuntRSZt+4OuzyI/OS+qaS5niJG4v1Pn8F/
9ghM+8EHjjm97oYvbp/qfAi7RPsc3zyE+aKY7b/10hRJfLB2xUdYvmONP68M
RfYvGOBfMoL1XLwsPv0fhTknbg09ShPzidpPXzdi/4TVzvjBn7yMzYXlKZJS
p/g8CX4nPjNpB8fktZW0wR1/5vK+wMp9il/2j9FE3HzL5NdNFOmXb4/y+0mT
kP6VD3sUKTJt3mzsPY79FVBfzadKEUM/whINZ3EbctnCTayBF7Jg7qxXcinw
HjEJuR7m8/PyX9aqUcR69clwm984DxsNpxTV8bwcuytqEzTZLZGja61JEb59
ZpXmsL7j6fgUTeZ+yPfyIOxnJ7GsE45x+bg9Ay6u7jp4UIsiqQe2u3JOot4d
W/43TJsiy9IlqhvhqUfLlEq3UOQL/0WrUZia9uterIvzFfK+hG0K+bR66XNT
2K7jOJs6fFastqMNXnStJD0Rvm9pPD5PKGKaNfrJeJom4T3e2431KfKArarI
Ce7/TZwS4DdC7kf84dqpK9e/wa08TS43YZ41M7F+BhTJFEvUmYR/dIuQG1sp
0mx4rjThD01MmiY6/xlSRIFPOTwLlmt53Un/jyLt5V8Fy+C8my4rb8Nbkutv
9cGl1L/fxtspwv56paHqX9SnjLvd14wo8pJ7IKsWPhBn5GpgSpFTXi9lvsKP
DJr0r8JxlhaHh+Hvl9PoMTi/WteZawb33dK/Uyk7sN7rSyp2wqbSxT7TOylS
/tPBsQauHHsrUGSO+PH1nmqEP1w79W3lLuTr6Wb3bnjFk84GD1h2eW7iPLx5
/IuxiAXz789DDsqzqG9HXbzOWlKk2CShRhe+n+CT2QY3bmT7awzzxXnyqltR
hEf9Z6ELPFejFzACR/ddT4yDz22x8LezochCARP9a3C5VLJcIfyGiBTdhn12
LuLmsaWIk3vjn2LYWNp3/2s4OtL36zfYpSHQWGc39muapbofbqr/EHgVltLg
CvwJ956MbJmCV4pZqS6co0lf4rZ1j/dQZODXnsUS8FjZo0nZvagH4ofzpOHx
3TJmoXDMzvKN8vDX54KfWuE9M29iNOGlf0MtYxzwfGEPPwLf7eOw7IPLz85J
b4ObKySDiSNFZI69mTaDbzmvNx2H6Yye1VZworbIuIkT9sMxn2U3/Pq/5y/u
wOXvNum6wlmuAt/snPF8qZJ4dzi7ql22AH69s/jxAfi6o/vNFS4Uifeps/eD
2b3aOKtgrqWlvf5ww0gDi7grRUJLO7SDYKr+rlgQfL1zrWMw/Edsz75GmKva
1ywEvtcx1aTohnx6/mJ5KDyzJsQ3Gr7BP58UDqf0zqkPwGLSAqMRsNoWP5mt
+yhyR2eOJwoOUBik0uH+7FTWaJiz2i1sDo591V8ew3x/2cgv2/0UMWl9axQH
f2YLjyyEX+tqp1+EXapUTVa5U+SJnuTLePiX6WJ1H7hS9cjjS7Dc/SnTt/CV
gwLel+Gy3lUxGzywf+qLpxhbcDhOn4MdBqWNE+DkNZ0XeuCsT95ejNUVbhjr
e1LEf9sba8btW29sTof9LsutZKzq2W84D+9Ycfoy87zhO8Fh9l4UKWAv7GZ+
P3uxx0gJbPHxOQtjibicU0IHKORFeD/z/lM7zbUD4EkRlhRmfS077CWbYQtK
UDgW9kts2Kx2kCIZJyrcmPj4KpT6JMKx4v1BTPxC1os3TcDVwSfsz8PGZ1jc
LQ9R5E//QY5zcJCpm2QBPC+97hWzX+U2DYJHvVFPbtQ2MPsplz1o8Rnm8Yp4
wOx3TkLqUxUf1EtdnkomP27QPxdPwRnDJXM+sIda2pD1YZwHZR3Wg/Bky/xM
Edz88ewhJv84T/xJCTqC/H8v3eAAj8SkbmyDXbIdFzH5SoVxDWzxpYi46Y6X
TH7/1PPuWOiHeiu4rVwD1uD+XH/hKPIn/+2oEpzQ0LpgGh5onvkmC2sOOrq6
HMPvNUwuEIV31cyWa/pj3lFfbTSL8xrqa9cydJwis6XBJ8bhzmHhNJsAigzN
dB8ahI8qJCVUwXqPzC81wZs/tojcCMT6Mh2bH8BvMvZFW5/AvBRqz34LToh/
218Fe2zNmUqGT1fK+m8+ifVHjq06AxfcHZbjCUb+lz8mNGybaj33/hRF5Juv
2HSh3h3ZHaVueZYipen1vg2wsS9L9SvYJovdtAqWeN4XoR4Kx67RuAMX35S9
KxKG+cgwbcIVtm9x2NEXjvnSzWTkM+rzXh7lHeGRFNGtCW1/AQ+YufHPwMUv
3S88hE0ehfL6RFEkL71dNAKOvnQvy+4CRQIiN61m+sHzBS6GSjEUKVn+SS8M
/aLipun2oYuYj8RknQ/BLlo2Uk7x2C9bK11r+Lh8r2ITHDL+WUkGjtG41115
Cc8nhrOv0K8MA5PuXU9g/j9nL9s0+iGv/eEnjlcoUhtQcVga/dTOiYVvaTrO
K88lKXbYt/jCzjA4irUgvp/p1wJhzxbcxH5dvHIjk+nXLE0KM3DgYN7pdRNM
PtSdHbuF+bgmnvBgHlAcMGvpzsT8qeih9ATzhqZ88dHfuRSpy2X/ehHm5q5x
OvQI9YmzYOsBuHalY1A/PCY67igO31+or9aWR5Hvwto5YZhfWn8FfKzJp8jZ
3mcxBphvZIQar2UWYT7rs2C9NAzLJ2dEllMkW7BIwhvz2vPimvqWD5h/jigb
q8AbPGIuetYjf49zSs9gvmv/72rEDGztGToRBvdOpYuIfcL5fr91KAnzYo/v
1ja3zxQZ1WyXzumkSaD14er5FqxPpXNXCubRW7LsfvZdmO9GhYciPqOezV74
VDFJkTWBstcEcF8wvKfVYC+qRwQ6PZ4cxP3qcpOur8U2PVLCUWWmgPtvq8qv
7fbH9Ih4L2nPdaVJnfsy8cw7euTHWi2lBeqYr95bG/a065Eez2C/GTWafNtQ
qDsMv+vKLJyAc6ok1cfhzv2PNQfhm8Vy/y34pkeWFaRRn+DdKRPLRGFJ/XdG
t+FnNi4NFnCQXJzRdvgSx0Ofl/B24+Lz+nC/14RnHXwosbZGB/4fl7HbR1jm
0fVtSrATn5RdB2z7W4IShl1Uog1m4YMXgxVHVJE/T7VENnfoEWdXIe8+OEPp
GL8W7OCUmv0dfj9cxqMHdzfbSDfCM+tDlprBbE9vC5fB6/KfTnnBW1oCbYrh
AW3v8SOwjYRawmN4mk15NABOk3XjyoQV3Pp7z8FnRhqNbsJHplo6Y+D8pk3n
UmCVN1/aE2DuQe/KRDisa/BLCuwnlTQfBx/W4WjKgP8PGr17sw==
     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13c8Vf8bAHASIeEnpGVWsjNT1nOvK9w6915kFA0ymlJIdtlEQ2Yq2SuR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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], Thickness[Large], 
    LineBox[CompressedData["
1:eJwV13dcTf8bAPCUpraE0FBKodJUGs89997GHQlNWhKVlq8KDTSM6tdQ2otC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     "]]}},
  Axes->True,
  AxesOrigin->{60., 0},
  BaseStyle->Medium,
  PlotRange->{{53.12030417997407, 102.864}, {-7.392825985734912, 
   58.478261404632846`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"fx", "[", 
         RowBox[{"u", ",", "1"}], "]"}], ",", 
        RowBox[{
        "5", "\[LessEqual]", " ", "u", " ", "\[LessEqual]", " ", "9"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"fx", "[", 
         RowBox[{
          RowBox[{"10", "-", "u"}], ",", "1"}], "]"}], ",", 
        RowBox[{"9", "<", " ", "u", " ", "\[LessEqual]", "  ", "14"}]}], 
       "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "1", ",", "9"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], 
     LineBox[{{1.0000001632653062`, 0.}, {1.0024537433644771`, 0.}, {
      1.004907323463648, 0.}, {1.0098144836619898`, 0.}, {1.0196288040586734`,
       0.}, {1.0392574448520404`, 0.}, {1.0785147264387747`, 0.}, {
      1.1570292896122432`, 0.}, {1.3272668566836692`, 0.}, {
      1.4862230685612168`, 0.}, {1.6420611905510083`, 0.}, {
      1.8111077532652888`, 0.}, {1.968872960785691, 0.}, {2.139846609030582, 
      0.}, {2.3077021673877174`, 0.}, {2.4642763705509743`, 0.}, {
      2.63405901443872, 0.}, {2.7925603031325874`, 0.}, {2.947943501938699, 
      0.}, {3.1165351414692997`, 0.}, {3.2738454258060217`, 0.}, {
      3.4443641508672327`, 0.}, {3.6117647860406876`, 0.}, {
      3.7678840660202644`, 0.}, {3.9372117867243297`, 0.}, {4.095258152234517,
       0.}, {4.2665129584691925`, 0.}, {4.434649674816113, 0.}, {
      4.5915050359691545`, 0.}, {4.761568837846685, 0.}, {4.764049813576117, 
      0.}, {4.766530789305549, 0.}, {4.771492740764414, 0.}, {
      4.7814166436821415`, 0.}, {4.801264449517598, 0.}, {4.840960061188511, 
      0.}, {4.843441036917943, 0.}, {4.845922012647375, 0.}, {
      4.85088396410624, 0.}, {4.860807867023968, 0.}, {4.880655672859424, 
      0.}, {4.920351284530337, 0.}, {4.922783540105273, 0.}, {
      4.925215795680209, 0.}, {4.930080306830081, 0.}, {4.939809329129824, 
      0.}, {4.959267373729311, 0.}, {4.961699629304247, 0.}, {
      4.964131884879183, 0.}, {4.968996396029055, 0.}, {4.978725418328798, 
      0.}, {4.981157673903734, 0.}, {4.98358992947867, 0.}, {
      4.988454440628542, 0.}, {4.990886696203477, 0.}, {4.993318951778413, 
      0.}, {4.995751207353349, 0.}, {4.997448979591836, 0.}}], 
     LineBox[CompressedData["
1:eJwV1Hk01ksYB3DZ6XLRLyqq39TNmmwpWr+ppJAl5VXk5f0R5ZK8WlSKFC2X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      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{2., 0},
  BaseStyle->Medium,
  PlotRange->{{1, 9}, {0., 162.62199993654394`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mx", "[", 
   RowBox[{"u_", ",", "v_"}], "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fx", "[", 
        RowBox[{"u", ",", "v"}], "]"}], ",", 
       RowBox[{
       "5", "\[LessEqual]", " ", "u", " ", "\[LessEqual]", " ", "9"}]}], 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fx", "[", 
        RowBox[{
         RowBox[{"10", "-", "u"}], ",", "v"}], "]"}], ",", 
       RowBox[{"1", "\[LessEqual]", " ", "u", " ", "<", " ", "5"}]}], "}"}]}],
     "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"my", "[", 
   RowBox[{"u_", ",", "v_"}], "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fy", "[", 
        RowBox[{"u", ",", "v"}], "]"}], ",", 
       RowBox[{
       "5", "\[LessEqual]", " ", "u", " ", "\[LessEqual]", " ", "9"}]}], 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fy", "[", 
        RowBox[{
         RowBox[{"10", "-", "u"}], ",", "v"}], "]"}], ",", 
       RowBox[{"1", "\[LessEqual]", " ", "u", " ", "<", " ", "5"}]}], "}"}]}],
     "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mz", "[", 
   RowBox[{"u_", ",", "v_"}], "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fz", "[", 
        RowBox[{"u", ",", "v"}], "]"}], ",", 
       RowBox[{
       "5", "\[LessEqual]", " ", "u", " ", "\[LessEqual]", " ", "9"}]}], 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fz", "[", 
        RowBox[{
         RowBox[{"10", "-", "u"}], ",", "v"}], "]"}], ",", 
       RowBox[{"1", "\[LessEqual]", " ", "u", " ", "<", " ", "5"}]}], "}"}]}],
     "}"}], "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mx", "[", 
       RowBox[{"u", ",", "v"}], "]"}], " ", ",", " ", 
      RowBox[{"my", "[", 
       RowBox[{"u", ",", "v"}], "]"}], ",", 
      RowBox[{"mz", "[", 
       RowBox[{"u", ",", "v"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "1", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"FaceForm", "[", 
        RowBox[{"Orange", ",", "Yellow"}], "]"}]}], ","}], "*)"}], 
    RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"RegionFunction", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#3", " ", "#2"}], " ", "-", " ", 
               RowBox[{"#1", " ", 
                RowBox[{"#4", "/", "8"}]}]}], ")"}], "/", "350"}], "]"}], "^",
            "2"}], "<", ".5"}], "  ", "&"}], ")"}]}], ","}], "*)"}], 
    RowBox[{"MeshShading", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"RGBColor", "@@", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.1", ",", "0.2", ",", "1"}], "}"}], 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "3"}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", "10", "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Glow", "[", 
          RowBox[{"RGBColor", "@@", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.1", ",", "0.5", ",", "1"}], "}"}], 
             RowBox[{"RandomReal", "[", 
              RowBox[{
               RowBox[{"{", "}"}], ",", "3"}], "]"}]}], ")"}]}], "]"}], ",", 
         RowBox[{"{", "10", "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Lighting", "\[Rule]", " ", "\"\<Neutral\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", " ", "1"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyMvHlUzdH3Pl7GkmgWKinJEE0apPQ0z9OdIg23e28Zo0EpQxKlRIlCRIOZ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   "], {{
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2148, 2460, 211}, {1040, 781, 211}, {663, 738, 1}, {
         2469, 2094, 632}, {2094, 3880, 632}, {780, 663, 1}, {3587, 3756, 
         781}, {663, 780, 304}, {1042, 663, 211}, {1042, 781, 306}, {738, 663,
          306}, {3880, 3487, 632}, {632, 1040, 211}, {663, 304, 211}, {663, 
         1042, 306}, {3756, 3586, 781}, {781, 1042, 211}, {781, 1299, 306}},
         VertexColors->None], 
        Polygon3DBox[{{2240, 2148, 211, 304}, {3241, 3587, 781, 1040}, {2460, 
         2469, 632, 211}, {3586, 3005, 1299, 781}, {3487, 3241, 1040, 632}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1041, 665, 305}, {330, 665, 219}, {1060, 666, 219}, {
         1039, 665, 15}, {1041, 965, 219}, {665, 1039, 305}, {3587, 3241, 
         305}, {665, 1041, 219}, {666, 330, 219}, {4338, 896, 2622}, {665, 
         742, 15}, {965, 1041, 305}, {3005, 3586, 15}, {742, 665, 330}, {1298,
          965, 305}, {666, 3006, 330}, {896, 1060, 219}, {3241, 3487, 305}, {
         2669, 2670, 965}},
         VertexColors->None], 
        Polygon3DBox[{{3880, 2094, 2000, 1298}, {3756, 3587, 305, 1039}, {
         3487, 3880, 1298, 305}, {3586, 3756, 1039, 15}, {2000, 2669, 965, 
         1298}, {2670, 2621, 219, 965}, {2621, 2622, 896, 219}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1062, 1061, 329}, {4007, 3175, 226}, {2836, 2499, 
         674}, {2498, 2836, 674}, {896, 4338, 2097}, {3488, 4007, 226}, {666, 
         329, 29}, {1062, 674, 226}, {1061, 1062, 226}, {674, 1062, 329}, {
         1061, 972, 29}, {3006, 666, 29}, {1423, 1061, 226}, {3852, 3009, 
         972}, {1060, 896, 329}, {329, 1061, 29}, {666, 1060, 329}, {1061, 
         1423, 972}},
         VertexColors->None], 
        Polygon3DBox[{{3957, 3852, 972, 1423}, {2013, 2498, 674, 329}, {2499, 
         2429, 226, 674}, {3175, 3957, 1423, 226}, {2097, 2013, 329, 896}, {
         4251, 3488, 226, 2429}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{561, 1233, 43}, {3957, 3175, 1232}, {793, 1234, 561}, {
         1232, 561, 43}, {3852, 3957, 1232}, {2474, 2946, 636}, {2946, 2101, 
         636}, {2840, 2552, 793}, {1234, 1233, 561}, {1232, 1515, 561}, {2551,
          2840, 793}, {3261, 3853, 1233}, {1515, 636, 561}},
         VertexColors->None], 
        Polygon3DBox[{{4329, 3262, 793, 2552}, {3854, 3261, 1233, 1234}, {
         3262, 3854, 1234, 793}, {3175, 4007, 1515, 1232}, {2101, 2021, 561, 
         636}, {4007, 3488, 636, 1515}, {3853, 3770, 43, 1233}, {3009, 3852, 
         1232, 43}, {3488, 4251, 2474, 636}, {2021, 2551, 793, 561}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{618, 1065, 341}, {3854, 3262, 341}, {618, 1459, 57}, {
         3307, 3978, 1459}, {3564, 3308, 750}, {2947, 2105, 638}, {1065, 618, 
         57}, {2529, 2842, 750}, {1065, 1064, 341}, {1064, 1065, 57}, {3261, 
         3854, 341}, {3770, 3853, 1064}, {2477, 2947, 638}, {638, 618, 341}},
         VertexColors->None], 
        Polygon3DBox[{{2432, 2477, 638, 341}, {3473, 3307, 1459, 618}, {3853, 
         3261, 341, 1064}, {3262, 4329, 2432, 341}, {4278, 3564, 750, 2842}, {
         2105, 2028, 618, 638}, {2028, 2529, 750, 618}, {3308, 3473, 618, 
         750}, {3978, 3782, 57, 1459}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3564, 4278, 2530}, {2923, 2107, 1090}, {1090, 575, 
         379}, {3309, 3982, 71}, {4369, 3611, 2567}, {1089, 379, 71}, {3473, 
         3308, 379}, {3782, 3978, 1089}, {3612, 3436, 575}, {3307, 3473, 
         379}, {2739, 2923, 1090}, {379, 575, 71}},
         VertexColors->None], 
        Polygon3DBox[{{2107, 2034, 575, 1090}, {2302, 2739, 1090, 379}, {3978,
          3307, 379, 1089}, {3436, 3309, 71, 575}},
         VertexColors->None], 
        Polygon3DBox[{{3308, 3564, 2530, 2302, 379}, {3611, 3612, 575, 2034, 
         2567}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3798, 3721, 85}, {1468, 1467, 381}, {2569, 2927, 
         822}, {1468, 399, 85}, {1469, 1468, 381}, {1468, 1469, 399}, {3615, 
         3317, 399}, {822, 1343, 399}, {2847, 2568, 820}, {822, 1469, 381}, {
         2927, 2110, 822}, {1469, 822, 399}, {3317, 3799, 399}, {3612, 3611, 
         820}, {1467, 1468, 85}, {3309, 3436, 381}},
         VertexColors->None], 
        Polygon3DBox[{{3911, 3615, 399, 1343}, {4331, 3911, 1343, 2038}, {
         3611, 4369, 2847, 820}, {3799, 3798, 85, 399}, {2110, 2038, 1343, 
         822}, {3436, 3612, 820, 381}, {2316, 2569, 822, 381}, {2568, 2316, 
         381, 820}, {3982, 3309, 381, 1467}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{986, 1115, 244}, {987, 986, 244}, {2851, 2571, 823}, {
         1143, 839, 244}, {2570, 2851, 823}, {3918, 3630, 839}, {1144, 987, 
         244}, {2579, 2932, 839}, {3723, 3722, 987}, {1116, 823, 244}, {3798, 
         3799, 1115}, {1115, 1116, 244}, {3615, 3911, 823}, {839, 1144, 
         244}, {2932, 2114, 839}, {823, 1143, 244}},
         VertexColors->None], 
        Polygon3DBox[{{3327, 3723, 987, 1144}, {3722, 3045, 986, 987}, {4371, 
         3918, 839, 2114}, {3317, 3615, 823, 1116}, {3911, 4331, 2570, 823}, {
         2329, 2579, 839, 1143}, {3630, 3327, 1144, 839}, {2571, 2329, 1143, 
         823}, {3799, 3317, 1116, 1115}, {3721, 3798, 1115, 986}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1145, 1424, 992}, {3045, 3722, 99}, {1146, 840, 255}, {
         1353, 840, 421}, {1146, 1145, 421}, {1145, 992, 99}, {4121, 3818, 
         1160}, {1161, 993, 255}, {3723, 3327, 421}, {3327, 3630, 421}, {1145,
          1146, 255}, {2580, 2581, 840}, {840, 1146, 421}, {421, 1145, 99}, {
         993, 1424, 255}, {1160, 1161, 255}, {3731, 3730, 993}, {1424, 1145, 
         255}, {1424, 993, 992}},
         VertexColors->None], 
        Polygon3DBox[{{3818, 3341, 1161, 1160}, {3722, 3723, 421, 99}, {3730, 
         3058, 992, 993}, {3341, 3731, 993, 1161}, {2581, 2449, 255, 840}, {
         2042, 2580, 840, 1353}, {3918, 4371, 2042, 1353}, {3630, 3918, 1353, 
         421}, {4362, 4121, 1160, 2768}, {2449, 2768, 1160, 255}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1162, 1482, 265}, {3353, 3200, 265}, {3731, 3341, 
         440}, {440, 1162, 113}, {3341, 3818, 440}, {2903, 2904, 1431}, {1162,
          1428, 1004}, {1482, 1431, 265}, {1431, 1482, 440}, {1428, 1162, 
         265}, {4122, 3353, 265}, {1482, 1162, 440}, {3058, 3730, 113}, {4121,
          4362, 2118}, {1162, 1004, 113}, {3738, 3060, 1004}},
         VertexColors->None], 
        Polygon3DBox[{{3730, 3731, 440, 113}, {3200, 3959, 1428, 265}, {3959, 
         3738, 1004, 1428}, {2904, 2902, 265, 1431}, {4255, 4122, 265, 
         2902}, {2048, 2903, 1431, 440}},
         VertexColors->None], Polygon3DBox[{{3818, 4121, 2118, 2048, 440}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{454, 1435, 127}, {3738, 3959, 1005}, {1005, 454, 
         127}, {2986, 2987, 1582}, {4065, 3207, 275}, {1435, 1012, 127}, {
         3741, 3065, 1012}, {454, 1582, 275}, {4034, 4065, 275}, {3959, 3200, 
         1005}, {1012, 1435, 275}, {4122, 4255, 2123}, {1435, 454, 275}},
         VertexColors->None], 
        Polygon3DBox[{{3060, 3738, 1005, 127}, {4257, 4034, 275, 2967}, {2056,
          2986, 1582, 454}, {2987, 2967, 275, 1582}, {3207, 3741, 1012, 
         275}, {3200, 3353, 454, 1005}},
         VertexColors->None], Polygon3DBox[{{3353, 4122, 2123, 2056, 454}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1013, 1633, 468}, {1488, 1487, 468}, {3741, 3207, 
         1013}, {2968, 2128, 1562}, {1633, 1562, 468}, {1013, 468, 141}, {
         2779, 2780, 1176}, {4043, 3991, 1487}, {468, 1487, 141}, {3215, 4043,
          1487}, {1176, 1488, 468}},
         VertexColors->None], 
        Polygon3DBox[{{3216, 3992, 1488, 1176}, {2064, 2779, 1176, 468}, {
         3065, 3741, 1013, 141}, {3207, 4065, 1633, 1013}, {4034, 4257, 2968, 
         1562}, {2128, 2064, 468, 1562}, {3992, 3215, 1487, 1488}, {4363, 
         3216, 1176, 2780}, {4065, 4034, 1562, 1633}, {3991, 3990, 141, 
         1487}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{629, 1583, 285}, {3992, 3216, 285}, {3399, 3997, 
         1495}, {1486, 1583, 155}, {1583, 629, 155}, {2545, 2856, 774}, {3576,
          3400, 774}, {3990, 3991, 1486}, {629, 1495, 155}, {1583, 1584, 
         285}, {3215, 3992, 285}, {655, 629, 285}, {2486, 2132, 655}, {1584, 
         1583, 1486}},
         VertexColors->None], 
        Polygon3DBox[{{4043, 3215, 285, 1584}, {3991, 4043, 1584, 1486}, {
         3484, 3399, 1495, 629}, {2450, 2486, 655, 285}, {2132, 2071, 629, 
         655}, {3400, 3484, 629, 774}, {3216, 4363, 2450, 285}, {3997, 3835, 
         155, 1495}, {4307, 3576, 774, 2856}, {2071, 2545, 774, 629}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3835, 3997, 1182}, {1182, 1183, 169}, {3485, 3578, 
         630}, {3399, 3484, 497}, {659, 630, 497}, {3577, 3416, 169}, {1183, 
         1182, 497}, {2489, 2950, 659}, {630, 1183, 497}, {4373, 3579, 
         2547}, {3580, 3485, 630}, {2950, 2136, 659}, {1183, 630, 169}, {3576,
          4307, 2546}, {3484, 3400, 497}},
         VertexColors->None], 
        Polygon3DBox[{{3997, 3399, 497, 1182}, {3578, 3577, 169, 630}, {2453, 
         2489, 659, 497}, {2136, 2077, 630, 659}},
         VertexColors->None], 
        Polygon3DBox[{{3579, 3580, 630, 2077, 2547}, {3400, 3576, 2546, 2453, 
         497}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3843, 4001, 183}, {1280, 1528, 602}, {1528, 1280, 
         515}, {518, 775, 515}, {1528, 1278, 602}, {518, 1280, 183}, {3458, 
         3844, 602}, {2860, 2548, 776}, {3577, 3578, 775}, {2951, 2141, 
         1278}, {2821, 2951, 1278}, {3580, 3579, 776}, {1280, 602, 183}, {
         1280, 518, 515}, {3647, 3458, 602}, {1278, 1528, 515}},
         VertexColors->None], 
        Polygon3DBox[{{4335, 3647, 602, 2084}, {3485, 3580, 776, 515}, {3844, 
         3843, 183, 602}, {2548, 2454, 515, 776}, {3579, 4373, 2860, 776}, {
         2454, 2821, 1278, 515}, {3578, 3485, 515, 775}, {2141, 2084, 602, 
         1278}, {3416, 3577, 775, 518}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2874, 2605, 872}, {874, 1394, 539}, {2942, 2144, 
         874}, {3843, 3844, 1201}, {1200, 874, 539}, {2606, 2942, 874}, {872, 
         1197, 517}, {1202, 875, 540}, {1501, 1201, 540}, {1199, 875, 539}, {
         1200, 875, 517}, {875, 1199, 197}, {875, 1395, 540}, {1202, 1201, 
         517}, {1201, 1281, 517}, {875, 1202, 517}, {1281, 872, 517}, {2604, 
         2874, 872}, {1197, 874, 517}, {1395, 875, 197}, {1201, 1202, 540}, {
         875, 1200, 539}, {874, 1200, 517}},
         VertexColors->None], 
        Polygon3DBox[{{3458, 3647, 872, 1281}, {4001, 3843, 1201, 1501}, {
         2144, 2087, 1394, 874}, {2420, 2606, 874, 1197}, {3647, 4335, 2604, 
         872}, {2605, 2420, 1197, 872}, {3844, 3458, 1281, 1201}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3562, 4002, 739}, {1043, 1044, 2}, {2469, 2460, 616}, {
         3882, 3656, 884}, {4002, 3561, 739}, {616, 1044, 307}, {739, 616, 
         307}, {2148, 2240, 2}, {2241, 2609, 307}, {1044, 616, 2}, {2609, 884,
          307}, {1044, 1043, 307}},
         VertexColors->None], 
        Polygon3DBox[{{3470, 2094, 2469, 616}, {3420, 3562, 739, 307}, {2460, 
         2148, 2, 616}, {3656, 3420, 307, 884}, {3561, 3470, 616, 739}, {2710,
          2241, 307, 1043}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2828, 2098, 308}, {552, 1301, 308}, {2094, 3470, 16}, {
         2669, 2000, 16}, {3470, 3561, 16}, {3894, 3242, 308}, {895, 1224, 
         308}, {1506, 1224, 16}, {2621, 2670, 895}, {1224, 1506, 552}, {3562, 
         3420, 552}, {2098, 3894, 308}, {2622, 2621, 895}, {1224, 895, 16}, {
         1302, 1301, 552}, {1301, 2828, 308}, {2000, 2094, 16}, {3420, 3656, 
         552}, {1224, 552, 308}},
         VertexColors->None], 
        Polygon3DBox[{{4002, 3562, 552, 1506}, {3667, 4338, 2622, 895}, {2670,
          2669, 16, 895}, {3656, 3882, 1302, 552}, {3242, 3667, 895, 308}, {
         3561, 4002, 1506, 16}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1318, 1319, 30}, {1320, 1319, 560}, {3427, 4169, 
         560}, {2013, 2097, 30}, {1319, 1318, 340}, {2498, 2013, 30}, {3771, 
         3260, 340}, {2429, 2499, 560}, {1319, 1320, 30}, {4119, 3771, 340}, {
         3851, 3427, 560}, {3667, 3242, 30}, {560, 1319, 340}},
         VertexColors->None], 
        Polygon3DBox[{{4268, 4119, 340, 2266}, {4169, 4251, 2429, 560}, {4338,
          3667, 30, 2097}, {3260, 3851, 560, 340}, {2836, 2498, 30, 1320}, {
         2499, 2836, 1320, 560}, {3242, 3894, 1318, 30}, {3894, 2098, 2014, 
         1318}, {2014, 2266, 340, 1318}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1514, 1231, 44}, {4171, 4329, 2552}, {3851, 3260, 
         1231}, {2551, 2021, 44}, {3283, 3773, 1067}, {2021, 2101, 44}, {4119,
          4268, 2102}, {1231, 1066, 44}, {1066, 1067, 44}, {4302, 3284, 
         2282}, {1067, 1328, 44}, {4251, 4169, 2474}},
         VertexColors->None], 
        Polygon3DBox[{{3772, 3283, 1067, 1066}, {2840, 2551, 44, 1328}, {3260,
          3771, 1066, 1231}, {3427, 3851, 1231, 1514}, {2101, 2946, 1514, 
         44}, {3773, 3898, 1328, 1067}},
         VertexColors->None], 
        Polygon3DBox[{{3284, 3772, 1066, 2022, 2282}, {4169, 3427, 1514, 2946,
          2474}, {3771, 4119, 2102, 2022, 1066}, {3898, 4171, 2552, 2840, 
         1328}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{799, 1332, 58}, {1240, 1517, 564}, {1240, 564, 357}, {
         800, 1244, 566}, {1243, 1241, 566}, {3283, 3772, 357}, {2477, 2432, 
         564}, {3772, 3284, 357}, {1241, 2029, 566}, {2529, 2028, 58}, {1240, 
         1243, 566}, {1244, 799, 566}, {566, 799, 58}, {2433, 1241, 357}, {
         3898, 3773, 564}, {1240, 566, 58}, {4171, 3898, 564}, {3783, 3591, 
         799}, {2029, 800, 566}, {3287, 3783, 799}, {3784, 3288, 800}, {1243, 
         1240, 357}, {1517, 1240, 58}, {2028, 2105, 58}, {1241, 1243, 357}},
         VertexColors->None], 
        Polygon3DBox[{{3773, 3283, 357, 564}, {3288, 3861, 1244, 800}, {3284, 
         4302, 2433, 357}, {3861, 3287, 799, 1244}, {3901, 4278, 2842, 
         1332}, {2842, 2529, 58, 1332}, {2105, 2947, 1517, 58}, {2947, 2477, 
         564, 1517}, {4329, 4171, 564, 2432}, {3591, 3901, 1332, 799}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1091, 1092, 359}, {2567, 2034, 72}, {2034, 2107, 72}, {
         1092, 1091, 380}, {1094, 802, 359}, {1250, 1091, 576}, {802, 1251, 
         359}, {3595, 3437, 576}, {1091, 1250, 72}, {3613, 3031, 72}, {802, 
         1334, 576}, {1091, 1251, 576}, {1251, 802, 576}, {1460, 1091, 72}, {
         2302, 2530, 380}, {3901, 3591, 380}, {3437, 3614, 576}, {1091, 1460, 
         380}, {3861, 3288, 359}, {1251, 1091, 359}, {3287, 3861, 359}, {2739,
          2302, 380}},
         VertexColors->None], 
        Polygon3DBox[{{3591, 3783, 1092, 380}, {3783, 3287, 359, 1092}, {2107,
          2923, 1460, 72}, {3288, 3784, 1094, 359}, {4278, 3901, 380, 2530}, {
         2923, 2739, 380, 1460}, {3903, 3595, 576, 1334}, {3614, 3864, 1250, 
         576}, {3864, 3613, 72, 1250}, {3031, 4369, 2567, 72}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1113, 1265, 86}, {3044, 4176, 86}, {1252, 803, 383}, {
         825, 1345, 584}, {803, 1118, 383}, {3628, 3044, 86}, {825, 1266, 
         383}, {1113, 1466, 398}, {3613, 3864, 821}, {1466, 1113, 86}, {3864, 
         3614, 821}, {1266, 1113, 383}, {1266, 825, 584}, {1114, 821, 383}, {
         821, 1114, 398}, {3619, 3444, 584}, {821, 1252, 383}, {1118, 825, 
         383}, {3595, 3903, 803}, {2569, 2316, 398}, {1113, 1114, 383}, {1114,
          1113, 398}, {2316, 2568, 398}, {1113, 1266, 584}, {1265, 1113, 
         584}, {3444, 3629, 584}, {1342, 821, 398}, {2038, 2110, 86}},
         VertexColors->None], 
        Polygon3DBox[{{3912, 3619, 584, 1345}, {2568, 2847, 1342, 398}, {2110,
          2927, 1466, 86}, {4176, 4331, 2038, 86}, {2927, 2569, 398, 1466}, {
         3031, 3613, 821, 1342}, {3629, 3870, 1265, 584}, {3614, 3437, 1252, 
         821}, {3870, 3628, 86, 1265}, {3437, 3595, 803, 1252}, {4369, 3031, 
         1342, 2847}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3141, 4371, 2114}, {826, 2330, 401}, {1352, 838, 
         420}, {2329, 2571, 420}, {3619, 3912, 826}, {1142, 1476, 420}, {3870,
          3629, 838}, {420, 838, 401}, {2579, 2329, 420}, {2330, 2115, 401}, {
         3810, 3809, 1142}, {1142, 420, 401}, {1267, 826, 401}, {3628, 3870, 
         838}, {4331, 4176, 2570}, {838, 1267, 401}},
         VertexColors->None], 
        Polygon3DBox[{{3629, 3444, 1267, 838}, {3482, 3810, 1142, 401}, {4312,
          3482, 401, 2115}, {3444, 3619, 826, 1267}, {3809, 3984, 1476, 
         1142}, {2571, 2851, 1352, 420}, {2932, 2579, 420, 1476}, {3044, 3628,
          838, 1352}},
         VertexColors->None], 
        Polygon3DBox[{{4176, 3044, 1352, 2851, 2570}, {3984, 3141, 2114, 2932,
          1476}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{627, 765, 100}, {590, 765, 439}, {2449, 2581, 590}, {
         765, 627, 439}, {4042, 3340, 439}, {765, 590, 100}, {1481, 2936, 
         439}, {2768, 2449, 590}, {2936, 2119, 439}, {2580, 2042, 100}, {3810,
          3482, 627}, {3141, 3984, 100}, {3984, 3809, 100}, {2043, 1481, 
         627}, {627, 1481, 439}},
         VertexColors->None], 
        Polygon3DBox[{{3482, 4312, 2043, 627}, {3340, 3449, 590, 439}, {3449, 
         4362, 2768, 590}, {3809, 3810, 627, 100}, {4371, 3141, 100, 2042}, {
         4396, 4042, 439, 2119}, {2581, 2580, 100, 590}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2902, 2904, 1430}, {1578, 1579, 114}, {4123, 4051, 
         1429}, {1579, 1578, 1429}, {1579, 1430, 114}, {3449, 3340, 114}, {
         2903, 2048, 114}, {2048, 2118, 114}, {4051, 3960, 1429}, {1430, 1579,
          1429}},
         VertexColors->None], 
        Polygon3DBox[{{4042, 4396, 2049, 1578}, {4362, 3449, 114, 2118}, {
         3340, 4042, 1578, 114}, {2904, 2903, 114, 1430}, {4382, 4123, 1429, 
         2901}, {3960, 3961, 1430, 1429}, {3961, 4255, 2902, 1430}, {2049, 
         2901, 1429, 1578}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2986, 2056, 128}, {3961, 3960, 128}, {4123, 4382, 
         2124}, {2967, 2987, 1561}, {1561, 1597, 1560}, {1597, 1596, 1560}, {
         2056, 2123, 128}, {1597, 1561, 128}, {1596, 1597, 128}, {4033, 4207, 
         1561}, {4125, 4032, 1560}},
         VertexColors->None], 
        Polygon3DBox[{{4255, 3961, 128, 2123}, {4032, 4033, 1561, 1560}, {
         3960, 4051, 1596, 128}, {4207, 4257, 2967, 1561}, {2987, 2986, 128, 
         1561}, {4394, 4125, 1560, 2966}, {2057, 2966, 1560, 1596}},
         VertexColors->None], Polygon3DBox[{{4051, 4123, 2124, 2057, 1596}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2064, 2128, 142}, {4257, 4207, 2968}, {2779, 2064, 
         142}, {4033, 4032, 142}, {3385, 3070, 142}, {4192, 4363, 2780}, {
         4125, 4394, 2129}, {4293, 3386, 2380}},
         VertexColors->None], 
        Polygon3DBox[{{4032, 4125, 2129, 2065, 142}, {3070, 4192, 2780, 2779, 
         142}, {3386, 3385, 142, 2065, 2380}, {4207, 4033, 142, 2128, 2968}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3385, 3386, 483}, {483, 1359, 156}, {2545, 2071, 
         156}, {1359, 1360, 156}, {593, 483, 156}, {3401, 3921, 1360}, {4297, 
         3402, 2390}, {2071, 2132, 156}, {4192, 3070, 593}, {1360, 1361, 
         156}, {2486, 2450, 593}},
         VertexColors->None], 
        Polygon3DBox[{{3070, 3385, 483, 593}, {3920, 3401, 1360, 1359}, {4363,
          4192, 593, 2450}, {2856, 2545, 156, 1361}, {3921, 3922, 1361, 
         1360}, {2132, 2486, 593, 156}, {3386, 4293, 2133, 483}, {3922, 4307, 
         2856, 1361}, {2133, 2072, 1359, 483}},
         VertexColors->None], Polygon3DBox[{{3402, 3920, 1359, 2072, 2390}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2547, 2077, 170}, {2489, 2453, 597}, {3401, 3920, 
         498}, {1524, 597, 498}, {2391, 2137, 498}, {3928, 3930, 1369}, {1369,
          1524, 498}, {3922, 3921, 597}, {2077, 2136, 170}, {1525, 1524, 
         170}, {2453, 2546, 597}, {3929, 3094, 170}, {3920, 3402, 498}, {1524,
          1525, 597}, {1524, 1369, 170}},
         VertexColors->None], 
        Polygon3DBox[{{3921, 3401, 498, 597}, {4307, 3922, 597, 2546}, {2136, 
         2950, 1525, 170}, {3930, 3929, 170, 1369}, {4246, 3928, 1369, 
         2078}, {2950, 2489, 597, 1525}, {2137, 2078, 1369, 498}, {3094, 4373,
          2547, 170}, {3402, 4297, 2391, 498}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1279, 601, 516}, {1283, 861, 603}, {601, 1370, 516}, {
         2454, 2548, 601}, {3638, 3459, 603}, {861, 1372, 603}, {3648, 3107, 
         184}, {3929, 3930, 1370}, {1279, 1527, 601}, {1527, 1279, 184}, {
         2406, 2407, 516}, {1371, 1370, 601}, {1283, 1279, 516}, {2407, 861, 
         516}, {1279, 1282, 184}, {2821, 2454, 601}, {3459, 3649, 603}, {1282,
          1279, 603}, {2084, 2141, 184}, {861, 1283, 516}, {3107, 4180, 
         184}, {1279, 1283, 603}},
         VertexColors->None], 
        Polygon3DBox[{{3931, 3638, 603, 1372}, {3930, 3928, 516, 1370}, {2951,
          2821, 601, 1527}, {3094, 3929, 1370, 1371}, {3874, 3648, 184, 
         1282}, {2141, 2951, 1527, 184}, {3649, 3874, 1282, 603}, {3928, 4246,
          2406, 516}, {2548, 2860, 1371, 601}, {4180, 4335, 2084, 184}, {4373,
          3094, 1371, 2860}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3648, 3874, 873}, {876, 1207, 520}, {1196, 1207, 
         542}, {3874, 3649, 873}, {3638, 3931, 862}, {1196, 1206, 198}, {862, 
         1203, 520}, {1196, 1500, 538}, {1198, 1196, 538}, {1206, 1196, 
         542}, {873, 1198, 538}, {873, 1284, 520}, {1500, 1196, 198}, {2606, 
         2420, 538}, {1393, 873, 538}, {1203, 876, 520}, {2087, 2144, 198}, {
         2420, 2605, 538}, {876, 1396, 542}, {1198, 873, 520}, {1284, 862, 
         520}, {1196, 1198, 520}, {1207, 1196, 520}, {1207, 876, 542}, {4335, 
         4180, 2604}},
         VertexColors->None], 
        Polygon3DBox[{{3107, 3648, 873, 1393}, {2144, 2942, 1500, 198}, {2942,
          2606, 538, 1500}, {3649, 3459, 1284, 873}, {3459, 3638, 862, 
         1284}, {2605, 2874, 1393, 538}},
         VertexColors->None], Polygon3DBox[{{4180, 3107, 1393, 2874, 2604}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{309, 883, 3}, {3120, 3882, 884}, {2241, 2710, 3}, {
         3758, 4003, 1045}, {2610, 2612, 309}, {2242, 2610, 309}, {4003, 3757,
          1045}, {1045, 883, 309}, {884, 2609, 883}},
         VertexColors->None], 
        Polygon3DBox[{{2609, 2241, 3, 883}, {4336, 3421, 309, 2612}, {3655, 
         3120, 884, 883}, {2001, 2242, 309, 3}, {3421, 3758, 1045, 309}, {
         3757, 3655, 883, 1045}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1301, 1302, 17}, {1300, 1507, 310}, {1507, 1508, 
         553}, {2829, 2099, 310}, {1508, 1507, 17}, {2828, 1301, 1300}, {1507,
          553, 310}, {2832, 2831, 553}, {3758, 3421, 553}, {3655, 3757, 17}, {
         2613, 2832, 553}, {1300, 1301, 17}, {3120, 3655, 17}, {1507, 1300, 
         17}, {2243, 2829, 310}},
         VertexColors->None], 
        Polygon3DBox[{{3757, 4003, 1508, 17}, {3243, 3881, 1300, 310}, {3882, 
         3120, 17, 1302}, {3881, 2098, 2828, 1300}, {4003, 3758, 553, 1508}, {
         2831, 2243, 310, 553}, {4213, 3243, 310, 2099}, {3421, 4336, 2613, 
         553}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2014, 2098, 31}, {2962, 2103, 1555}, {3881, 3243, 
         31}, {2266, 2014, 31}, {2098, 3881, 31}, {2103, 4028, 1555}, {4028, 
         4027, 1555}},
         VertexColors->None], 
        Polygon3DBox[{{2015, 2962, 1555, 31}, {3010, 4268, 2266, 31}, {4027, 
         3010, 31, 1555}, {3243, 4213, 2015, 31}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2023, 2963, 1556}, {4393, 3286, 2283}, {3285, 3013, 
         45}, {2022, 2102, 45}, {3010, 4027, 45}, {2282, 2022, 45}},
         VertexColors->None], 
        Polygon3DBox[{{4268, 3010, 45, 2102}, {3013, 4302, 2282, 45}, {4027, 
         4028, 1556, 45}, {4028, 2103, 2023, 1556}, {4029, 3285, 45, 1556}},
         VertexColors->None], Polygon3DBox[{{3286, 4029, 1556, 2963, 2283}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3289, 3785, 801}, {567, 801, 59}, {3285, 4029, 358}, {
         3004, 2724, 358}, {1241, 1518, 59}, {801, 1333, 59}, {3785, 3593, 
         801}, {800, 2029, 59}, {1333, 800, 59}, {1242, 567, 59}, {4029, 3286,
          358}, {1242, 565, 358}, {1518, 1241, 565}, {1242, 1518, 565}, {567, 
         1242, 358}, {1241, 2433, 565}, {1518, 1242, 59}, {2725, 2030, 567}, {
         2029, 1241, 59}, {2030, 2740, 567}, {3592, 3784, 800}},
         VertexColors->None], 
        Polygon3DBox[{{4237, 3430, 567, 2740}, {4302, 3013, 565, 2433}, {3430,
          3289, 801, 567}, {3286, 4393, 3004, 358}, {3902, 3592, 800, 1333}, {
         2724, 2725, 567, 358}, {3013, 3285, 358, 565}, {3593, 3902, 1333, 
         801}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1461, 1093, 73}, {1093, 1095, 361}, {1254, 1093, 
         361}, {2284, 2741, 361}, {2843, 2560, 577}, {2741, 2558, 361}, {1461,
          802, 382}, {1093, 1253, 73}, {1334, 802, 73}, {3902, 3593, 382}, {
         3438, 3617, 577}, {802, 1461, 73}, {802, 1094, 382}, {3289, 3430, 
         361}, {2559, 2843, 577}, {1093, 1461, 382}, {3616, 3032, 73}, {1253, 
         1093, 577}, {3592, 3902, 382}, {3032, 3594, 73}, {1093, 1254, 577}, {
         1095, 1093, 382}},
         VertexColors->None], 
        Polygon3DBox[{{3594, 3903, 1334, 73}, {3784, 3592, 382, 1094}, {4239, 
         3438, 577, 2560}, {2558, 2808, 1254, 361}, {3617, 3865, 1253, 577}, {
         3430, 4237, 2284, 361}, {3785, 3289, 361, 1095}, {3865, 3616, 73, 
         1253}, {2808, 2559, 577, 1254}, {3593, 3785, 1095, 382}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2573, 2849, 403}, {1117, 1472, 87}, {824, 1255, 385}, {
         3318, 3803, 403}, {1119, 824, 385}, {1472, 1117, 403}, {803, 1344, 
         400}, {3616, 3865, 824}, {3865, 3617, 824}, {1118, 803, 400}, {1117, 
         1470, 400}, {1470, 825, 400}, {1344, 824, 400}, {1119, 1117, 400}, {
         2303, 2749, 385}, {2749, 2572, 385}, {1117, 1119, 385}, {3046, 3618, 
         87}, {4199, 3318, 403}, {825, 1118, 400}, {825, 1470, 87}, {824, 
         1119, 400}, {3903, 3594, 803}, {1124, 1117, 385}, {1470, 1117, 87}, {
         1345, 825, 87}, {1117, 1124, 403}, {3802, 3046, 87}},
         VertexColors->None], 
        Polygon3DBox[{{2572, 2752, 1124, 385}, {3438, 4239, 2809, 1255}, {
         3032, 3616, 824, 1344}, {4370, 4199, 403, 2849}, {2752, 2573, 403, 
         1124}, {3617, 3438, 1255, 824}, {3983, 3802, 87, 1472}, {2809, 2303, 
         385, 1255}, {3594, 3032, 1344, 803}, {3618, 3912, 1345, 87}, {3803, 
         3983, 1472, 403}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2175, 2633, 245}, {3983, 3803, 1123}, {4199, 4370, 
         2848}, {2633, 2959, 245}, {2330, 826, 422}, {4379, 4205, 2960}, {
         3802, 3983, 1123}, {3912, 3618, 826}, {3952, 3196, 245}, {422, 1123, 
         245}, {3142, 4312, 2115}},
         VertexColors->None], 
        Polygon3DBox[{{3618, 3046, 422, 826}, {3046, 3802, 1123, 422}, {3803, 
         3318, 245, 1123}, {3196, 3328, 422, 245}},
         VertexColors->None], 
        Polygon3DBox[{{4205, 3952, 245, 2959, 2960}, {3328, 3142, 2115, 2330, 
         422}, {3318, 4199, 2848, 2175, 245}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3142, 3328, 101}, {1481, 2043, 101}, {1480, 1481, 
         101}, {2936, 1481, 1480}, {3952, 4205, 1407}, {2884, 2898, 1406}, {
         2898, 2120, 1406}, {1406, 1480, 101}, {3154, 4396, 2119}, {2044, 
         2961, 1407}, {1407, 1406, 101}, {3328, 3196, 101}},
         VertexColors->None], 
        Polygon3DBox[{{4224, 3951, 1406, 2120}, {3196, 3952, 1407, 101}, {
         4205, 4379, 2044, 1407}, {2961, 2884, 1406, 1407}, {4312, 3142, 101, 
         2043}, {3951, 3988, 1480, 1406}},
         VertexColors->None], Polygon3DBox[{{3988, 3154, 2119, 2936, 1480}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3154, 3988, 115}, {2901, 2049, 115}, {3988, 3951, 
         115}, {2050, 2125, 115}},
         VertexColors->None], 
        Polygon3DBox[{{4396, 3154, 115, 2049}, {4230, 3061, 115, 2125}, {3951,
          4224, 2050, 115}, {3061, 4382, 2901, 115}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3450, 3365, 469}, {4126, 3450, 469}, {2966, 2057, 
         129}, {2057, 2124, 129}},
         VertexColors->None], 
        Polygon3DBox[{{4382, 3061, 129, 2124}, {3066, 4394, 2966, 129}, {3365,
          3066, 129, 469}, {3061, 4230, 2058, 129}, {4289, 4126, 469, 2366}, {
         2058, 2366, 469, 129}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3366, 3071, 143}, {2065, 2129, 143}, {4126, 4289, 
         2130}, {2380, 2065, 143}, {4348, 3367, 2367}, {3066, 3365, 143}},
         VertexColors->None], 
        Polygon3DBox[{{3451, 3366, 143, 591}, {3071, 4293, 2380, 143}, {4394, 
         3066, 143, 2129}, {3365, 3450, 591, 143}},
         VertexColors->None], 
        Polygon3DBox[{{3367, 3451, 591, 2066, 2367}, {3450, 4126, 2130, 2066, 
         591}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3451, 3367, 470}, {470, 594, 157}, {3366, 3451, 470}, {
         3387, 3083, 157}, {2696, 2134, 470}, {2390, 2072, 157}, {2072, 2133, 
         157}},
         VertexColors->None], 
        Polygon3DBox[{{3367, 4348, 2696, 470}, {2134, 2073, 594, 470}, {3454, 
         3387, 157, 594}, {3071, 3366, 470, 157}, {4244, 3454, 594, 2073}, {
         4293, 3071, 157, 2133}, {3083, 4297, 2390, 157}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2078, 2137, 171}, {3387, 3454, 484}, {2381, 2392, 
         484}, {3403, 3095, 171}, {3095, 4166, 171}, {499, 484, 171}, {2392, 
         2138, 484}, {484, 598, 171}},
         VertexColors->None], 
        Polygon3DBox[{{3454, 4244, 2381, 484}, {3083, 3387, 484, 499}, {3455, 
         3403, 171, 598}, {4297, 3083, 499, 2391}, {4166, 4246, 2078, 171}, {
         2137, 2391, 499, 171}, {2138, 2079, 598, 484}, {4247, 3455, 598, 
         2079}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1285, 519, 501}, {604, 1285, 501}, {3460, 3846, 604}, {
         3403, 3455, 501}, {3845, 3108, 185}, {861, 519, 185}, {2601, 2862, 
         604}, {519, 1285, 185}, {2394, 2408, 501}, {4200, 3460, 604}, {3108, 
         3637, 185}, {2408, 2600, 501}, {1372, 861, 185}, {4246, 4166, 
         2406}, {1285, 1286, 185}, {1286, 1285, 604}, {861, 2407, 519}},
         VertexColors->None], 
        Polygon3DBox[{{3637, 3931, 1372, 185}, {3095, 3403, 501, 519}, {4374, 
         4200, 604, 2862}, {3846, 3875, 1286, 604}, {2600, 2601, 604, 501}, {
         3875, 3845, 185, 1286}, {3455, 4247, 2394, 501}},
         VertexColors->None], Polygon3DBox[{{4166, 3095, 519, 2407, 2406}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3845, 3875, 1205}, {1204, 1502, 522}, {3931, 3637, 
         862}, {1203, 862, 541}, {2410, 2787, 522}, {1502, 1204, 541}, {3875, 
         3846, 1205}, {1205, 1502, 541}, {4200, 4374, 2861}, {1502, 1205, 
         522}, {1204, 543, 199}, {876, 1203, 541}, {543, 1204, 522}, {2787, 
         2145, 522}, {541, 1204, 199}, {1396, 876, 199}, {876, 541, 199}},
         VertexColors->None], 
        Polygon3DBox[{{3637, 3108, 541, 862}, {3846, 3460, 522, 1205}, {2145, 
         2088, 543, 522}, {3108, 3845, 1205, 541}},
         VertexColors->None], Polygon3DBox[{{3460, 4200, 2861, 2410, 522}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3705, 4004, 958}, {2002, 2149, 4}, {2242, 2001, 4}, {
         3121, 3884, 886}, {3884, 3658, 886}, {4004, 3704, 958}},
         VertexColors->None], 
        Polygon3DBox[{{3658, 4336, 2612, 886}, {2611, 2150, 958, 885}, {2149, 
         2611, 885, 4}, {4210, 3705, 958, 2150}, {3657, 3121, 886, 885}, {
         2610, 2242, 4, 885}, {2612, 2610, 885, 886}, {3704, 3657, 885, 958}},
         
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3132, 4213, 2099}, {1510, 1509, 18}, {3657, 3704, 
         18}, {2944, 2244, 1509}, {4336, 3658, 2613}, {3121, 3657, 18}, {1303,
          1304, 18}, {1509, 1303, 18}, {2243, 2831, 1304}, {1304, 1305, 18}, {
         4214, 4150, 2245}, {3705, 4210, 2663}},
         VertexColors->None], 
        Polygon3DBox[{{2425, 2944, 1509, 1510}, {3884, 3121, 18, 1305}, {3704,
          4004, 1510, 18}, {2831, 2832, 1305, 1304}, {2244, 2830, 1303, 
         1509}, {2829, 2243, 1304, 1303}},
         VertexColors->None], 
        Polygon3DBox[{{4004, 3705, 2663, 2425, 1510}, {3658, 3884, 1305, 2832,
          2613}, {4150, 3883, 1303, 2830, 2245}, {3883, 3132, 2099, 2829, 
         1303}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3883, 4150, 32}, {2016, 2267, 32}, {2962, 2015, 32}, {
         3132, 3883, 32}, {4218, 4153, 2268}},
         VertexColors->None], 
        Polygon3DBox[{{4213, 3132, 32, 2015}, {4150, 4214, 2016, 32}, {3011, 
         2103, 2962, 32}},
         VertexColors->None], Polygon3DBox[{{4153, 3011, 32, 2267, 2268}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4030, 4063, 1557}, {2283, 2963, 1557}, {2023, 2103, 
         46}, {2269, 3970, 1070}, {3970, 3774, 1070}, {3011, 4153, 46}, {2103,
          3011, 46}, {2727, 2269, 1070}},
         VertexColors->None], 
        Polygon3DBox[{{4063, 4393, 2283, 1557}, {2963, 2023, 46, 1557}, {3014,
          4030, 1557, 46}, {3774, 3014, 46, 1070}, {2430, 2727, 1070, 46}, {
         4153, 4218, 2430, 46}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2725, 2724, 1068}, {4155, 3979, 1099}, {4030, 3014, 
         360}, {1450, 1069, 360}, {1068, 1628, 360}, {360, 1069, 60}, {3786, 
         3787, 1096}, {2270, 2726, 1069}, {3787, 4154, 1096}, {1068, 360, 
         60}, {3979, 3788, 1099}, {3014, 3774, 360}},
         VertexColors->None], 
        Polygon3DBox[{{3970, 2269, 2917, 1450}, {4063, 4030, 360, 1628}, {
         2434, 2743, 1099, 60}, {3774, 3970, 1450, 360}, {4357, 4155, 1099, 
         2743}, {2030, 2725, 1068, 60}, {4393, 4063, 1628, 3004}, {3788, 3024,
          60, 1099}, {2917, 2270, 1069, 1450}, {4154, 4237, 2740, 1096}, {
         3024, 3786, 1096, 60}, {2726, 2434, 60, 1069}, {2740, 2030, 60, 
         1096}, {2724, 3004, 1628, 1068}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{804, 1097, 384}, {3024, 3788, 384}, {1462, 1098, 
         384}, {2559, 2808, 804}, {3033, 3596, 74}, {4237, 4154, 2284}, {384, 
         1098, 74}, {804, 384, 74}, {2808, 2558, 804}, {3800, 3033, 74}, {
         3786, 3024, 384}, {2286, 2742, 1098}, {4359, 3801, 2751}, {1335, 804,
          74}, {1098, 1256, 74}, {4155, 4357, 2285}, {3597, 4239, 2560}},
         VertexColors->None], 
        Polygon3DBox[{{2558, 2741, 1097, 804}, {2742, 2440, 1256, 1098}, {
         3787, 3786, 384, 1097}, {2924, 2286, 1098, 1462}, {2843, 2559, 804, 
         1335}, {3788, 3979, 1462, 384}, {3596, 3904, 1335, 74}, {3866, 3800, 
         74, 1256}},
         VertexColors->None], 
        Polygon3DBox[{{3979, 4155, 2285, 2924, 1462}, {4154, 3787, 1097, 2741,
          2284}, {3904, 3597, 2560, 2843, 1335}, {3801, 3866, 1256, 2440, 
         2751}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2303, 2809, 805}, {3724, 3047, 88}, {4344, 3725, 
         2677}, {1471, 1121, 402}, {1122, 1471, 402}, {2752, 2572, 827}, {
         2305, 2750, 1121}, {827, 1120, 402}, {1121, 1125, 88}, {402, 1121, 
         88}, {1347, 827, 88}, {3904, 3596, 805}, {3047, 3913, 88}, {2573, 
         2752, 827}, {827, 402, 88}, {1120, 805, 402}, {3597, 3904, 805}, {
         3866, 3801, 1122}, {3800, 3866, 1122}},
         VertexColors->None], 
        Polygon3DBox[{{2928, 2305, 1121, 1471}, {3804, 3724, 88, 1125}, {2304,
          2928, 1471, 1122}, {4239, 3597, 805, 2809}, {3914, 4370, 2849, 
         1347}, {2750, 2317, 1125, 1121}, {3033, 3800, 1122, 402}, {2572, 
         2749, 1120, 827}, {3801, 4359, 2304, 1122}, {3913, 3914, 1347, 88}, {
         2749, 2303, 805, 1120}, {3596, 3033, 402, 805}, {2849, 2573, 827, 
         1347}},
         VertexColors->None], Polygon3DBox[{{3725, 3804, 1125, 2317, 2677}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2960, 2959, 1547}, {4220, 4129, 2177}, {3724, 3804, 
         988}, {3914, 3913, 1346}, {2175, 2848, 1346}, {3804, 3725, 988}},
         VertexColors->None], 
        Polygon3DBox[{{3047, 3724, 988, 917}, {3913, 3047, 917, 1346}, {4370, 
         3914, 1346, 2848}, {2176, 2634, 917, 988}, {3725, 4344, 2176, 988}, {
         2959, 2633, 917, 1547}, {3676, 3143, 1547, 917}, {2633, 2175, 1346, 
         917}, {3143, 4379, 2960, 1547}},
         VertexColors->None], Polygon3DBox[{{4129, 3676, 917, 2634, 2177}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2900, 2185, 1426}, {1425, 1548, 102}, {2884, 2961, 
         1548}, {3155, 4224, 2120}, {4225, 4136, 2186}, {3676, 4129, 102}, {
         1426, 1425, 102}, {3143, 3676, 102}},
         VertexColors->None], 
        Polygon3DBox[{{2467, 2900, 1426, 102}, {2185, 2899, 1425, 1426}, {
         4129, 4220, 2467, 102}, {4379, 3143, 102, 2044}, {2961, 2044, 102, 
         1548}, {2898, 2884, 1548, 1425}},
         VertexColors->None], 
        Polygon3DBox[{{3958, 3155, 2120, 2898, 1425}, {4136, 3958, 1425, 2899,
          2186}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3155, 3958, 116}, {3165, 4230, 2125}, {2345, 2193, 
         116}, {4231, 4138, 2194}, {3958, 4136, 116}},
         VertexColors->None], 
        Polygon3DBox[{{4136, 4225, 2345, 116}, {4224, 3155, 116, 2050}},
         VertexColors->None], 
        Polygon3DBox[{{3062, 3165, 2125, 2050, 116}, {4138, 3062, 116, 2193, 
         2194}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3165, 3062, 130}, {3062, 4138, 130}, {2355, 2203, 
         130}, {2366, 2058, 130}, {4235, 4141, 2204}},
         VertexColors->None], 
        Polygon3DBox[{{3067, 4289, 2366, 130}, {4230, 3165, 130, 2058}, {4138,
          4231, 2355, 130}},
         VertexColors->None], Polygon3DBox[{{4141, 3067, 130, 2203, 2204}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3067, 4141, 144}, {2066, 2130, 144}, {2367, 2066, 
         144}, {4143, 3072, 144}},
         VertexColors->None], 
        Polygon3DBox[{{4289, 3067, 144, 2130}, {4290, 4143, 144, 2368}, {3072,
          4348, 2367, 144}, {4141, 4235, 2368, 144}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4143, 4290, 2215}, {2216, 2698, 1023}, {4144, 3084, 
         158}, {2073, 2134, 158}, {1022, 1023, 158}, {3084, 4164, 158}},
         VertexColors->None], 
        Polygon3DBox[{{4294, 4144, 158, 2382}, {4164, 4244, 2073, 158}, {2697,
          2216, 1023, 1022}, {2134, 2696, 1022, 158}, {4348, 3072, 1022, 
         2696}, {2698, 2382, 158, 1023}},
         VertexColors->None], Polygon3DBox[{{3072, 4143, 2215, 2697, 1022}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3096, 4165, 172}, {4148, 3096, 172}, {2224, 2396, 
         172}, {2079, 2138, 172}, {4144, 4294, 2223}, {4244, 4164, 2381}},
         VertexColors->None], 
        Polygon3DBox[{{4298, 4148, 172, 2396}, {2393, 2224, 172, 500}, {4165, 
         4247, 2079, 172}, {2138, 2392, 500, 172}},
         VertexColors->None], 
        Polygon3DBox[{{4164, 3084, 500, 2392, 2381}, {3084, 4144, 2223, 2393, 
         500}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3109, 3932, 186}, {1374, 863, 186}, {4167, 3109, 
         186}, {2601, 2600, 863}, {4148, 4298, 2232}, {4247, 4165, 2394}, {
         863, 521, 186}, {2233, 2455, 186}},
         VertexColors->None], 
        Polygon3DBox[{{2862, 2601, 863, 1374}, {4308, 4167, 186, 2455}, {3933,
          4374, 2862, 1374}, {2600, 2408, 521, 863}, {2409, 2233, 186, 521}, {
         3932, 3933, 1374, 186}},
         VertexColors->None], 
        Polygon3DBox[{{4165, 3096, 521, 2408, 2394}, {3096, 4148, 2232, 2409, 
         521}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3933, 3932, 1373}, {2410, 2861, 1373}, {2088, 2145, 
         200}, {2413, 2789, 1186}, {1185, 1186, 200}, {4167, 4308, 2412}},
         VertexColors->None], 
        Polygon3DBox[{{2788, 2413, 1186, 1185}, {4374, 3933, 1373, 2861}, {
         2145, 2787, 1185, 200}, {2787, 2410, 1373, 1185}, {2789, 2657, 200, 
         1186}, {3932, 3109, 1185, 1373}},
         VertexColors->None], Polygon3DBox[{{3109, 4167, 2412, 2788, 1185}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3122, 3885, 888}, {2003, 2151, 5}, {2150, 2611, 212}, {
         3966, 3707, 961}, {887, 212, 5}, {3885, 3660, 888}, {2152, 2665, 
         961}, {2611, 2149, 212}, {887, 888, 212}},
         VertexColors->None], 
        Polygon3DBox[{{2149, 2002, 5, 212}, {2614, 2152, 961, 887}, {2151, 
         2614, 887, 5}, {4385, 3966, 961, 2665}, {3660, 3422, 212, 888}, {
         3707, 3659, 887, 961}, {3422, 4210, 2150, 212}, {3659, 3122, 888, 
         887}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1306, 1307, 19}, {2944, 2425, 554}, {1046, 1422, 
         966}, {554, 1306, 311}, {966, 1306, 19}, {1438, 1046, 19}, {2711, 
         2896, 1046}, {968, 3711, 966}, {3659, 3707, 19}, {3122, 3659, 19}, {
         2245, 2830, 311}, {1046, 966, 19}, {4215, 968, 2160}, {2830, 2244, 
         311}, {1307, 1306, 554}, {1422, 968, 966}, {1306, 966, 311}, {2425, 
         2663, 554}, {3422, 3660, 554}, {2896, 2159, 1046}},
         VertexColors->None], 
        Polygon3DBox[{{3660, 3885, 1307, 554}, {3966, 4385, 2246, 1438}, {
         3133, 4214, 2245, 311}, {3711, 3133, 311, 966}, {2897, 2160, 968, 
         1422}, {3707, 3966, 1438, 19}, {2244, 2944, 554, 311}, {4210, 3422, 
         554, 2663}, {3885, 3122, 19, 1307}, {2159, 2897, 1422, 1046}, {2246, 
         2711, 1046, 1438}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3138, 3428, 342}, {968, 4215, 2671}, {974, 342, 33}, {
         2259, 2164, 33}, {3133, 3711, 33}, {2268, 2267, 342}, {3714, 3713, 
         974}, {3711, 968, 33}},
         VertexColors->None], 
        Polygon3DBox[{{2671, 2259, 33, 968}, {2267, 2016, 33, 342}, {4214, 
         3133, 33, 2016}, {3713, 3138, 342, 974}, {4342, 3714, 974, 2673}, {
         2164, 2673, 974, 33}, {3428, 4218, 2268, 342}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3972, 3776, 1074}, {2727, 2430, 562}, {2165, 2674, 
         975}, {3775, 3971, 1071}, {3971, 3263, 1071}, {3138, 3713, 47}, {
         1071, 562, 47}, {2729, 2169, 1074}},
         VertexColors->None], 
        Polygon3DBox[{{3713, 3714, 975, 47}, {3015, 3775, 1071, 47}, {4386, 
         3972, 1074, 2169}, {2674, 2271, 47, 975}, {3429, 2269, 2727, 562}, {
         3776, 3015, 47, 1074}, {3714, 4342, 2165, 975}, {3263, 3429, 562, 
         1071}, {2271, 2729, 1074, 47}, {4218, 3428, 562, 2430}, {3428, 3138, 
         47, 562}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2269, 3429, 343}, {2434, 2726, 568}, {1451, 1072, 
         343}, {568, 1072, 61}, {3025, 3290, 61}, {362, 1073, 61}, {2170, 
         2728, 1073}, {3429, 3263, 343}, {2743, 2434, 568}, {2917, 2269, 
         343}, {1072, 1451, 362}, {1072, 362, 61}, {2435, 2287, 61}, {2270, 
         2917, 343}, {3015, 3776, 362}, {2287, 3025, 61}, {3775, 3015, 362}, {
         1072, 568, 343}, {1452, 1073, 362}},
         VertexColors->None], 
        Polygon3DBox[{{3263, 3971, 1451, 343}, {2728, 2435, 61, 1073}, {3971, 
         3775, 362, 1451}, {2918, 2170, 1073, 1452}, {3290, 3431, 568, 61}, {
         3776, 3972, 1452, 362}, {2726, 2270, 343, 568}, {3431, 4357, 2743, 
         568}, {3972, 4386, 2918, 1452}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3431, 3290, 363}, {4157, 3034, 75}, {3034, 3310, 75}, {
         2286, 2924, 363}, {578, 363, 75}, {2751, 2440, 578}, {2924, 2285, 
         363}, {2288, 2441, 75}, {2440, 2742, 578}},
         VertexColors->None], 
        Polygon3DBox[{{4357, 3431, 363, 2285}, {3290, 3025, 75, 363}, {3310, 
         3439, 578, 75}, {3025, 2287, 2288, 75}, {2742, 2286, 363, 578}, {
         4304, 4157, 75, 2441}, {3439, 4359, 2751, 578}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4157, 4304, 2306}, {2677, 2317, 404}, {2317, 2750, 
         404}, {404, 386, 89}, {3048, 3197, 89}, {2305, 2928, 386}, {2307, 
         2465, 89}, {3439, 3310, 386}, {2928, 2304, 386}, {4130, 3048, 89}},
         VertexColors->None], 
        Polygon3DBox[{{4359, 3439, 386, 2304}, {3197, 3319, 404, 89}, {3310, 
         3034, 89, 386}, {2750, 2305, 386, 404}, {3319, 4344, 2677, 404}, {
         4311, 4130, 89, 2465}},
         VertexColors->None], Polygon3DBox[{{3034, 4157, 2306, 2307, 89}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{4221, 4131, 2179}, {3144, 3678, 919}, {3319, 3197, 
         246}, {2634, 2176, 246}, {918, 919, 246}, {4130, 4311, 2178}, {2177, 
         2634, 246}},
         VertexColors->None], 
        Polygon3DBox[{{3197, 3048, 918, 246}, {3483, 4220, 2177, 246}, {3678, 
         3483, 246, 919}, {4344, 3319, 246, 2176}, {3677, 3144, 919, 918}},
         VertexColors->None], 
        Polygon3DBox[{{4131, 3677, 918, 2635, 2179}, {3048, 4130, 2178, 2635, 
         918}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3156, 3683, 925}, {995, 924, 103}, {994, 924, 256}, {
         924, 925, 256}, {2900, 2467, 628}, {2899, 2185, 256}, {3144, 3677, 
         103}, {2186, 2899, 256}, {2681, 2187, 995}, {994, 628, 103}, {628, 
         994, 256}, {924, 994, 103}, {4226, 4137, 2188}, {3677, 4131, 103}, {
         3483, 3678, 628}},
         VertexColors->None], 
        Polygon3DBox[{{3342, 4225, 2186, 256}, {3678, 3144, 103, 628}, {2187, 
         2639, 924, 995}, {3683, 3342, 256, 925}, {4220, 3483, 628, 2467}, {
         3682, 3156, 925, 924}, {2332, 2681, 995, 103}, {2185, 2900, 628, 
         256}, {4131, 4221, 2332, 103}},
         VertexColors->None], Polygon3DBox[{{4137, 3682, 924, 2639, 2188}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1006, 930, 117}, {3342, 3683, 441}, {3687, 3689, 
         930}, {3156, 3682, 117}, {930, 266, 117}, {266, 441, 117}, {4232, 
         4139, 2196}, {2194, 2193, 266}, {3739, 3687, 930}, {3682, 4137, 
         117}, {2688, 2195, 1006}, {3688, 3354, 266}},
         VertexColors->None], 
        Polygon3DBox[{{2347, 2688, 1006, 117}, {3689, 3688, 266, 930}, {3354, 
         4231, 2194, 266}, {4137, 4226, 2347, 117}, {4225, 3342, 441, 2345}, {
         2195, 2643, 930, 1006}, {2193, 2345, 441, 266}, {3683, 3156, 117, 
         441}},
         VertexColors->None], Polygon3DBox[{{4139, 3739, 930, 2643, 2196}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2204, 2203, 276}, {455, 931, 131}, {2691, 2205, 
         1014}, {276, 455, 131}, {3695, 3697, 936}, {3739, 4139, 1007}, {936, 
         276, 131}, {1014, 936, 131}, {3742, 3695, 936}, {3688, 3689, 931}, {
         3696, 3368, 276}},
         VertexColors->None], 
        Polygon3DBox[{{2689, 2357, 131, 1007}, {4231, 3354, 455, 2355}, {2205,
          2647, 936, 1014}, {3687, 3739, 1007, 131}, {3354, 3688, 931, 455}, {
         3689, 3687, 131, 931}, {4139, 4232, 2689, 1007}, {2203, 2355, 455, 
         276}, {4347, 3742, 936, 2647}, {3697, 3696, 276, 936}, {3368, 4235, 
         2204, 276}, {2357, 2691, 1014, 131}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3547, 3573, 722}, {2206, 2692, 1015}, {471, 937, 
         145}, {3696, 3697, 937}, {722, 471, 145}, {3573, 3217, 722}, {2519, 
         2217, 723}, {3574, 3548, 723}},
         VertexColors->None], 
        Polygon3DBox[{{4235, 3368, 471, 2368}, {2370, 2519, 723, 145}, {4327, 
         3574, 723, 2217}, {3695, 3742, 1015, 145}, {3742, 4347, 2206, 
         1015}, {2692, 2370, 145, 1015}, {3548, 3073, 145, 723}, {3073, 3547, 
         722, 145}, {3368, 3696, 937, 471}, {3697, 3695, 145, 937}, {3369, 
         4290, 2368, 471}, {3217, 3369, 471, 722}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{771, 725, 485}, {3547, 3073, 485}, {3073, 3548, 485}, {
         486, 656, 159}, {656, 485, 159}, {770, 656, 286}, {2216, 2697, 
         286}, {656, 486, 286}, {2382, 2698, 486}, {656, 770, 485}, {3369, 
         3217, 286}, {4145, 3553, 730}, {729, 486, 159}, {3552, 3229, 729}, {
         2218, 2520, 725}, {485, 725, 159}, {2697, 2215, 286}},
         VertexColors->None], 
        Polygon3DBox[{{2698, 2216, 286, 486}, {3388, 4294, 2382, 486}, {3548, 
         3574, 771, 485}, {3573, 3547, 485, 770}, {3217, 3573, 770, 286}, {
         3574, 4327, 2541, 771}, {3085, 3552, 729, 159}, {4324, 4145, 730, 
         2522}, {3229, 3388, 486, 729}, {2384, 2522, 730, 159}, {4290, 3369, 
         286, 2215}, {3553, 3085, 159, 730}, {2541, 2218, 725, 771}, {2520, 
         2384, 159, 725}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{4145, 4324, 2225}, {502, 660, 293}, {503, 660, 173}, {
         4325, 3560, 2526}, {2224, 2393, 293}, {2393, 2223, 293}, {3097, 3557,
          173}, {660, 502, 173}, {3085, 3553, 502}, {3559, 3097, 173}, {502, 
         732, 173}, {2226, 2523, 732}, {3388, 3229, 293}, {660, 503, 293}, {
         3558, 3404, 503}, {3552, 3085, 502}},
         VertexColors->None], 
        Polygon3DBox[{{2523, 2398, 173, 732}, {2395, 2226, 732, 502}, {3404, 
         4298, 2396, 503}, {3229, 3552, 502, 293}, {2396, 2224, 293, 503}, {
         3557, 3558, 503, 173}, {4294, 3388, 293, 2223}},
         VertexColors->None], 
        Polygon3DBox[{{3553, 4145, 2225, 2395, 502}, {3560, 3559, 173, 2398, 
         2526}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4179, 3110, 187}, {2235, 2863, 187}, {3558, 3557, 
         736}, {736, 523, 299}, {299, 523, 187}, {3110, 3417, 187}, {2409, 
         2232, 299}, {3559, 3560, 737}, {605, 299, 187}, {2233, 2409, 299}},
         VertexColors->None], 
        Polygon3DBox[{{2411, 2235, 187, 523}, {3404, 3558, 736, 299}, {3417, 
         3461, 605, 187}, {3461, 4308, 2455, 605}, {2455, 2233, 299, 605}, {
         3557, 3097, 523, 736}, {3097, 3559, 737, 523}, {3560, 4325, 2234, 
         737}, {4298, 3404, 299, 2232}, {2234, 2411, 523, 737}, {4375, 4179, 
         187, 2863}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{950, 1416, 524}, {1416, 951, 524}, {2657, 2789, 951}, {
         2603, 2089, 201}, {1416, 950, 201}, {4179, 4375, 2602}, {951, 1416, 
         201}, {2788, 2412, 524}, {2413, 2788, 524}, {3461, 3417, 524}},
         VertexColors->None], 
        Polygon3DBox[{{4308, 3461, 524, 2412}, {2656, 2603, 201, 950}, {2789, 
         2413, 524, 951}, {3417, 3110, 950, 524}},
         VertexColors->None], Polygon3DBox[{{3110, 4179, 2602, 2656, 950}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4184, 4385, 2665}, {3123, 3887, 1308}, {959, 1419, 
         6}, {960, 1419, 213}, {1419, 959, 213}, {4211, 4128, 2154}, {1419, 
         960, 6}, {2004, 2153, 6}, {3887, 3886, 1308}, {959, 1308, 213}, {
         2152, 2614, 213}, {2614, 2151, 213}},
         VertexColors->None], 
        Polygon3DBox[{{2151, 2003, 960, 213}, {3886, 3244, 213, 1308}, {2153, 
         2664, 959, 6}, {3706, 3123, 1308, 959}},
         VertexColors->None], 
        Polygon3DBox[{{4128, 3706, 959, 2664, 2154}, {3244, 4184, 2665, 2152, 
         213}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1421, 967, 220}, {971, 3668, 897}, {3706, 4128, 20}, {
         2623, 971, 897}, {1309, 967, 312}, {970, 897, 20}, {3668, 898, 
         897}, {970, 2623, 897}, {4184, 3244, 312}, {967, 897, 220}, {898, 
         3252, 220}, {897, 898, 220}, {2160, 2897, 220}, {3244, 3886, 312}, {
         2672, 970, 20}, {3123, 3706, 20}, {967, 1309, 20}, {967, 1421, 
         312}, {897, 967, 20}, {2711, 2246, 312}, {2897, 2159, 220}},
         VertexColors->None], 
        Polygon3DBox[{{4128, 4211, 2672, 20}, {3252, 4215, 2160, 220}, {3886, 
         3887, 1309, 312}, {3887, 3123, 20, 1309}, {2896, 2711, 312, 1421}, {
         2159, 2896, 1421, 220}, {4385, 4184, 312, 2246}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3668, 971, 34}, {3715, 3669, 899}, {899, 973, 34}, {
         3252, 898, 331}, {2259, 2671, 331}, {2260, 976, 34}, {973, 331, 
         34}, {976, 899, 34}, {973, 899, 227}, {3669, 3671, 899}, {331, 898, 
         34}, {3264, 3176, 227}, {971, 2260, 34}, {3670, 3264, 227}, {331, 
         973, 227}, {898, 3668, 34}, {976, 2624, 899}, {2673, 2164, 227}},
         VertexColors->None], 
        Polygon3DBox[{{2164, 2259, 331, 227}, {4215, 3252, 331, 2671}, {3176, 
         4342, 2673, 227}, {4343, 3715, 899, 2624}, {3671, 3670, 227, 899}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{344, 900, 48}, {977, 2272, 48}, {3670, 3671, 900}, {
         3182, 4386, 2169}, {980, 344, 48}, {2271, 2674, 344}, {2729, 2271, 
         344}, {3717, 3183, 980}, {3715, 4343, 977}, {4253, 3718, 981}, {2272,
          981, 48}, {4342, 3176, 2165}},
         VertexColors->None], 
        Polygon3DBox[{{3718, 3016, 48, 981}, {3669, 3715, 977, 48}, {3264, 
         3670, 900, 344}, {3183, 3265, 344, 980}, {3016, 3717, 980, 48}, {
         3671, 3669, 48, 900}},
         VertexColors->None], 
        Polygon3DBox[{{3265, 3182, 2169, 2729, 344}, {3176, 3264, 344, 2674, 
         2165}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3265, 3183, 233}, {2626, 982, 903}, {903, 982, 62}, {
         982, 2461, 62}, {3182, 3265, 233}, {3717, 3016, 903}, {2435, 2728, 
         569}, {4279, 3980, 1463}, {904, 569, 233}, {2461, 1463, 62}, {903, 
         904, 233}, {904, 903, 62}, {569, 904, 62}, {2170, 2918, 233}, {3026, 
         3291, 62}, {3016, 3718, 903}},
         VertexColors->None], 
        Polygon3DBox[{{3718, 4253, 2626, 903}, {3980, 3026, 62, 1463}, {4386, 
         3182, 233, 2918}, {3183, 3717, 903, 233}, {3432, 2287, 2435, 569}, {
         2728, 2170, 233, 569}, {3291, 3432, 569, 62}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3513, 3035, 76}, {3026, 3980, 1100}, {3432, 3291, 
         364}, {1100, 1101, 76}, {1101, 2463, 76}, {2744, 1101, 1100}, {364, 
         1100, 76}, {3035, 3311, 76}, {2288, 2287, 364}, {579, 364, 76}, {
         2287, 3432, 364}},
         VertexColors->None], 
        Polygon3DBox[{{3440, 4304, 2441, 579}, {4310, 3513, 76, 2463}, {3980, 
         4279, 2744, 1100}, {3291, 3026, 1100, 364}, {3311, 3440, 579, 76}, {
         2441, 2288, 364, 579}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4132, 3049, 90}, {387, 405, 90}, {2173, 2320, 90}, {
         625, 387, 90}, {3528, 3480, 625}, {3049, 3527, 90}, {689, 2318, 
         405}, {2307, 2306, 387}, {3440, 3311, 387}, {3513, 4310, 689}},
         VertexColors->None], 
        Polygon3DBox[{{2465, 2307, 387, 625}, {4304, 3440, 387, 2306}, {3527, 
         3528, 625, 90}, {3480, 4311, 2465, 625}, {3035, 3513, 689, 405}, {
         4280, 4132, 90, 2320}, {3311, 3035, 405, 387}, {2318, 2173, 90, 
         405}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4132, 4280, 2180}, {2635, 2178, 247}, {2179, 2635, 
         247}, {697, 423, 247}, {3528, 3527, 697}, {4318, 3531, 699}, {3145, 
         3330, 247}, {2331, 699, 423}},
         VertexColors->None], 
        Polygon3DBox[{{3527, 3049, 423, 697}, {3330, 4221, 2179, 247}, {3480, 
         3528, 697, 247}, {4311, 3480, 247, 2178}, {3531, 3329, 423, 699}, {
         3329, 3145, 247, 423}},
         VertexColors->None], Polygon3DBox[{{3049, 4132, 2180, 2331, 423}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3157, 3491, 647}, {2188, 2639, 257}, {704, 2346, 
         442}, {2639, 2187, 257}, {2346, 706, 442}, {2334, 704, 104}, {703, 
         442, 257}, {442, 703, 104}, {424, 703, 257}, {3329, 3531, 104}, {704,
          442, 104}, {442, 647, 257}, {703, 424, 104}, {4320, 3539, 706}, {
         2681, 2332, 424}, {3145, 3329, 104}},
         VertexColors->None], 
        Polygon3DBox[{{3539, 3343, 442, 706}, {3330, 3145, 104, 424}, {3491, 
         3344, 257, 647}, {4221, 3330, 424, 2332}, {3531, 4318, 2334, 104}, {
         3344, 4226, 2188, 257}, {3343, 3157, 647, 442}, {2187, 2681, 424, 
         257}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{710, 2356, 456}, {3543, 3355, 456}, {443, 709, 267}, {
         3355, 3494, 456}, {3343, 3539, 118}, {709, 456, 267}, {710, 456, 
         118}, {3493, 3356, 267}, {2643, 2195, 267}, {456, 709, 118}, {3344, 
         3491, 443}, {709, 443, 118}, {2349, 710, 118}, {3157, 3343, 118}, {
         2688, 2347, 443}, {2196, 2643, 267}},
         VertexColors->None], 
        Polygon3DBox[{{3491, 3157, 118, 443}, {4321, 3543, 456, 2356}, {3539, 
         4320, 2349, 118}, {3494, 3493, 267, 456}, {2195, 2688, 443, 267}, {
         4226, 3344, 443, 2347}, {3356, 4232, 2196, 267}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2691, 2357, 457}, {3543, 4321, 712}, {3546, 3370, 
         472}, {2357, 2689, 457}, {717, 457, 132}, {712, 2359, 132}, {717, 
         472, 277}, {457, 649, 132}, {2647, 2205, 277}, {3499, 3371, 277}, {
         3493, 3494, 649}, {718, 472, 132}, {3371, 3208, 277}, {457, 717, 
         277}, {718, 2369, 472}, {3370, 3500, 472}, {472, 717, 132}, {2359, 
         718, 132}},
         VertexColors->None], 
        Polygon3DBox[{{4232, 3356, 457, 2689}, {3356, 3493, 649, 457}, {3355, 
         3543, 712, 132}, {4322, 3546, 472, 2369}, {2205, 2691, 457, 277}, {
         3208, 4347, 2647, 277}, {3494, 3355, 132, 649}, {3500, 3499, 277, 
         472}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2372, 726, 146}, {3549, 3219, 724}, {3546, 4322, 
         720}, {4260, 3550, 726}, {473, 652, 146}, {2519, 2370, 473}, {3499, 
         3500, 652}, {3218, 4327, 2217}, {4347, 3208, 2206}, {720, 2372, 
         146}, {2370, 2692, 473}, {724, 473, 146}},
         VertexColors->None], 
        Polygon3DBox[{{3074, 3549, 724, 146}, {3550, 3074, 146, 726}, {3370, 
         3546, 720, 146}, {3500, 3370, 146, 652}, {3219, 3372, 473, 724}, {
         3371, 3499, 652, 473}},
         VertexColors->None], 
        Polygon3DBox[{{3208, 3371, 473, 2692, 2206}, {3372, 3218, 2217, 2519, 
         473}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2383, 727, 487}, {3372, 3219, 287}, {488, 657, 160}, {
         487, 657, 287}, {2218, 2541, 287}, {657, 488, 287}, {3554, 3230, 
         731}, {3549, 3074, 487}, {727, 2386, 160}, {2522, 2384, 488}, {3218, 
         3372, 287}, {3074, 3550, 487}, {2386, 733, 160}, {4262, 3555, 733}, {
         657, 487, 160}, {487, 727, 160}, {2384, 2520, 488}, {731, 488, 160}},
         
         VertexColors->None], 
        Polygon3DBox[{{3230, 3389, 488, 731}, {3550, 4260, 2383, 487}, {3555, 
         3086, 160, 733}, {3086, 3554, 731, 160}, {3389, 4324, 2522, 488}, {
         2520, 2218, 287, 488}, {3219, 3549, 487, 287}, {4327, 3218, 287, 
         2541}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{504, 661, 294}, {3086, 3555, 504}, {2398, 2523, 505}, {
         505, 661, 174}, {661, 505, 294}, {661, 504, 174}, {3098, 3237, 
         174}, {2395, 2225, 294}, {2526, 2398, 505}, {4149, 3098, 174}, {3554,
          3086, 504}, {2226, 2395, 294}, {2227, 2080, 174}, {3389, 3230, 
         294}},
         VertexColors->None], 
        Polygon3DBox[{{4324, 3389, 294, 2225}, {3555, 4262, 2397, 504}, {2397,
          2227, 174, 504}, {3405, 4325, 2526, 505}, {3237, 3405, 505, 174}, {
         3230, 3554, 504, 294}, {2523, 2226, 294, 505}, {4248, 4149, 174, 
         2080}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4149, 4248, 2236}, {2952, 1530, 1529}, {2235, 2411, 
         300}, {3876, 3111, 188}, {3405, 3237, 300}, {1375, 300, 188}, {3111, 
         3639, 188}, {1530, 1531, 188}, {300, 1529, 188}, {2411, 2234, 300}, {
         1529, 1530, 188}},
         VertexColors->None], 
        Polygon3DBox[{{4012, 3876, 188, 1531}, {3237, 3098, 1529, 300}, {2863,
          2235, 300, 1375}, {3639, 3934, 1375, 188}, {4325, 3405, 300, 
         2234}, {3934, 4375, 2863, 1375}},
         VertexColors->None], Polygon3DBox[{{3098, 4149, 2236, 2952, 1529}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3876, 4012, 1287}, {864, 1188, 202}, {2603, 2656, 
         864}, {2790, 1189, 1188}, {1287, 2790, 1188}, {1189, 2659, 202}, {
         2656, 2602, 864}, {3934, 3639, 864}, {1188, 1189, 202}},
         VertexColors->None], 
        Polygon3DBox[{{3639, 3111, 1188, 864}, {3111, 3876, 1287, 1188}, {
         4375, 3934, 864, 2602}, {2089, 2603, 864, 202}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3124, 3712, 214}, {1047, 214, 7}, {2912, 2712, 1047}, {
         2154, 2664, 214}, {2664, 2153, 214}, {2005, 2911, 7}},
         VertexColors->None], 
        Polygon3DBox[{{3759, 3124, 214, 1047}, {2153, 2004, 7, 214}, {4354, 
         3759, 1047, 2712}, {2911, 2912, 1047, 7}, {3712, 4211, 2154, 214}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{970, 2672, 969}, {970, 969, 221}, {2623, 970, 221}, {
         3253, 971, 221}, {2426, 2248, 21}, {2247, 2426, 21}, {221, 969, 
         21}, {3124, 3759, 21}, {3134, 3253, 221}, {971, 2623, 221}},
         VertexColors->None], 
        Polygon3DBox[{{3759, 4354, 2247, 21}, {4211, 3712, 969, 2672}, {3007, 
         3134, 221, 21}, {3712, 3124, 21, 969}, {4263, 3007, 21, 2248}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3266, 3177, 228}, {976, 332, 228}, {228, 332, 35}, {
         2260, 971, 332}, {971, 3253, 332}, {3673, 3266, 228}, {3134, 3007, 
         35}, {3672, 3674, 901}, {901, 228, 35}, {976, 2260, 332}, {2971, 
         2625, 901}, {2249, 2837, 35}, {2624, 976, 228}, {2837, 2970, 35}},
         VertexColors->None], 
        Polygon3DBox[{{4339, 3672, 901, 2625}, {3674, 3673, 228, 901}, {3177, 
         4343, 2624, 228}, {3007, 4263, 2249, 35}, {3253, 3134, 35, 332}, {
         2970, 2971, 901, 35}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{981, 2272, 345}, {4343, 3177, 977}, {2275, 2732, 49}, {
         681, 345, 49}, {2272, 977, 345}, {3507, 3563, 681}, {3563, 3185, 
         681}, {2273, 2275, 49}, {345, 902, 49}, {3184, 4253, 981}, {4254, 
         4188, 2733}, {3673, 3674, 902}},
         VertexColors->None], 
        Polygon3DBox[{{3672, 4339, 2273, 49}, {3017, 3507, 681, 49}, {3266, 
         3673, 902, 345}, {3674, 3672, 49, 902}, {3267, 3184, 981, 345}, {
         3177, 3266, 345, 977}, {3185, 3267, 345, 681}},
         VertexColors->None], Polygon3DBox[{{4188, 3017, 49, 2732, 2733}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{639, 1453, 63}, {619, 639, 63}, {3507, 3017, 365}, {
         745, 639, 234}, {1336, 751, 63}, {2289, 2731, 365}, {751, 619, 63}, {
         3267, 3185, 234}, {2734, 2561, 63}, {619, 982, 234}, {639, 745, 
         365}, {2730, 2734, 63}, {3017, 4188, 365}, {2461, 982, 619}, {3566, 
         3313, 751}, {1453, 639, 365}, {3565, 3566, 751}, {1463, 2461, 619}, {
         639, 619, 234}, {3312, 4279, 1463}, {3184, 3267, 234}, {982, 2626, 
         234}},
         VertexColors->None], 
        Polygon3DBox[{{4253, 3184, 234, 2626}, {2731, 2919, 1453, 365}, {3474,
          3312, 1463, 619}, {3185, 3563, 745, 234}, {4368, 3905, 1336, 
         2844}, {3313, 3474, 619, 751}, {3563, 3507, 365, 745}, {2561, 2844, 
         1336, 63}, {3905, 3565, 751, 1336}, {2919, 2730, 63, 1453}, {4188, 
         4254, 2289, 365}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3516, 3476, 621}, {642, 752, 77}, {3565, 3905, 389}, {
         3474, 3313, 388}, {752, 642, 389}, {2309, 2508, 77}, {3036, 3515, 
         77}, {621, 642, 77}, {642, 753, 389}, {2463, 1101, 621}, {3312, 3474,
          388}, {1101, 2744, 388}, {753, 642, 388}, {621, 1101, 388}, {2562, 
         2308, 389}, {2308, 2507, 389}, {3476, 3514, 621}, {642, 621, 388}, {
         2506, 2309, 77}},
         VertexColors->None], 
        Polygon3DBox[{{4279, 3312, 388, 2744}, {2507, 2531, 752, 389}, {3514, 
         4310, 2463, 621}, {3515, 3516, 621, 77}, {4317, 3036, 77, 2508}, {
         2531, 2506, 77, 752}, {3566, 3565, 389, 753}, {3905, 4368, 2562, 
         389}, {3313, 3566, 753, 388}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{690, 406, 240}, {4177, 3050, 91}, {2509, 2319, 406}, {
         3530, 3320, 407}, {3050, 3529, 91}, {1126, 1127, 91}, {406, 1126, 
         240}, {407, 1126, 91}, {2173, 2318, 240}, {2319, 2511, 406}, {1127, 
         1126, 406}, {4310, 3514, 689}, {2318, 689, 240}, {3516, 3515, 690}, {
         2510, 2321, 91}, {690, 828, 406}, {1126, 407, 240}},
         VertexColors->None], 
        Polygon3DBox[{{4281, 4177, 91, 2321}, {3514, 3476, 240, 689}, {2753, 
         2510, 91, 1127}, {2320, 2173, 240, 407}, {3515, 3036, 828, 690}, {
         3476, 3516, 690, 240}, {3529, 3530, 407, 91}, {3036, 4317, 2574, 
         828}, {2511, 2753, 1127, 406}, {3320, 4280, 2320, 407}, {2574, 2509, 
         406, 828}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3532, 4318, 699}, {1477, 646, 425}, {2333, 2759, 
         425}, {698, 425, 248}, {698, 1354, 425}, {3530, 3529, 698}, {4360, 
         4190, 2758}, {699, 2331, 248}, {425, 646, 248}, {2583, 2333, 425}, {
         4177, 4281, 2582}, {646, 763, 248}, {2331, 2180, 248}, {763, 699, 
         248}, {3146, 3490, 646}},
         VertexColors->None], 
        Polygon3DBox[{{2852, 2583, 425, 1354}, {3320, 3530, 698, 248}, {3529, 
         3050, 1354, 698}, {2759, 2933, 1477, 425}, {3490, 3331, 763, 646}, {
         4280, 3320, 248, 2180}, {3985, 3146, 646, 1477}, {3331, 3532, 699, 
         763}},
         VertexColors->None], 
        Polygon3DBox[{{4190, 3985, 1477, 2933, 2758}, {3050, 4177, 2582, 2852,
          1354}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{766, 706, 258}, {444, 648, 258}, {3158, 3492, 648}, {
         706, 2346, 258}, {705, 1355, 444}, {3331, 3490, 426}, {3540, 4320, 
         706}, {704, 2334, 426}, {2335, 2588, 105}, {3532, 3331, 426}, {705, 
         444, 258}, {705, 764, 426}, {648, 766, 258}, {704, 764, 258}, {1483, 
         648, 444}, {3146, 3985, 105}, {2346, 704, 258}, {705, 426, 105}, {
         764, 704, 426}, {1355, 705, 105}, {2589, 2348, 444}, {764, 705, 
         258}, {2348, 2770, 444}, {3985, 4190, 105}},
         VertexColors->None], 
        Polygon3DBox[{{2588, 2853, 1355, 105}, {3490, 3146, 105, 426}, {3989, 
         3158, 648, 1483}, {2770, 2937, 1483, 444}, {2853, 2589, 444, 1355}, {
         4388, 3989, 1483, 2937}, {3492, 3345, 766, 648}, {3345, 3540, 706, 
         766}, {4190, 4360, 2335, 105}, {4318, 3532, 426, 2334}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{711, 445, 119}, {767, 711, 268}, {711, 458, 268}, {711,
          767, 445}, {1356, 711, 119}, {767, 710, 445}, {2356, 710, 268}, {
         710, 2349, 445}, {3572, 3201, 268}, {2350, 2593, 119}, {3540, 3345, 
         445}, {3158, 3989, 119}, {2594, 2358, 458}, {710, 767, 268}, {711, 
         1356, 458}, {2769, 2350, 119}, {3345, 3492, 445}, {3495, 3572, 
         268}, {3357, 3496, 458}},
         VertexColors->None], 
        Polygon3DBox[{{4288, 3357, 458, 2358}, {2854, 2594, 458, 1356}, {3496,
          3495, 268, 458}, {4320, 3540, 445, 2349}, {3492, 3158, 119, 445}, {
         3989, 4388, 2769, 119}, {2593, 2854, 1356, 119}, {3201, 4321, 2356, 
         268}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{719, 459, 133}, {3495, 3496, 650}, {459, 650, 133}, {
         769, 718, 459}, {712, 768, 459}, {769, 719, 278}, {2360, 2207, 
         133}, {3374, 3209, 278}, {2369, 718, 278}, {3373, 3502, 474}, {474, 
         719, 133}, {768, 650, 459}, {719, 769, 459}, {2359, 712, 459}, {718, 
         2359, 459}, {718, 769, 278}, {2197, 2360, 133}, {3501, 3374, 278}, {
         719, 474, 278}, {4321, 3201, 712}},
         VertexColors->None], 
        Polygon3DBox[{{2207, 2371, 474, 133}, {3572, 3495, 650, 768}, {3502, 
         3501, 278, 474}, {3357, 4288, 2197, 133}, {3201, 3572, 768, 712}, {
         3496, 3357, 133, 650}, {3209, 4322, 2369, 278}, {4291, 3373, 474, 
         2371}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3075, 3221, 147}, {3220, 4260, 726}, {2372, 720, 
         475}, {726, 2372, 475}, {2855, 2974, 147}, {4295, 4208, 2975}, {2208,
          2855, 147}, {475, 653, 147}, {3501, 3502, 653}, {4322, 3209, 720}},
         VertexColors->None], 
        Polygon3DBox[{{3373, 4291, 2208, 147}, {3375, 3220, 726, 475}, {3209, 
         3374, 475, 720}, {3374, 3501, 653, 475}, {3502, 3373, 147, 653}, {
         3221, 3375, 475, 147}},
         VertexColors->None], Polygon3DBox[{{4208, 3075, 147, 2974, 2975}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2386, 727, 490}, {3075, 4208, 595}, {3087, 3232, 
         161}, {3220, 3375, 288}, {490, 727, 288}, {2857, 2991, 161}, {3231, 
         4262, 733}, {288, 595, 161}, {3375, 3221, 288}, {733, 2386, 490}, {
         727, 2383, 288}, {2385, 2857, 161}, {490, 288, 161}},
         VertexColors->None], 
        Polygon3DBox[{{4397, 3087, 161, 2991}, {4208, 4295, 2451, 595}, {2451,
          2385, 161, 595}, {4260, 3220, 288, 2383}, {3232, 3392, 490, 161}, {
         3392, 3231, 733, 490}, {3221, 3075, 595, 288}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3000, 2865, 175}, {2227, 2397, 295}, {2990, 3001, 
         1587}, {2992, 2990, 1587}, {2865, 2976, 175}, {295, 1587, 175}, {
         3099, 3238, 175}, {3231, 3392, 295}, {3392, 3232, 295}},
         VertexColors->None], 
        Polygon3DBox[{{4262, 3231, 295, 2397}, {2080, 2227, 295, 175}, {3232, 
         3087, 1587, 295}, {3087, 4397, 2992, 1587}, {4395, 3099, 175, 
         2976}, {3238, 4248, 2080, 175}, {3001, 3000, 175, 1587}},
         VertexColors->None]}]}, 
     {RGBColor[0.06475230167733417, 0.03357480335669334, 0.09869710039855462],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3462, 3877, 606}, {1377, 606, 301}, {2864, 2954, 
         1376}, {3112, 3837, 189}, {1378, 1377, 189}, {1376, 1377, 301}, {
         1530, 2952, 301}, {1377, 1378, 606}, {2953, 2955, 189}, {3838, 3462, 
         606}, {2977, 2864, 1376}, {1531, 1530, 606}, {606, 1530, 301}, {2952,
          2236, 301}, {1377, 1376, 189}, {4194, 3112, 189}},
         VertexColors->None], 
        Polygon3DBox[{{3837, 3935, 1378, 189}, {4248, 3238, 301, 2236}, {3877,
          4012, 1531, 606}, {4392, 4194, 189, 2955}, {2954, 2953, 189, 
         1376}, {3238, 3099, 1376, 301}, {3099, 4395, 2977, 1376}, {3935, 
         3838, 606, 1378}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.06482840540142452, 0.043743745888639385`, 0.27743752295817004`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3935, 3837, 1187}, {2790, 1287, 525}, {952, 1417, 
         525}, {2793, 2421, 203}, {1417, 952, 203}, {4012, 3877, 1287}, {2659,
          1189, 953}, {1417, 953, 525}, {3838, 3935, 1187}, {953, 1189, 
         525}, {4194, 4392, 2791}, {2792, 2658, 952}, {953, 1417, 203}, {2658,
          2794, 952}, {1187, 952, 525}, {1189, 2790, 525}},
         VertexColors->None], 
        Polygon3DBox[{{3462, 3838, 1187, 525}, {2794, 2793, 203, 952}, {3837, 
         3112, 952, 1187}, {3877, 3462, 525, 1287}},
         VertexColors->None], Polygon3DBox[{{3112, 4194, 2791, 2792, 952}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1956, 1842, 1670}, {1714, 1670, 1228}, {4109, 1613, 
         1795}, {782, 1228, 313}, {2912, 2911, 1439}, {1645, 1714, 1228}, {
         1703, 1613, 1226}, {1818, 1817, 1645}, {4054, 3848, 1226}, {1672, 
         1645, 782}, {1669, 1644, 1225}, {1613, 4054, 1226}, {1225, 1644, 
         782}, {1228, 1226, 313}, {1934, 1816, 1644}, {1228, 1670, 1226}, {
         1644, 1672, 782}, {1645, 1228, 782}, {1225, 782, 555}, {3423, 3245, 
         313}, {1439, 555, 313}, {1670, 1703, 1226}, {555, 782, 313}},
         VertexColors->None], 
        Polygon3DBox[{{1958, 1818, 1645, 1672}, {1841, 1934, 1644, 1669}, {
         3245, 4354, 2712, 313}, {3848, 3423, 313, 1226}, {1816, 1958, 1672, 
         1644}, {2911, 2005, 555, 1439}, {2712, 2912, 1439, 313}, {1817, 1996,
          1714, 1645}, {1996, 1956, 1670, 1714}, {1985, 1795, 1613, 1703}, {
         1842, 1985, 1703, 1670}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4354, 3245, 2247}, {1973, 1856, 1691}, {1602, 790, 
         556}, {3895, 3246, 315}, {1673, 1647, 790}, {4054, 1613, 1602}, {
         1627, 1446, 315}, {1613, 4109, 1916}, {1820, 1936, 1647}, {1627, 
         1691, 1446}, {790, 1627, 315}, {1691, 1692, 1446}, {1935, 1819, 
         1646}, {1602, 1646, 790}, {1446, 3895, 315}, {3423, 3848, 556}, {556,
          790, 315}, {1647, 1627, 790}, {1646, 1673, 790}},
         VertexColors->None], 
        Polygon3DBox[{{3246, 4263, 2248, 315}, {3848, 4054, 1602, 556}, {2248,
          2426, 556, 315}, {1959, 1820, 1647, 1673}, {1819, 1959, 1673, 
         1646}, {1936, 1732, 1627, 1647}, {1718, 1935, 1646, 1602}, {1856, 
         1974, 1692, 1691}, {1916, 1718, 1602, 1613}, {1732, 1973, 1691, 
         1627}},
         VertexColors->None], Polygon3DBox[{{3245, 3423, 556, 2426, 2247}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1675, 1715, 1539}, {1692, 1614, 1446}, {1564, 1565, 
         346}, {1846, 1845, 1675}, {4077, 4016, 1539}, {1676, 1675, 1324}, {
         4263, 3246, 2249}, {1603, 1674, 1324}, {1675, 1539, 1324}, {2971, 
         2970, 1564}, {1324, 1565, 1321}, {1674, 1676, 1324}, {1446, 1603, 
         1321}, {1603, 1324, 1321}, {1796, 1917, 1614}, {1614, 1603, 1446}, {
         4107, 4076, 1957}, {1960, 1844, 1674}, {1565, 1324, 346}, {3855, 
         3270, 346}, {1565, 1564, 1321}, {3270, 3268, 346}, {1324, 1539, 
         346}, {3895, 1446, 1321}},
         VertexColors->None], 
        Polygon3DBox[{{1961, 1846, 1675, 1676}, {4088, 4077, 1539, 1715}, {
         2625, 2971, 1564, 346}, {1974, 1796, 1614, 1692}, {1844, 1961, 1676, 
         1674}, {3268, 4339, 2625, 346}, {1845, 1997, 1715, 1675}, {4016, 
         3855, 346, 1539}, {1719, 1960, 1674, 1603}, {2970, 2837, 1321, 
         1564}, {1917, 1719, 1603, 1614}},
         VertexColors->None], 
        Polygon3DBox[{{4076, 4088, 1715, 1997, 1957}, {3246, 3895, 1321, 2837,
          2249}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1648, 1650, 794}, {3862, 3187, 794}, {1235, 1604, 
         348}, {1650, 1649, 794}, {3855, 4016, 1235}, {1615, 1604, 1235}, {
         3186, 3973, 1076}, {1604, 1648, 794}, {1704, 1615, 1235}, {1671, 
         1704, 1235}, {1604, 794, 348}, {4339, 3268, 2273}, {4077, 4088, 
         1671}, {2733, 2732, 1076}, {1823, 1822, 1649}, {1937, 1821, 1648}, {
         1797, 1918, 1615}, {4088, 4076, 1671}, {4089, 4069, 1649}},
         VertexColors->None], 
        Polygon3DBox[{{3270, 3855, 1235, 348}, {3187, 3271, 348, 794}, {4016, 
         4077, 1671, 1235}, {3973, 4254, 2733, 1076}, {2732, 2275, 348, 
         1076}, {1986, 1797, 1615, 1704}, {1720, 1937, 1648, 1604}, {1938, 
         1823, 1649, 1650}, {3271, 3186, 1076, 348}, {1843, 1986, 1704, 
         1671}, {1918, 1720, 1604, 1615}, {4117, 4089, 1649, 1822}, {4076, 
         4107, 1843, 1671}, {4069, 3862, 794, 1649}, {1821, 1938, 1650, 
         1648}},
         VertexColors->None], Polygon3DBox[{{3268, 3270, 348, 2275, 2273}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1927, 1809, 1636}, {795, 1638, 685}, {1075, 1454, 
         235}, {1716, 1636, 1245}, {1929, 1811, 1638}, {3192, 3789, 806}, {
         1798, 1729, 1616}, {3271, 3187, 235}, {640, 1078, 235}, {1245, 640, 
         235}, {1078, 1075, 235}, {640, 795, 367}, {1616, 795, 640}, {1707, 
         1638, 795}, {3511, 3567, 685}, {3789, 3598, 806}, {1616, 1707, 
         795}, {3862, 4069, 1245}, {1075, 1078, 367}, {806, 1077, 367}, {3186,
          3271, 235}, {2844, 2561, 806}, {1077, 1075, 367}, {1079, 806, 
         367}, {1245, 1636, 640}, {1638, 1651, 685}, {685, 1079, 367}, {2730, 
         2919, 1075}, {1636, 1643, 640}, {3567, 3193, 685}, {1643, 1616, 
         640}, {4111, 4068, 1813}, {2919, 2731, 1075}, {795, 685, 367}, {1078,
          640, 367}},
         VertexColors->None], 
        Polygon3DBox[{{3973, 3186, 235, 1454}, {3777, 3192, 806, 1079}, {4089,
          4117, 1998, 1716}, {1998, 1927, 1636, 1716}, {1809, 1933, 1643, 
         1636}, {2561, 2734, 1077, 806}, {1729, 1989, 1707, 1616}, {1933, 
         1798, 1616, 1643}, {2731, 2289, 1454, 1075}, {3598, 4368, 2844, 
         806}, {3187, 3862, 1245, 235}, {3193, 3777, 1079, 685}, {4069, 4089, 
         1716, 1245}, {4070, 3511, 685, 1651}, {1989, 1929, 1638, 1707}, {
         1811, 1939, 1651, 1638}, {4254, 3973, 1454, 2289}, {2734, 2730, 1075,
          1077}},
         VertexColors->None], Polygon3DBox[{{4068, 4070, 1651, 1939, 1813}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3517, 4317, 2508}, {686, 1102, 238}, {4071, 3519, 
         1640}, {1930, 1814, 1640}, {4368, 3598, 2562}, {756, 643, 390}, {
         1617, 1605, 643}, {3314, 3518, 390}, {1928, 1810, 1637}, {686, 756, 
         390}, {756, 686, 238}, {2506, 2531, 686}, {1799, 1919, 1617}, {643, 
         756, 238}, {1710, 1637, 754}, {3777, 3193, 238}, {1639, 1710, 754}, {
         2531, 2507, 686}, {4070, 4068, 1639}, {3511, 4070, 1639}, {1637, 
         1642, 643}, {1642, 1617, 643}, {3192, 3777, 238}, {3520, 3314, 
         390}, {754, 643, 238}, {754, 1637, 643}, {643, 1605, 390}},
         VertexColors->None], 
        Polygon3DBox[{{4055, 3520, 390, 1605}, {1919, 1721, 1605, 1617}, {
         1932, 1799, 1617, 1642}, {1810, 1932, 1642, 1637}, {3789, 3192, 238, 
         1102}, {3567, 3511, 1639, 754}, {4112, 4071, 1640, 1814}, {3193, 
         3567, 754, 238}, {4068, 4111, 1812, 1639}, {1992, 1928, 1637, 
         1710}, {1721, 1930, 1640, 1605}, {2309, 2506, 686, 390}, {3519, 4055,
          1605, 1640}, {2507, 2308, 1102, 686}, {1812, 1992, 1710, 1639}},
         VertexColors->None], 
        Polygon3DBox[{{3518, 3517, 2508, 2309, 390}, {3598, 3789, 1102, 2308, 
         2562}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{757, 692, 241}, {4101, 4072, 1941}, {1641, 1629, 
         692}, {2510, 2753, 693}, {1652, 1641, 692}, {1800, 1920, 1618}, {
         1629, 1665, 1128}, {692, 1629, 241}, {1693, 1618, 1128}, {1128, 1606,
          408}, {3321, 3631, 408}, {691, 757, 241}, {1665, 1693, 1128}, {4073,
          4056, 1606}, {2509, 2574, 691}, {1130, 1128, 408}, {1629, 1128, 
         241}, {3517, 3518, 691}, {3632, 3321, 408}, {4055, 3519, 692}, {1130,
          693, 241}, {1815, 1931, 1641}, {2753, 2511, 693}, {693, 1130, 
         408}, {1952, 1837, 1665}, {1128, 1130, 241}, {1618, 1606, 1128}, {
         3520, 4055, 692}},
         VertexColors->None], 
        Polygon3DBox[{{3314, 3520, 692, 757}, {1931, 1733, 1629, 1641}, {3519,
          4071, 1652, 692}, {3518, 3314, 757, 691}, {4056, 3632, 408, 1606}, {
         2321, 2510, 693, 408}, {2319, 2509, 691, 241}, {1940, 1815, 1641, 
         1652}, {1837, 1975, 1693, 1665}, {1975, 1800, 1618, 1693}, {4071, 
         4112, 1940, 1652}, {1920, 1722, 1606, 1618}, {2511, 2319, 241, 
         693}, {3631, 4281, 2321, 408}, {1733, 1952, 1665, 1629}, {4317, 3517,
          691, 2574}},
         VertexColors->None], Polygon3DBox[{{4072, 4073, 1606, 1722, 1941}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{842, 1630, 249}, {1131, 842, 249}, {2583, 2852, 841}, {
         1630, 1666, 1148}, {1677, 1654, 842}, {1654, 1630, 842}, {1653, 1677,
          842}, {1694, 1619, 1148}, {4073, 4072, 1653}, {3632, 4056, 842}, {
         2933, 2759, 1147}, {1801, 1921, 1619}, {841, 1131, 249}, {1953, 1838,
          1666}, {2758, 2933, 1147}, {1666, 1694, 1148}, {2852, 2582, 841}, {
         1630, 1148, 249}, {1825, 1942, 1654}, {4057, 3812, 1148}},
         VertexColors->None], 
        Polygon3DBox[{{2759, 2333, 249, 1147}, {4072, 4101, 1824, 1653}, {
         1824, 1962, 1677, 1653}, {1735, 1953, 1666, 1630}, {3631, 3321, 1131,
          841}, {3321, 3632, 842, 1131}, {4060, 4057, 1148, 1619}, {4056, 
         4073, 1653, 842}, {1942, 1735, 1630, 1654}, {3332, 3811, 1147, 
         249}, {4281, 3631, 841, 2582}, {1976, 1801, 1619, 1694}, {2333, 2583,
          841, 249}, {1838, 1976, 1694, 1666}, {3811, 4360, 2758, 1147}, {
         3812, 3332, 249, 1148}, {4108, 4060, 1619, 1921}, {1962, 1825, 1654, 
         1677}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1631, 1667, 1164}, {1954, 1839, 1667}, {4061, 4058, 
         1164}, {4057, 4060, 1607}, {4110, 4062, 1802}, {3820, 3819, 1163}, {
         1827, 1944, 1656}, {3811, 3332, 427}, {847, 427, 259}, {2853, 2588, 
         847}, {2589, 2853, 847}, {3332, 3812, 427}, {427, 848, 259}, {1631, 
         1164, 259}, {2937, 2770, 1163}, {1607, 848, 427}, {1943, 1826, 
         1655}, {4058, 3821, 1164}, {1655, 1678, 848}, {848, 1631, 259}, {
         1667, 1695, 1164}, {1678, 1656, 848}, {1656, 1631, 848}, {1607, 1655,
          848}},
         VertexColors->None], 
        Polygon3DBox[{{2588, 2335, 427, 847}, {4082, 4061, 1164, 1695}, {1963,
          1827, 1656, 1678}, {2770, 2348, 259, 1163}, {4360, 3811, 427, 
         2335}, {3821, 3346, 259, 1164}, {2348, 2589, 847, 259}, {1826, 1963, 
         1678, 1655}, {1839, 1977, 1695, 1667}, {3819, 4388, 2937, 1163}, {
         3346, 3820, 1163, 259}, {1737, 1954, 1667, 1631}, {1723, 1943, 1655, 
         1607}, {4060, 4108, 1723, 1607}, {3812, 4057, 1607, 427}, {1944, 
         1737, 1631, 1656}},
         VertexColors->None], Polygon3DBox[{{4062, 4082, 1695, 1977, 1802}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{852, 446, 269}, {3346, 3821, 446}, {1658, 1632, 853}, {
         1829, 1946, 1658}, {3820, 3346, 446}, {4388, 3819, 2769}, {4061, 
         4082, 1620}, {2854, 2593, 852}, {1608, 1657, 853}, {1679, 1658, 
         853}, {4083, 3829, 1668}, {446, 853, 269}, {853, 1632, 269}, {3358, 
         3202, 269}, {1955, 1840, 1668}, {1608, 853, 446}, {4082, 4062, 
         1620}, {1657, 1679, 853}, {2594, 2854, 852}, {3828, 3358, 269}, {
         1945, 1828, 1657}},
         VertexColors->None], 
        Polygon3DBox[{{1724, 1945, 1657, 1608}, {4058, 4061, 1620, 1608}, {
         4064, 3828, 269, 1632}, {3202, 4288, 2358, 269}, {1922, 1724, 1608, 
         1620}, {1964, 1829, 1658, 1679}, {1946, 1739, 1632, 1658}, {4062, 
         4110, 1922, 1620}, {3829, 4064, 1632, 1668}, {1828, 1964, 1679, 
         1657}, {2593, 2350, 446, 852}, {1739, 1955, 1668, 1632}, {4115, 4083,
          1668, 1840}, {3821, 4058, 1608, 446}, {2358, 2594, 852, 269}},
         VertexColors->None], Polygon3DBox[{{3819, 3820, 446, 2350, 2769}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4064, 3829, 1171}, {1609, 1659, 857}, {3828, 4064, 
         1171}, {1621, 1609, 1171}, {3993, 3919, 279}, {3919, 3210, 279}, {
         1660, 1634, 857}, {2371, 2207, 279}, {1803, 1923, 1621}, {1609, 857, 
         460}, {1680, 1660, 857}, {4105, 4084, 1979}, {1171, 1609, 460}, {460,
          857, 279}, {4288, 3202, 2197}, {1947, 1830, 1659}, {1659, 1680, 
         857}, {4085, 4066, 1634}, {1696, 1621, 1171}, {1831, 1948, 1660}, {
         857, 1634, 279}},
         VertexColors->None], 
        Polygon3DBox[{{3210, 4291, 2371, 279}, {2207, 2360, 460, 279}, {4083, 
         4115, 1978, 1696}, {1965, 1831, 1660, 1680}, {1830, 1965, 1680, 
         1659}, {1948, 1741, 1634, 1660}, {4066, 3993, 279, 1634}, {1923, 
         1725, 1609, 1621}, {1725, 1947, 1659, 1609}, {1978, 1803, 1621, 
         1696}, {3358, 3828, 1171, 460}, {3829, 4083, 1696, 1171}},
         VertexColors->None], 
        Polygon3DBox[{{4084, 4085, 1634, 1741, 1979}, {3202, 3358, 460, 2360, 
         2197}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1697, 1698, 1489}, {4085, 4084, 1697}, {4018, 3391, 
         1358}, {4291, 3210, 2208}, {1681, 1683, 1358}, {1804, 1924, 1622}, {
         1569, 1568, 1357}, {2975, 2974, 1568}, {3993, 4066, 1489}, {4087, 
         4078, 1682}, {1610, 1358, 1357}, {1622, 1610, 1489}, {1698, 1622, 
         1489}, {1489, 1610, 1357}, {1610, 1681, 1358}, {1966, 1847, 1681}, {
         1683, 1682, 1358}, {1358, 1569, 1357}, {1849, 1848, 1682}},
         VertexColors->None], 
        Polygon3DBox[{{4066, 4085, 1697, 1489}, {4116, 4087, 1682, 1848}, {
         4035, 3390, 1568, 1569}, {4078, 4018, 1358, 1682}, {1924, 1726, 1610,
          1622}, {1980, 1804, 1622, 1698}, {1726, 1966, 1681, 1610}, {1967, 
         1849, 1682, 1683}, {4084, 4105, 1857, 1697}, {1847, 1967, 1683, 
         1681}, {2974, 2855, 1357, 1568}, {1857, 1980, 1698, 1697}, {3391, 
         4035, 1569, 1358}, {3919, 3993, 1489, 1357}, {3390, 4295, 2975, 
         1568}},
         VertexColors->None], Polygon3DBox[{{3210, 3919, 1357, 2855, 2208}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1623, 1611, 1492}, {1492, 1611, 1362}, {1684, 1686, 
         1365}, {1699, 1700, 1492}, {1492, 1362, 489}, {1700, 1623, 1492}, {
         1968, 1850, 1684}, {1805, 1925, 1623}, {1589, 1588, 1362}, {4035, 
         3391, 489}, {1365, 1589, 1362}, {1541, 1699, 1492}, {1611, 1684, 
         1365}, {1611, 1365, 1362}, {4052, 4044, 1588}, {2385, 2451, 489}, {
         3925, 4019, 1365}, {1981, 1858, 1699}, {4113, 4079, 1852}, {3406, 
         4052, 1588}, {1541, 1492, 489}, {3390, 4035, 489}, {4018, 4078, 
         1541}, {1711, 1699, 1541}, {4019, 3407, 1365}},
         VertexColors->None], 
        Polygon3DBox[{{1925, 1727, 1611, 1623}, {1982, 1805, 1623, 1700}, {
         2991, 2857, 1362, 1588}, {2857, 2385, 489, 1362}, {1858, 1982, 1700, 
         1699}, {1727, 1968, 1684, 1611}, {1850, 1969, 1686, 1684}, {1993, 
         1981, 1699, 1711}, {4087, 4116, 1993, 1711}, {4080, 3925, 1365, 
         1686}, {4295, 3390, 489, 2451}, {4044, 4397, 2991, 1588}, {4045, 
         3406, 1588, 1589}, {4078, 4087, 1711, 1541}, {3391, 4018, 1541, 
         489}, {3407, 4045, 1589, 1365}},
         VertexColors->None], Polygon3DBox[{{4079, 4080, 1686, 1969, 1852}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1598, 1599, 506}, {4036, 4395, 2976}, {1717, 1705, 
         1542}, {1806, 1926, 1624}, {3406, 4045, 506}, {1706, 1624, 1526}, {
         3000, 3001, 1598}, {4081, 3937, 1687}, {3936, 4037, 1379}, {4080, 
         4079, 1685}, {1970, 1853, 1687}, {3925, 4080, 1685}, {1526, 1379, 
         506}, {3938, 3936, 1379}, {1542, 1705, 1526}, {1685, 1717, 1542}, {
         1542, 1526, 506}, {4397, 4044, 2992}, {4045, 3407, 506}, {1379, 1598,
          506}, {1987, 1859, 1705}, {1526, 1612, 1379}, {1705, 1706, 1526}, {
         1624, 1612, 1526}},
         VertexColors->None], 
        Polygon3DBox[{{4114, 4081, 1687, 1853}, {1999, 1987, 1705, 1717}, {
         2865, 3000, 1598, 1379}, {3001, 2990, 1599, 1598}, {1851, 1999, 1717,
          1685}, {4019, 3925, 1685, 1542}, {1859, 1988, 1706, 1705}, {1728, 
         1970, 1687, 1612}, {4079, 4113, 1851, 1685}, {4052, 3406, 506, 
         1599}, {1988, 1806, 1624, 1706}, {3407, 4019, 1542, 506}, {3937, 
         4059, 1612, 1687}, {1926, 1728, 1612, 1624}, {4059, 3938, 1379, 
         1612}},
         VertexColors->None], 
        Polygon3DBox[{{4044, 4052, 1599, 2990, 2992}, {4037, 4036, 2976, 2865,
          1379}},
         VertexColors->None]}]}, 
     {RGBColor[0.09186093962061366, 0.07277380577417372, 0.4733158861474338], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1949, 1832, 1661}, {1380, 1544, 526}, {1661, 1701, 
         866}, {4036, 4037, 1570}, {1570, 1571, 526}, {1701, 1625, 866}, {
         1807, 1730, 1625}, {4059, 3937, 1380}, {2953, 2954, 1532}, {866, 
         1381, 607}, {4075, 3939, 1381}, {1855, 1854, 1688}, {4103, 4074, 
         1950}, {1712, 1661, 1544}, {1571, 1380, 526}, {3938, 4059, 1380}, {
         1544, 866, 526}, {607, 1532, 526}, {1625, 1708, 1381}, {1688, 1712, 
         1544}, {3642, 3463, 607}, {3463, 3839, 607}, {866, 607, 526}, {1544, 
         1661, 866}, {1533, 1532, 607}, {1688, 1544, 1380}, {1689, 1688, 
         1380}, {1625, 1381, 866}},
         VertexColors->None], 
        Polygon3DBox[{{1832, 1983, 1701, 1661}, {2955, 2953, 1532, 1533}, {
         3939, 3642, 607, 1381}, {1994, 1949, 1661, 1712}, {2864, 2977, 1570, 
         526}, {1983, 1807, 1625, 1701}, {2954, 2864, 526, 1532}, {1730, 1990,
          1708, 1625}, {4013, 4392, 2955, 1533}, {4037, 3936, 1571, 1570}, {
         3936, 3938, 1380, 1571}, {4395, 4036, 1570, 2977}, {4086, 4075, 1381,
          1708}, {3839, 4013, 1533, 607}, {4081, 4114, 1971, 1689}, {1971, 
         1855, 1688, 1689}, {3937, 4081, 1689, 1380}, {1854, 1994, 1712, 
         1688}},
         VertexColors->None], Polygon3DBox[{{4074, 4086, 1708, 1990, 1950}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.024833328803879763`, 0.07434763991463877, 0.13716817646795776`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2792, 2791, 1191}, {1626, 1397, 878}, {1662, 1690, 
         867}, {4013, 3839, 1191}, {867, 1209, 527}, {544, 1192, 527}, {1808, 
         1731, 1626}, {1951, 1836, 1664}, {1663, 1713, 1209}, {878, 544, 
         527}, {4075, 4086, 1662}, {1626, 1709, 1397}, {1664, 1702, 878}, {
         1209, 1664, 878}, {2793, 2794, 1192}, {1690, 1663, 867}, {4086, 4074,
          1662}, {878, 1397, 544}, {1663, 1209, 867}, {1835, 1834, 1663}, {
         1209, 878, 527}, {1713, 1664, 1209}, {1702, 1626, 878}, {3642, 3939, 
         867}},
         VertexColors->None], 
        Polygon3DBox[{{1995, 1951, 1664, 1713}, {1731, 1991, 1709, 1626}, {
         3839, 3463, 527, 1191}, {1833, 1972, 1690, 1662}, {1834, 1995, 1713, 
         1663}, {1972, 1835, 1663, 1690}, {3939, 4075, 1662, 867}, {4074, 
         4103, 1833, 1662}, {3463, 3642, 867, 527}, {2421, 2793, 1192, 544}, {
         2658, 2792, 1191, 527}, {1836, 1984, 1702, 1664}, {4392, 4013, 1191, 
         2791}, {2794, 2658, 527, 1192}, {1984, 1808, 1626, 1702}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1229, 783, 314}, {783, 316, 314}, {2713, 2095, 314}, {
         316, 1049, 314}, {1889, 1755, 783}, {3850, 3849, 1227}, {1756, 1889, 
         783}, {783, 784, 316}, {1227, 1229, 314}, {2714, 2715, 1049}, {1913, 
         1782, 1227}},
         VertexColors->None], 
        Polygon3DBox[{{1782, 1885, 1229, 1227}, {3849, 4106, 1913, 1227}, {
         4301, 3424, 314, 2095}, {2715, 2713, 314, 1049}, {3424, 3850, 1227, 
         314}, {2250, 2714, 1049, 316}, {1755, 1867, 784, 783}, {1885, 1756, 
         783, 1229}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1890, 1868, 791}, {3850, 3424, 557}, {1903, 1792, 
         1447}, {1757, 1890, 791}, {4118, 3896, 317}, {791, 557, 317}, {3896, 
         1447, 317}, {4106, 3849, 1781}},
         VertexColors->None], 
        Polygon3DBox[{{4264, 4118, 317, 2251}, {1902, 1757, 791, 317}, {2006, 
         2251, 317, 557}, {3424, 4301, 2006, 557}, {1868, 1742, 557, 791}, {
         1792, 1902, 317, 1447}},
         VertexColors->None], Polygon3DBox[{{3849, 3850, 557, 1742, 1781}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1892, 1891, 1323}, {1447, 3896, 1322}, {1323, 1322, 
         347}, {2274, 2276, 347}, {1788, 1892, 1323}, {3471, 3269, 347}, {
         1791, 1903, 1447}, {4120, 3471, 347}, {3856, 4094, 1784}, {4118, 
         4264, 2100}},
         VertexColors->None], 
        Polygon3DBox[{{4269, 4120, 347, 2276}, {1891, 1787, 1322, 1323}, {
         1886, 1788, 1323, 347}, {1787, 1791, 1447, 1322}, {2017, 2274, 347, 
         1322}},
         VertexColors->None], 
        Polygon3DBox[{{3269, 3856, 1784, 1886, 347}, {3896, 4118, 2100, 2017, 
         1322}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3778, 3293, 1081}, {1752, 1869, 746}, {3292, 3585, 
         746}, {1869, 1861, 746}, {3856, 3269, 1236}, {2735, 2736, 1081}, {
         1783, 1914, 1236}, {4120, 4269, 2104}},
         VertexColors->None], 
        Polygon3DBox[{{3293, 3472, 617, 1081}, {3585, 4090, 1752, 746}, {2024,
          2735, 1081, 617}, {3472, 3292, 746, 617}, {4094, 3856, 1236, 
         1914}, {1745, 1783, 1236, 617}, {3269, 3471, 617, 1236}, {1861, 1745,
          617, 746}, {4356, 3778, 1081, 2736}},
         VertexColors->None], Polygon3DBox[{{3471, 4120, 2104, 2024, 617}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2920, 2106, 796}, {796, 1084, 366}, {797, 1085, 369}, {
         2553, 2920, 796}, {1085, 687, 369}, {1329, 797, 369}, {3472, 3293, 
         366}, {3292, 3472, 366}, {796, 1329, 369}, {748, 747, 369}, {1084, 
         796, 369}, {747, 1084, 369}, {3568, 3512, 687}, {3790, 3195, 797}, {
         1082, 796, 366}, {3194, 3568, 687}, {1753, 1865, 747}, {1865, 1754, 
         747}, {747, 779, 366}, {1870, 1747, 687}, {2554, 2845, 797}, {687, 
         748, 369}, {2845, 2555, 797}, {1084, 747, 366}},
         VertexColors->None], 
        Polygon3DBox[{{3293, 3778, 1082, 366}, {1754, 1866, 779, 747}, {4358, 
         3790, 797, 2555}, {3780, 3194, 687, 1085}, {1747, 1862, 748, 687}, {
         4090, 3585, 779, 1866}, {2031, 2554, 797, 1329}, {1862, 1753, 747, 
         748}, {3512, 4096, 1870, 687}, {3778, 4356, 2290, 1082}, {3585, 3292,
          366, 779}, {2290, 2553, 796, 1082}, {2106, 2031, 1329, 796}, {3195, 
         3780, 1085, 797}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1863, 1750, 688}, {3521, 4095, 1860}, {644, 622, 
         239}, {3477, 3522, 622}, {4332, 3523, 2512}, {1749, 1863, 688}, {
         3780, 3195, 239}, {1103, 644, 239}, {4096, 3512, 1748}, {2532, 2108, 
         644}, {622, 688, 239}, {2480, 2532, 644}, {688, 755, 239}, {3524, 
         3477, 622}, {3194, 3780, 239}},
         VertexColors->None], 
        Polygon3DBox[{{3195, 3790, 1103, 239}, {2310, 2480, 644, 1103}, {1750,
          1864, 755, 688}, {3790, 4358, 2310, 1103}, {3568, 3194, 239, 755}, {
         1746, 1749, 688, 622}, {2108, 2035, 622, 644}},
         VertexColors->None], 
        Polygon3DBox[{{3523, 3524, 622, 2035, 2512}, {3522, 3521, 1860, 1746, 
         622}, {3512, 3568, 755, 1864, 1748}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1751, 1871, 694}, {2929, 2111, 645}, {3322, 3634, 
         410}, {3524, 3523, 695}, {1133, 1129, 242}, {2575, 2513, 695}, {3633,
          4097, 1872}, {1904, 1767, 1129}, {3635, 3322, 410}, {1129, 1133, 
         410}, {1133, 645, 410}, {2481, 2929, 645}, {3521, 3522, 694}, {645, 
         1133, 242}, {1766, 1904, 1129}},
         VertexColors->None], 
        Polygon3DBox[{{1878, 1751, 694, 242}, {2322, 2481, 645, 242}, {3523, 
         4332, 2575, 695}, {1767, 1878, 242, 1129}, {1734, 1766, 1129, 410}, {
         3522, 3477, 242, 694}, {2513, 2322, 242, 695}, {4334, 3635, 410, 
         2039}, {2111, 2039, 410, 645}, {4095, 3521, 694, 1871}, {3477, 3524, 
         695, 242}},
         VertexColors->None], Polygon3DBox[{{3634, 3633, 1872, 1734, 410}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1905, 1769, 1149}, {2761, 2116, 1150}, {1758, 1893, 
         843}, {843, 1134, 250}, {1134, 844, 250}, {2584, 2586, 844}, {3633, 
         3634, 843}, {2760, 2761, 1150}, {2586, 2585, 844}, {1768, 1905, 
         1149}},
         VertexColors->None], 
        Polygon3DBox[{{4097, 3633, 843, 1893}, {3634, 3322, 1134, 843}, {2336,
          2760, 1150, 250}, {2585, 2336, 250, 844}, {3814, 3333, 250, 1150}, {
         1769, 1879, 250, 1149}, {3813, 4100, 1768, 1149}, {3635, 4334, 2584, 
         844}, {3322, 3635, 844, 1134}, {4283, 3814, 1150, 2116}, {1879, 1758,
          843, 250}, {3333, 3813, 1149, 250}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1906, 1771, 1165}, {3333, 3814, 429}, {2592, 2591, 
         850}, {2771, 2772, 1166}, {3813, 3333, 429}, {429, 850, 260}, {2772, 
         2121, 1166}, {1759, 1894, 849}, {849, 429, 260}, {3823, 3822, 
         1165}, {1894, 1873, 849}, {2121, 3824, 1166}, {2590, 2592, 850}},
         VertexColors->None], 
        Polygon3DBox[{{3822, 4104, 1906, 1165}, {4100, 3813, 429, 1736}, {
         2351, 2771, 1166, 260}, {3347, 3823, 1165, 260}, {1771, 1880, 260, 
         1165}, {1880, 1759, 849, 260}, {1873, 1736, 429, 849}, {2591, 2351, 
         260, 850}, {3824, 3347, 260, 1166}, {3814, 4283, 2045, 429}, {2045, 
         2590, 850, 429}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1895, 1874, 854}, {3830, 4091, 1773}, {2597, 2596, 
         855}, {4124, 3360, 270}, {3360, 3203, 270}, {448, 855, 270}, {1760, 
         1895, 854}, {854, 448, 270}, {3823, 3347, 448}, {2595, 2597, 855}, {
         3347, 3824, 448}, {4104, 3822, 1770}},
         VertexColors->None], 
        Polygon3DBox[{{2596, 2361, 270, 855}, {4256, 4124, 270, 2361}, {3824, 
         2121, 2051, 448}, {1874, 1738, 448, 854}, {2051, 2595, 855, 448}, {
         1881, 1760, 854, 270}},
         VertexColors->None], 
        Polygon3DBox[{{3822, 3823, 448, 1738, 1770}, {3203, 3830, 1773, 1881, 
         270}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{858, 462, 280}, {4127, 3452, 280}, {1761, 1896, 858}, {
         1772, 1907, 1172}, {1896, 1875, 858}, {4124, 4256, 2126}, {3832, 
         4092, 1775}, {3452, 3211, 280}, {3830, 3203, 1172}, {2209, 2693, 
         280}},
         VertexColors->None], 
        Polygon3DBox[{{3203, 3360, 462, 1172}, {4258, 4127, 280, 2693}, {1882,
          1761, 858, 280}, {2059, 2209, 280, 462}, {1875, 1740, 462, 858}, {
         4091, 3830, 1172, 1907}, {1740, 1772, 1172, 462}},
         VertexColors->None], 
        Polygon3DBox[{{3211, 3832, 1775, 1882, 280}, {3360, 4124, 2126, 2059, 
         462}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3832, 3211, 1177}, {4127, 4258, 2131}, {1762, 1897, 
         859}, {1774, 1908, 1177}, {4349, 3377, 2373}, {1897, 1876, 859}},
         VertexColors->None], 
        Polygon3DBox[{{3211, 3452, 592, 1177}, {4092, 3832, 1177, 1908}, {
         1743, 1774, 1177, 592}, {3453, 3376, 859, 592}, {1876, 1743, 592, 
         859}, {3376, 4093, 1762, 859}},
         VertexColors->None], 
        Polygon3DBox[{{3377, 3453, 592, 2067, 2373}, {3452, 4127, 2131, 2067, 
         592}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3376, 3453, 476}, {1899, 1898, 1364}, {1910, 1794, 
         1493}, {3453, 3377, 476}, {4299, 3409, 2399}, {3408, 3924, 1364}, {
         2699, 2135, 476}, {1363, 1493, 476}, {1793, 1910, 1493}},
         VertexColors->None], 
        Polygon3DBox[{{1794, 1909, 476, 1493}, {3377, 4349, 2699, 476}, {2135,
          2074, 1363, 476}, {1898, 1789, 1363, 1364}, {3924, 4102, 1899, 
         1364}, {1789, 1793, 1493, 1363}, {3923, 3408, 1364, 1363}, {4093, 
         3376, 476, 1909}},
         VertexColors->None], Polygon3DBox[{{3409, 3923, 1363, 2074, 2399}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3640, 4098, 1877}, {3923, 3409, 507}, {4102, 3924, 
         1790}, {599, 1277, 507}, {1915, 1786, 1277}, {4376, 3410, 2400}, {
         1785, 1915, 1277}, {3408, 3923, 507}, {3456, 3641, 599}},
         VertexColors->None], 
        Polygon3DBox[{{1744, 1785, 1277, 599}, {1786, 1887, 507, 1277}, {3409,
          4299, 2139, 507}, {2139, 2081, 599, 507}},
         VertexColors->None], 
        Polygon3DBox[{{3410, 3456, 599, 2081, 2400}, {3641, 3640, 1877, 1744, 
         599}, {3924, 3408, 507, 1887, 1790}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.007686921954217807, 0.010093317255779867`, 0.10887692728701892`], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3640, 3641, 865}, {1911, 1777, 1190}, {3650, 4099, 
         1764}, {1288, 1190, 608}, {3464, 3651, 608}, {608, 1190, 508}, {1776,
          1911, 1190}, {1383, 608, 508}, {2867, 2142, 1383}, {1763, 1900, 
         865}, {1383, 1384, 608}, {3456, 3410, 508}, {3840, 3464, 608}},
         VertexColors->None], 
        Polygon3DBox[{{2866, 2867, 1383, 508}, {4098, 3640, 865, 1900}, {1888,
          1776, 1190, 1288}, {1883, 1763, 865, 508}, {2142, 2085, 1384, 
         1383}, {3940, 3840, 608, 1384}, {3651, 3878, 1288, 608}, {4364, 3940,
          1384, 2085}, {1777, 1883, 508, 1190}, {3410, 4376, 2866, 508}, {
         3641, 3456, 508, 865}},
         VertexColors->None], Polygon3DBox[{{3878, 3650, 1764, 1888, 1288}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.051145919431545256`, 0.3742604010993392, 0.76076053067532]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1211, 1208, 545}, {3878, 3651, 877}, {1210, 877, 
         528}, {955, 545, 528}, {3650, 3878, 877}, {2661, 2146, 955}, {1765, 
         1901, 877}, {545, 1208, 528}, {2795, 2796, 1193}, {1912, 1779, 
         1208}, {3840, 3940, 1193}, {1778, 1912, 1208}, {1208, 1210, 528}},
         VertexColors->None], 
        Polygon3DBox[{{3940, 4364, 2795, 1193}, {1779, 1884, 1210, 1208}, {
         2146, 2090, 545, 955}, {2660, 2661, 955, 528}, {3651, 3464, 528, 
         877}, {2796, 2660, 528, 1193}, {4099, 3650, 877, 1901}, {1780, 1778, 
         1208, 1211}, {3464, 3840, 1193, 528}, {1884, 1765, 877, 1210}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2714, 2250, 8}, {2155, 2667, 215}, {2713, 2715, 
         1048}, {3125, 4301, 2095}, {215, 1048, 8}, {2667, 2096, 215}, {3247, 
         3172, 215}},
         VertexColors->None], 
        Polygon3DBox[{{2715, 2714, 8, 1048}, {2007, 2155, 215, 8}, {3172, 
         3760, 1048, 215}, {4265, 3247, 215, 2096}},
         VertexColors->None], Polygon3DBox[{{3760, 3125, 2095, 2713, 1048}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{318, 222, 22}, {2161, 2261, 222}, {2251, 2006, 22}, {
         3760, 3172, 22}, {2008, 2492, 318}, {3255, 3173, 222}, {2261, 2470, 
         222}, {3125, 3760, 22}},
         VertexColors->None], 
        Polygon3DBox[{{3172, 3247, 318, 22}, {4301, 3125, 22, 2006}, {4313, 
         3255, 222, 2470}, {3247, 4265, 2008, 318}, {3008, 4264, 2251, 22}, {
         2492, 2161, 222, 318}, {3173, 3008, 22, 222}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2018, 2500, 334}, {2471, 2018, 334}, {3274, 3178, 
         229}, {2166, 2277, 229}, {4170, 3274, 229}, {2017, 2100, 36}, {334, 
         229, 36}, {229, 349, 36}, {3504, 3272, 349}, {3008, 3173, 36}, {2274,
          2017, 36}},
         VertexColors->None], 
        Polygon3DBox[{{4252, 4170, 229, 2277}, {3178, 3504, 349, 229}, {3173, 
         3255, 334, 36}, {4264, 3008, 36, 2100}, {2276, 2274, 36, 349}, {3255,
          4313, 2471, 334}, {2500, 2166, 229, 334}, {3272, 4269, 2276, 349}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4170, 4252, 2475}, {2024, 2104, 50}, {4189, 4356, 
         2736}, {4316, 3189, 2171}, {2476, 2025, 351}, {676, 351, 50}, {2025, 
         2505, 351}, {351, 682, 50}, {2735, 2024, 50}, {3188, 3779, 682}, {
         3504, 3178, 676}, {3779, 3508, 682}},
         VertexColors->None], 
        Polygon3DBox[{{3275, 3188, 682, 351}, {3272, 3504, 676, 50}, {4269, 
         3272, 50, 2104}, {3508, 3018, 50, 682}, {3178, 3274, 351, 676}},
         VertexColors->None], 
        Polygon3DBox[{{3274, 4170, 2475, 2476, 351}, {3018, 4189, 2736, 2735, 
         50}, {3189, 3275, 351, 2505, 2171}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3791, 3599, 807}, {1080, 570, 64}, {4172, 4358, 
         2555}, {4189, 3018, 368}, {1080, 1455, 368}, {807, 1337, 64}, {4341, 
         3295, 2292}, {3018, 3508, 368}, {570, 807, 64}, {1083, 1080, 368}, {
         2554, 2031, 64}, {2291, 2478, 236}, {1455, 1080, 64}, {3294, 3791, 
         807}, {570, 1080, 236}, {2031, 2106, 64}, {1080, 1083, 236}, {2479, 
         2032, 570}, {3188, 3275, 236}, {3275, 3189, 236}, {2553, 2290, 368}},
         
         VertexColors->None], 
        Polygon3DBox[{{2845, 2554, 64, 1337}, {3189, 4316, 2291, 236}, {3508, 
         3779, 1083, 368}, {3433, 3294, 807, 570}, {2106, 2920, 1455, 64}, {
         2920, 2553, 368, 1455}, {4356, 4189, 368, 2290}, {2478, 2479, 570, 
         236}, {3779, 3188, 236, 1083}, {3599, 3906, 1337, 807}},
         VertexColors->None], 
        Polygon3DBox[{{3295, 3433, 570, 2032, 2292}, {3906, 4172, 2555, 2845, 
         1337}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2480, 2310, 391}, {2630, 2631, 371}, {4172, 3906, 
         391}, {3525, 3037, 78}, {623, 749, 371}, {2035, 2108, 78}, {749, 623,
          78}, {758, 749, 78}, {3478, 3526, 623}, {2632, 2036, 623}, {2512, 
         2035, 78}, {3294, 3433, 371}, {749, 758, 391}, {3906, 3599, 391}, {
         2036, 2676, 623}, {1104, 749, 391}, {3433, 3295, 371}, {749, 1104, 
         371}},
         VertexColors->None], 
        Polygon3DBox[{{2108, 2532, 758, 78}, {3037, 4332, 2512, 78}, {3295, 
         4341, 2630, 371}, {2532, 2480, 391, 758}, {3599, 3791, 1104, 391}, {
         2631, 2632, 623, 371}, {4240, 3478, 623, 2676}, {3791, 3294, 371, 
         1104}, {4358, 4172, 391, 2310}, {3526, 3525, 78, 623}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1132, 409, 243}, {3533, 3051, 92}, {2675, 2112, 243}, {
         2322, 2513, 409}, {1473, 1132, 92}, {409, 696, 243}, {3323, 3534, 
         411}, {2481, 2322, 409}, {2174, 2675, 243}, {2039, 2111, 92}, {3051, 
         4178, 92}, {1132, 411, 92}, {3525, 3526, 696}, {829, 696, 409}, {411,
          1132, 243}, {1132, 1473, 409}},
         VertexColors->None], 
        Polygon3DBox[{{4332, 3037, 829, 2575}, {3037, 3525, 696, 829}, {2111, 
         2929, 1473, 92}, {3534, 3533, 92, 411}, {4178, 4334, 2039, 92}, {
         2929, 2481, 409, 1473}, {2112, 2040, 411, 243}, {3526, 3478, 243, 
         696}, {2513, 2575, 829, 409}, {3478, 4240, 2174, 243}, {4242, 3323, 
         411, 2040}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4334, 4178, 2584}, {701, 1151, 428}, {4284, 4181, 
         2638}, {3533, 3534, 700}, {2336, 2585, 428}, {3536, 3535, 701}, {
         2760, 2336, 428}, {3147, 4283, 2116}, {1152, 701, 251}, {428, 700, 
         251}, {701, 428, 251}, {2636, 2637, 251}, {2181, 2636, 251}, {845, 
         700, 428}},
         VertexColors->None], 
        Polygon3DBox[{{3534, 3323, 251, 700}, {2637, 2762, 1152, 251}, {3535, 
         3815, 1151, 701}, {3323, 4242, 2181, 251}, {2585, 2586, 845, 428}, {
         3334, 3536, 701, 1152}, {3051, 3533, 700, 845}, {2761, 2760, 428, 
         1151}},
         VertexColors->None], 
        Polygon3DBox[{{4178, 3051, 845, 2586, 2584}, {3815, 3147, 2116, 2761, 
         1151}, {4181, 3334, 1152, 2762, 2638}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1153, 707, 430}, {3536, 3334, 430}, {3334, 4181, 
         430}, {707, 1153, 261}, {3815, 3535, 106}, {1168, 708, 261}, {3542, 
         3541, 708}, {430, 707, 106}, {707, 851, 106}, {2046, 2682, 430}, {
         447, 707, 261}, {2771, 2351, 447}, {2590, 2045, 106}, {851, 707, 
         447}, {3147, 3815, 106}, {2640, 2641, 261}, {708, 447, 261}, {708, 
         1167, 447}, {4286, 4182, 2642}, {2189, 2640, 261}, {2351, 2591, 
         447}},
         VertexColors->None], 
        Polygon3DBox[{{3541, 3825, 1167, 708}, {4181, 4284, 2046, 430}, {2682,
          2763, 1153, 430}, {2772, 2771, 447, 1167}, {2641, 2773, 1168, 
         261}, {2592, 2590, 106, 851}, {3348, 3542, 708, 1168}, {3825, 2121, 
         2772, 1167}, {4283, 3147, 106, 2045}, {3535, 3536, 430, 106}, {2591, 
         2592, 851, 447}, {2763, 2189, 261, 1153}},
         VertexColors->None], Polygon3DBox[{{4182, 3348, 1168, 2773, 2642}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{461, 713, 271}, {713, 856, 120}, {2644, 2645, 271}, {
         1169, 713, 449}, {2645, 3831, 271}, {2052, 2690, 449}, {2121, 3825, 
         120}, {3348, 4182, 449}, {3544, 3359, 461}, {2361, 2596, 461}, {856, 
         713, 461}, {2595, 2051, 120}, {2198, 2644, 271}, {3825, 3541, 120}, {
         2051, 2121, 120}, {3542, 3348, 449}, {3831, 3204, 271}, {449, 713, 
         120}, {713, 1169, 271}},
         VertexColors->None], 
        Polygon3DBox[{{2774, 2198, 271, 1169}, {2596, 2597, 856, 461}, {4182, 
         4286, 2052, 449}, {2690, 2774, 1169, 449}, {2597, 2595, 120, 856}, {
         3359, 4256, 2361, 461}, {3541, 3542, 449, 120}, {3204, 3544, 461, 
         271}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2209, 2059, 134}, {1554, 1174, 281}, {1175, 1174, 
         463}, {714, 1173, 463}, {4183, 3378, 281}, {463, 1174, 134}, {2646, 
         2060, 463}, {1174, 1175, 281}, {2210, 2648, 281}, {4025, 3743, 
         1016}, {3544, 3204, 714}, {3378, 3212, 281}, {714, 463, 134}, {2060, 
         2694, 463}, {1174, 1554, 1016}, {2059, 2126, 134}, {1174, 1016, 
         134}},
         VertexColors->None], 
        Polygon3DBox[{{3204, 3831, 1173, 714}, {3212, 4026, 1554, 281}, {4026,
          4025, 1016, 1554}, {2694, 2778, 1175, 463}, {3743, 4258, 2693, 
         1016}, {2693, 2209, 134, 1016}, {2778, 2210, 281, 1175}, {4256, 3359,
          134, 2126}, {3831, 2645, 2777, 1173}, {2777, 2646, 463, 1173}, {
         4259, 4183, 281, 2648}, {3359, 3544, 714, 134}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{477, 1437, 148}, {2067, 2131, 148}, {4350, 3223, 
         2219}, {2373, 2067, 148}, {3222, 3965, 1437}, {2068, 2700, 477}, {
         4183, 4259, 2649}, {2650, 2068, 477}, {4026, 3212, 1553}, {1553, 477,
          148}, {4025, 4026, 1553}},
         VertexColors->None], 
        Polygon3DBox[{{4258, 3743, 148, 2131}, {3076, 4349, 2373, 148}, {3212,
          3378, 477, 1553}, {3965, 3076, 148, 1437}, {3379, 3222, 1437, 
         477}, {3743, 4025, 1553, 148}},
         VertexColors->None], 
        Polygon3DBox[{{3378, 4183, 2649, 2650, 477}, {3223, 3379, 477, 2700, 
         2219}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2075, 2703, 491}, {1024, 289, 162}, {2653, 2075, 
         491}, {3222, 3379, 289}, {3076, 3965, 1024}, {2074, 2135, 162}, {
         3233, 3088, 162}, {289, 491, 162}, {2399, 2074, 162}, {2651, 2652, 
         289}, {3379, 3223, 289}, {4351, 3234, 2228}},
         VertexColors->None], 
        Polygon3DBox[{{3965, 3222, 289, 1024}, {4349, 3076, 1024, 2699}, {
         2652, 2653, 491, 289}, {3223, 4350, 2651, 289}, {3088, 4299, 2399, 
         162}, {2135, 2699, 1024, 162}, {3393, 3233, 162, 491}},
         VertexColors->None], Polygon3DBox[{{3234, 3393, 491, 2703, 2228}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3233, 3393, 296}, {2786, 3457, 600}, {2400, 2081, 
         176}, {296, 600, 176}, {2702, 2140, 296}, {2081, 2139, 176}, {2082, 
         2786, 600}, {3411, 3100, 176}, {3393, 3234, 296}},
         VertexColors->None], 
        Polygon3DBox[{{3100, 4376, 2400, 176}, {2140, 2082, 600, 296}, {4299, 
         3088, 176, 2139}, {3088, 3233, 296, 176}, {3234, 4351, 2702, 296}, {
         3457, 3411, 176, 600}},
         VertexColors->None]}]}, 
     {RGBColor[0.045002350204972924`, 0.0601790084537408, 0.984172934473581], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3465, 3842, 609}, {2869, 2871, 609}, {2867, 2866, 
         1382}, {1382, 1534, 190}, {4201, 3465, 609}, {3841, 3113, 190}, {
         1534, 1382, 509}, {1535, 1534, 609}, {2708, 2868, 509}, {3411, 3457, 
         509}, {2085, 2142, 190}, {1534, 1535, 190}, {609, 1534, 509}, {3113, 
         4195, 190}, {2401, 2708, 509}},
         VertexColors->None], 
        Polygon3DBox[{{3100, 3411, 509, 1382}, {4014, 3841, 190, 1535}, {3842,
          4014, 1535, 609}, {4195, 4364, 2085, 190}, {2142, 2867, 1382, 
         190}, {2868, 2869, 609, 509}, {4377, 4201, 609, 2871}, {4376, 3100, 
         1382, 2866}, {3457, 2786, 2401, 509}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.043452136968100664`, 0.4657035608736825, 0.4756862515662357]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4014, 3842, 1194}, {2660, 2796, 954}, {954, 1194, 
         529}, {4364, 4195, 2795}, {3841, 4014, 1194}, {2090, 2146, 204}, {
         2662, 2894, 529}, {2414, 2662, 529}, {2661, 2660, 954}, {954, 1195, 
         204}, {957, 1195, 529}, {2895, 2091, 957}, {1195, 954, 529}, {1195, 
         957, 204}, {4201, 4377, 2870}},
         VertexColors->None], 
        Polygon3DBox[{{2894, 2895, 957, 529}, {3842, 3465, 529, 1194}, {3113, 
         3841, 1194, 954}, {2146, 2661, 954, 204}},
         VertexColors->None], 
        Polygon3DBox[{{4195, 3113, 954, 2796, 2795}, {3465, 4201, 2870, 2414, 
         529}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3126, 4265, 2096}, {2615, 2617, 216}, {1420, 962, 
         216}, {3762, 3763, 1050}, {962, 1420, 9}, {963, 1420, 216}, {1420, 
         963, 9}, {1050, 963, 216}, {3763, 3761, 1050}, {2156, 2615, 216}, {
         2155, 2007, 9}},
         VertexColors->None], 
        Polygon3DBox[{{3248, 3762, 1050, 216}, {3761, 3708, 963, 1050}, {2666,
          2156, 216, 962}, {4337, 3248, 216, 2617}, {2667, 2155, 9, 963}},
         VertexColors->None], Polygon3DBox[{{3708, 3126, 2096, 2667, 963}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{670, 333, 223}, {3257, 670, 223}, {2162, 2262, 223}, {
         668, 1051, 319}, {1051, 668, 23}, {3254, 633, 333}, {3708, 3761, 
         23}, {333, 667, 23}, {2161, 2492, 667}, {2262, 2472, 223}, {333, 668,
          223}, {2618, 2833, 319}, {3762, 3248, 319}, {668, 319, 223}, {633, 
         4313, 2470}, {670, 3254, 333}, {3126, 3708, 23}, {2833, 2493, 319}, {
         668, 333, 23}},
         VertexColors->None], 
        Polygon3DBox[{{2470, 2261, 333, 633}, {3763, 3762, 319, 1051}, {3761, 
         3763, 1051, 23}, {3248, 4337, 2618, 319}, {4265, 3126, 23, 2008}, {
         2492, 2008, 23, 667}, {2493, 2162, 223, 319}, {2261, 2161, 667, 
         333}, {4314, 3257, 223, 2472}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3505, 3273, 350}, {2019, 2958, 336}, {670, 336, 37}, {
         677, 350, 37}, {336, 677, 37}, {677, 336, 230}, {2473, 2019, 336}, {
         3273, 3489, 350}, {3254, 670, 37}, {350, 675, 37}, {670, 3257, 
         336}, {2166, 2500, 675}, {3276, 3179, 230}, {633, 3254, 37}, {350, 
         677, 230}, {2878, 2880, 230}, {2167, 2878, 230}, {4313, 633, 2471}},
         VertexColors->None], 
        Polygon3DBox[{{2018, 2471, 633, 37}, {3179, 3505, 350, 230}, {4378, 
         3276, 230, 2880}, {2500, 2018, 37, 675}, {3489, 4252, 2277, 350}, {
         2958, 2167, 230, 336}, {3257, 4314, 2473, 336}, {2277, 2166, 675, 
         350}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{352, 684, 51}, {3505, 3179, 678}, {3190, 3510, 684}, {
         2476, 2475, 637}, {2881, 2026, 352}, {678, 352, 51}, {4340, 3191, 
         2172}, {2171, 2505, 683}},
         VertexColors->None], 
        Polygon3DBox[{{3509, 4316, 2171, 683}, {3489, 3273, 51, 637}, {4252, 
         3489, 637, 2475}, {3276, 4378, 2881, 352}, {3277, 3190, 684, 352}, {
         2505, 2025, 51, 683}, {3019, 3509, 683, 51}, {3510, 3019, 51, 684}, {
         3273, 3505, 678, 51}, {2025, 2476, 637, 51}, {3179, 3276, 352, 678}},
         
         VertexColors->None], Polygon3DBox[{{3191, 3277, 352, 2026, 2172}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2479, 2478, 641}, {983, 370, 237}, {2627, 2882, 237}, {
         370, 983, 65}, {906, 983, 237}, {983, 906, 65}, {3600, 3027, 65}, {
         3277, 3191, 237}, {3509, 3019, 370}, {3190, 3277, 237}, {3019, 3510, 
         370}, {641, 370, 65}, {2292, 2032, 65}, {2883, 2033, 906}},
         VertexColors->None], 
        Polygon3DBox[{{2478, 2291, 370, 641}, {3027, 4341, 2292, 65}, {3191, 
         4340, 2627, 237}, {4316, 3509, 370, 2291}, {4238, 3675, 906, 2033}, {
         3510, 3190, 237, 370}, {2032, 2479, 641, 65}, {3675, 3600, 65, 
         906}, {2882, 2883, 906, 237}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3324, 3038, 79}, {2563, 2109, 808}, {2632, 2631, 
         912}, {3038, 3719, 79}, {3600, 3675, 808}, {3720, 4240, 2676}, {912, 
         911, 79}, {911, 808, 79}, {808, 809, 79}},
         VertexColors->None], 
        Polygon3DBox[{{2109, 2037, 809, 808}, {2036, 2632, 912, 79}, {3675, 
         4238, 2563, 808}, {4241, 3601, 809, 2037}, {3027, 3600, 808, 911}, {
         2631, 2630, 911, 912}, {4341, 3027, 911, 2630}, {3601, 3324, 79, 
         809}},
         VertexColors->None], Polygon3DBox[{{3719, 3720, 2676, 2036, 79}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3052, 4133, 93}, {2040, 2112, 93}, {984, 412, 93}, {
         3198, 3052, 93}, {412, 413, 93}, {2323, 2113, 412}, {3720, 3719, 
         985}, {3324, 3601, 412}},
         VertexColors->None], 
        Polygon3DBox[{{2112, 2675, 984, 93}, {3325, 3198, 93, 413}, {3601, 
         4241, 2323, 412}, {4133, 4242, 2040, 93}, {3038, 3324, 412, 984}, {
         4243, 3325, 413, 2041}, {2675, 2174, 985, 984}, {3719, 3038, 984, 
         985}, {2113, 2041, 413, 412}, {4240, 3720, 985, 2174}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2182, 2678, 252}, {2638, 2762, 921}, {2678, 2117, 
         252}, {3198, 3325, 252}, {2762, 2637, 921}, {4242, 4133, 2181}, {
         3335, 3199, 252}},
         VertexColors->None], 
        Polygon3DBox[{{3148, 4284, 2638, 921}, {4285, 3335, 252, 2117}, {3325,
          4243, 2182, 252}, {2637, 2636, 920, 921}, {3199, 3679, 920, 252}, {
         3679, 3148, 921, 920}, {3052, 3198, 252, 920}},
         VertexColors->None], Polygon3DBox[{{4133, 3052, 920, 2636, 2181}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{926, 996, 107}, {997, 926, 107}, {2189, 2763, 996}, {
         2642, 2773, 927}, {431, 997, 107}, {3734, 3733, 1000}, {3679, 3199, 
         107}, {2763, 2682, 996}, {926, 997, 262}, {1000, 926, 262}, {2683, 
         2122, 262}, {2773, 2641, 927}, {997, 431, 262}, {2190, 2683, 262}, {
         3148, 3679, 107}, {2047, 2685, 431}},
         VertexColors->None], 
        Polygon3DBox[{{3349, 3734, 1000, 262}, {2685, 2190, 262, 431}, {4284, 
         3148, 107, 2046}, {2640, 2189, 996, 926}, {3159, 4286, 2642, 927}, {
         3733, 3684, 926, 1000}, {2682, 2046, 107, 996}, {3684, 3159, 927, 
         926}, {2641, 2640, 926, 927}, {4287, 3349, 262, 2122}, {3335, 4285, 
         2047, 431}, {3199, 3335, 431, 107}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2774, 2690, 1008}, {2053, 2516, 450}, {3740, 3690, 
         932}, {1009, 932, 121}, {450, 1009, 121}, {932, 1009, 272}, {932, 
         1008, 121}, {3684, 3733, 121}, {1009, 450, 272}, {2198, 2774, 
         1008}, {3734, 3349, 450}, {3159, 3684, 121}, {2199, 2362, 272}, {
         3690, 3691, 932}, {2362, 2482, 272}, {3362, 3205, 272}},
         VertexColors->None], 
        Polygon3DBox[{{4286, 3159, 121, 2052}, {2516, 2199, 272, 450}, {3691, 
         2645, 2644, 932}, {4315, 3362, 272, 2482}, {2644, 2198, 1008, 932}, {
         3733, 3734, 450, 121}, {3349, 4287, 2053, 450}, {2690, 2052, 121, 
         1008}, {3205, 3740, 932, 272}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2484, 3381, 282}, {3698, 3699, 938}, {1018, 465, 
         282}, {2483, 2061, 465}, {2374, 2484, 282}, {1018, 938, 135}, {3740, 
         3205, 1010}, {1010, 465, 135}, {3744, 3698, 938}, {2778, 2694, 
         1017}, {2645, 3691, 933}, {2210, 2778, 1017}, {2646, 2777, 933}, {
         2061, 2518, 465}, {3381, 3213, 282}, {2211, 2374, 282}, {2777, 2645, 
         933}, {938, 1017, 135}, {465, 1018, 135}, {938, 1018, 282}},
         VertexColors->None], 
        Polygon3DBox[{{2694, 2060, 135, 1017}, {3699, 4259, 2648, 938}, {3691,
          3690, 135, 933}, {3205, 3362, 465, 1010}, {3213, 3744, 938, 282}, {
         2518, 2211, 282, 465}, {2060, 2646, 933, 135}, {3362, 4315, 2483, 
         465}, {2648, 2210, 1017, 938}, {3690, 3740, 1010, 135}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2069, 2521, 479}, {2219, 2700, 1025}, {4323, 3225, 
         2220}, {3744, 3213, 1019}, {479, 1026, 149}, {2650, 2649, 939}, {
         3224, 3748, 1026}, {1019, 479, 149}, {2485, 2069, 479}},
         VertexColors->None], 
        Polygon3DBox[{{3213, 3381, 479, 1019}, {3382, 3224, 1026, 479}, {2700,
          2068, 149, 1025}, {3698, 3744, 1019, 149}, {2068, 2650, 939, 149}, {
         3381, 2484, 2485, 479}, {3747, 4350, 2219, 1025}, {3077, 3747, 1025, 
         149}, {3748, 3077, 149, 1026}, {4259, 3699, 939, 2649}, {3699, 3698, 
         149, 939}},
         VertexColors->None], Polygon3DBox[{{3225, 3382, 479, 2521, 2220}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{943, 942, 163}, {3235, 3750, 1031}, {1027, 493, 163}, {
         2228, 2703, 1030}, {493, 1027, 290}, {3382, 3225, 290}, {3747, 3077, 
         942}, {3077, 3748, 942}, {493, 1031, 163}, {2488, 2076, 493}, {942, 
         1027, 163}, {2542, 2487, 290}, {1027, 942, 290}, {2653, 2652, 943}, {
         3224, 3382, 290}, {2076, 2524, 493}},
         VertexColors->None], 
        Polygon3DBox[{{2487, 2488, 493, 290}, {3089, 3749, 1030, 163}, {4350, 
         3747, 942, 2651}, {2652, 2651, 942, 943}, {2703, 2075, 163, 1030}, {
         3394, 3235, 1031, 493}, {3750, 3089, 163, 1031}, {3748, 3224, 290, 
         942}, {4245, 3394, 493, 2524}, {3749, 4351, 2228, 1030}, {2075, 2653,
          943, 163}, {3225, 4323, 2542, 290}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2083, 2707, 511}, {3089, 3750, 1029}, {1032, 1029, 
         297}, {511, 1032, 297}, {1032, 511, 177}, {1029, 1032, 177}, {3101, 
         3836, 177}, {2491, 2083, 511}, {2402, 2490, 297}, {3235, 3394, 
         297}, {2229, 2402, 297}, {2082, 2140, 177}, {3239, 3101, 177}, {3749,
          3089, 1029}},
         VertexColors->None], 
        Polygon3DBox[{{4351, 3749, 1029, 2702}, {4249, 3412, 511, 2707}, {
         3836, 2786, 2082, 177}, {3412, 3239, 177, 511}, {3394, 4245, 2229, 
         297}, {3750, 3235, 297, 1029}, {2490, 2491, 511, 297}, {2140, 2702, 
         1029, 177}},
         VertexColors->None]}]}, 
     {RGBColor[0.06794021776758655, 0.16128566696546925`, 0.2367396908143944],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2705, 2143, 302}, {1385, 1036, 191}, {1037, 610, 
         191}, {3114, 3941, 191}, {2401, 2786, 1184}, {2869, 2868, 1385}, {
         3418, 3114, 191}, {2786, 3836, 1184}, {3239, 3412, 302}, {1387, 1385,
          191}, {610, 1037, 302}, {1037, 1036, 302}, {1036, 1037, 191}, {2237,
          2705, 302}},
         VertexColors->None], 
        Polygon3DBox[{{2708, 2401, 1184, 1036}, {3412, 4249, 2237, 302}, {
         4250, 3466, 610, 2086}, {2871, 2869, 1385, 1387}, {3101, 3239, 302, 
         1036}, {3466, 3418, 191, 610}, {3836, 3101, 1036, 1184}, {2868, 2708,
          1036, 1385}, {3941, 3942, 1387, 191}, {2143, 2086, 610, 302}, {3942,
          4377, 2871, 1387}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.029984936915588303`, 0.2678358839612829, 0.44783752679314204`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2414, 2870, 1386}, {3942, 3941, 1386}, {3418, 3466, 
         530}, {956, 530, 205}, {2895, 2894, 1418}, {1418, 956, 205}, {2415, 
         2147, 530}},
         VertexColors->None], 
        Polygon3DBox[{{2662, 2414, 1386, 956}, {2894, 2662, 956, 1418}, {3466,
          4250, 2415, 530}, {2147, 2092, 205, 530}, {2091, 2895, 1418, 205}, {
         4377, 3942, 1386, 2870}, {3114, 3418, 530, 956}, {3941, 3114, 956, 
         1386}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3127, 3888, 890}, {3710, 4005, 964}, {3888, 3662, 
         890}, {2156, 2666, 10}, {4005, 3709, 964}, {2009, 2157, 10}},
         VertexColors->None], 
        Polygon3DBox[{{4212, 3710, 964, 2158}, {2617, 2615, 889, 890}, {3662, 
         4337, 2617, 890}, {3661, 3127, 890, 889}, {2615, 2156, 10, 889}, {
         2157, 2616, 889, 10}, {2616, 2158, 964, 889}, {3709, 3661, 889, 
         964}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3256, 634, 335}, {1511, 1230, 24}, {4337, 3662, 
         2618}, {669, 1310, 24}, {3127, 3661, 24}, {3661, 3709, 24}, {2805, 
         2252, 1230}, {335, 669, 24}, {634, 4314, 2472}, {3710, 4212, 2668}, {
         2162, 2493, 669}, {1230, 335, 24}, {4216, 4151, 2253}},
         VertexColors->None], 
        Polygon3DBox[{{3709, 4005, 1511, 24}, {2427, 2805, 1230, 1511}, {2252,
          2263, 335, 1230}, {2472, 2262, 335, 634}, {3888, 3127, 24, 1310}, {
         2262, 2162, 669, 335}, {2493, 2833, 1310, 669}},
         VertexColors->None], 
        Polygon3DBox[{{3662, 3888, 1310, 2833, 2618}, {4151, 3256, 335, 2263, 
         2253}, {4005, 3710, 2668, 2427, 1511}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4219, 4202, 2877}, {1403, 1546, 38}, {3256, 4151, 
         38}, {2981, 2876, 1575}, {1575, 1403, 38}, {3948, 3950, 1403}, {2167,
          2958, 1546}, {4314, 634, 2473}, {3949, 4378, 2880}, {634, 3256, 
         38}},
         VertexColors->None], 
        Polygon3DBox[{{2980, 2981, 1575, 38}, {2878, 2167, 1546, 1403}, {2876,
          2879, 1403, 1575}, {4151, 4216, 2980, 38}, {2019, 2473, 634, 38}, {
         2958, 2019, 38, 1546}},
         VertexColors->None], 
        Polygon3DBox[{{4202, 3948, 1403, 2879, 2877}, {3950, 3949, 2880, 2878,
          1403}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3949, 3950, 1404}, {2172, 2026, 52}, {2922, 2293, 
         1457}, {3948, 4202, 52}},
         VertexColors->None], 
        Polygon3DBox[{{4274, 3976, 1457, 2293}, {3950, 3948, 52, 1404}, {4378,
          3949, 1404, 2881}, {3976, 3020, 52, 1457}, {2921, 2922, 1457, 52}, {
         3020, 4340, 2172, 52}, {2026, 2881, 1404, 52}, {4202, 4219, 2921, 
         52}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3028, 4174, 66}, {4156, 3028, 66}, {2883, 2882, 
         1405}, {1405, 905, 66}, {3020, 3976, 905}, {2294, 2436, 66}},
         VertexColors->None], 
        Polygon3DBox[{{4303, 4156, 66, 2436}, {3976, 4274, 2628, 905}, {2033, 
         2883, 1405, 66}, {4340, 3020, 905, 2627}, {2628, 2294, 66, 905}, {
         4174, 4238, 2033, 66}, {2882, 2627, 905, 1405}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3039, 4159, 80}, {4158, 3039, 80}, {2037, 2109, 80}, {
         4238, 4174, 2563}, {2296, 2442, 80}, {4156, 4303, 2295}},
         VertexColors->None], 
        Polygon3DBox[{{4305, 4158, 80, 2442}, {4159, 4241, 2037, 80}},
         VertexColors->None], 
        Polygon3DBox[{{4174, 3028, 80, 2109, 2563}, {3028, 4156, 2295, 2296, 
         80}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2312, 2324, 94}, {3053, 4134, 94}, {4158, 4305, 
         2311}, {4241, 4159, 2323}, {2041, 2113, 94}, {4135, 3053, 94}},
         VertexColors->None], 
        Polygon3DBox[{{4134, 4243, 2041, 94}, {4282, 4135, 94, 2324}},
         VertexColors->None], 
        Polygon3DBox[{{4159, 3039, 94, 2113, 2323}, {3039, 4158, 2311, 2312, 
         94}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3149, 4285, 2117}, {4135, 4282, 2183}, {4243, 4134, 
         2182}, {2184, 2680, 990}},
         VertexColors->None], 
        Polygon3DBox[{{4345, 3727, 990, 2680}, {2679, 2184, 990, 989}, {3727, 
         3726, 989, 990}},
         VertexColors->None], 
        Polygon3DBox[{{3726, 3149, 2117, 2678, 989}, {4134, 3053, 989, 2678, 
         2182}, {3053, 4135, 2183, 2679, 989}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3160, 4287, 2122}, {3736, 3735, 1001}, {2338, 2191, 
         108}, {3149, 3726, 108}, {3726, 3727, 108}, {2190, 2685, 999}, {998, 
         999, 108}},
         VertexColors->None], 
        Polygon3DBox[{{4227, 3736, 1001, 2192}, {2191, 2684, 998, 108}, {2685,
          2047, 108, 999}, {2684, 2192, 1001, 998}, {3735, 3732, 998, 1001}, {
         2683, 2190, 999, 998}, {4285, 3149, 108, 2047}, {3727, 4345, 2338, 
         108}},
         VertexColors->None], Polygon3DBox[{{3732, 3160, 2122, 2683, 998}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2353, 2200, 122}, {3545, 3361, 464}, {3361, 3498, 
         464}, {3497, 4315, 2482}, {3160, 3732, 122}, {2199, 2516, 715}, {
         4233, 4140, 2201}, {464, 715, 122}, {3736, 4227, 2686}, {3732, 3735, 
         122}},
         VertexColors->None], 
        Polygon3DBox[{{2200, 2363, 464, 122}, {2362, 2199, 715, 464}, {4287, 
         3160, 122, 2053}, {2516, 2053, 122, 715}},
         VertexColors->None], 
        Polygon3DBox[{{3735, 3736, 2686, 2353, 122}, {4140, 3545, 464, 2363, 
         2201}, {3498, 3497, 2482, 2362, 464}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2211, 2518, 721}, {2364, 2212, 136}, {3545, 4140, 
         716}, {3380, 3503, 478}, {3964, 3380, 478}, {3497, 3498, 651}, {4236,
          4142, 2213}, {478, 721, 136}},
         VertexColors->None], 
        Polygon3DBox[{{2374, 2211, 721, 478}, {3503, 2484, 2374, 478}, {3498, 
         3361, 136, 651}, {2518, 2061, 136, 721}, {2517, 2364, 136, 716}, {
         2061, 2483, 651, 136}, {4140, 4233, 2517, 716}, {3361, 3545, 716, 
         136}, {4315, 3497, 651, 2483}, {2212, 2375, 478, 136}},
         VertexColors->None], Polygon3DBox[{{4142, 3964, 478, 2375, 2213}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3964, 4142, 1436}, {2485, 2484, 654}, {2221, 3996, 
         1181}, {2785, 2221, 1181}, {2220, 2521, 728}, {3996, 3834, 1181}, {
         3551, 3575, 728}, {2484, 3503, 654}},
         VertexColors->None], 
        Polygon3DBox[{{2695, 2785, 1181, 150}, {2069, 2485, 654, 150}, {3380, 
         3964, 1436, 150}, {3834, 3078, 150, 1181}, {3503, 3380, 150, 654}, {
         2910, 2695, 150, 1436}, {2521, 2069, 150, 728}, {3078, 3551, 728, 
         150}, {3575, 4323, 2220, 728}, {4142, 4236, 2910, 1436}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3551, 3078, 492}, {1494, 1028, 492}, {4147, 3751, 
         1033}, {2222, 2701, 1028}, {2488, 2487, 658}, {658, 492, 164}, {492, 
         1028, 164}, {3078, 3834, 492}, {3556, 4146, 734}, {658, 772, 492}},
         VertexColors->None], 
        Polygon3DBox[{{3834, 3996, 1494, 492}, {3575, 3551, 492, 772}, {4323, 
         3575, 772, 2542}, {2076, 2488, 658, 164}, {3751, 3090, 164, 1033}, {
         2938, 2222, 1028, 1494}, {4352, 4147, 1033, 2704}, {2701, 2654, 164, 
         1028}, {3090, 3556, 734, 164}, {2487, 2542, 772, 658}, {2654, 2704, 
         1033, 164}, {2524, 2076, 164, 734}, {3996, 2221, 2938, 1494}, {4146, 
         4245, 2524, 734}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3753, 4249, 2707}, {510, 735, 178}, {3754, 3102, 
         178}, {4147, 4352, 2230}, {662, 510, 178}, {2231, 2525, 735}, {3556, 
         3090, 510}, {3102, 3752, 178}, {2491, 2490, 662}, {4353, 3755, 
         2709}, {4245, 4146, 2229}, {3090, 3751, 510}},
         VertexColors->None], 
        Polygon3DBox[{{2403, 2231, 735, 510}, {2525, 2404, 178, 735}, {2490, 
         2402, 510, 662}, {2083, 2491, 662, 178}},
         VertexColors->None], 
        Polygon3DBox[{{4146, 3556, 510, 2402, 2229}, {3751, 4147, 2230, 2403, 
         510}, {3752, 3753, 2707, 2083, 178}, {3755, 3754, 178, 2404, 2709}},
         VertexColors->None]}]}, 
     {RGBColor[0.03581246262212739, 0.1347249473547544, 0.9462469117205423], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3115, 4168, 192}, {2239, 2893, 192}, {3753, 3752, 
         1035}, {2086, 2143, 192}, {4203, 3115, 192}, {3754, 3755, 1038}},
         VertexColors->None], 
        Polygon3DBox[{{3752, 3102, 1034, 1035}, {3102, 3754, 1038, 1034}, {
         4168, 4250, 2086, 192}, {4381, 4203, 192, 2893}, {2238, 2706, 1034, 
         1038}, {2705, 2237, 1035, 1034}, {2706, 2239, 192, 1034}, {4249, 
         3753, 1035, 2237}, {3755, 4353, 2238, 1038}, {2143, 2705, 1034, 
         192}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.07112103158162686, 0.34991147472698947`, 0.7676667037747968]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2092, 2147, 206}, {2892, 2093, 206}, {4250, 4168, 
         2415}, {4203, 4381, 2891}},
         VertexColors->None], 
        Polygon3DBox[{{3115, 4203, 2891, 2892, 206}, {4168, 3115, 206, 2147, 
         2415}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3128, 3890, 892}, {2255, 2716, 1052}, {891, 892, 
         217}, {891, 217, 11}, {2158, 2616, 217}, {2010, 2254, 11}, {3890, 
         3664, 892}, {4006, 3764, 1052}, {2616, 2157, 217}},
         VertexColors->None], 
        Polygon3DBox[{{2254, 2619, 891, 11}, {3425, 4212, 2158, 217}, {3764, 
         3663, 891, 1052}, {2157, 2009, 11, 217}, {3664, 3425, 217, 892}, {
         2619, 2255, 1052, 891}, {4390, 4006, 1052, 2716}, {3663, 3128, 892, 
         891}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3135, 4039, 320}, {4217, 4152, 2257}, {1512, 1311, 
         25}, {558, 1312, 320}, {3128, 3663, 25}, {2805, 2427, 558}, {1513, 
         1512, 25}, {3425, 3664, 558}, {2427, 2668, 558}, {1312, 1313, 25}, {
         3663, 3764, 25}, {1313, 1312, 558}, {1311, 1312, 25}, {2945, 2256, 
         1512}, {2253, 2263, 320}, {1312, 1311, 320}, {2263, 2252, 320}},
         VertexColors->None], 
        Polygon3DBox[{{4039, 4216, 2253, 320}, {2256, 2834, 1311, 1512}, {
         3889, 3135, 320, 1311}, {2252, 2805, 558, 320}, {3664, 3890, 1313, 
         558}, {3764, 4006, 1513, 25}, {4212, 3425, 558, 2668}, {3890, 3128, 
         25, 1313}, {2428, 2945, 1512, 1513}, {4006, 4390, 2428, 1513}},
         VertexColors->None], Polygon3DBox[{{4152, 3889, 1311, 2834, 2257}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3135, 3889, 39}, {3889, 4152, 39}, {2877, 2879, 
         1402}, {2981, 2980, 1574}, {3139, 3974, 1402}, {1402, 1574, 39}, {
         2020, 2278, 39}, {2879, 2876, 1402}},
         VertexColors->None], 
        Polygon3DBox[{{4039, 3135, 39, 1574}, {4270, 3012, 39, 2278}, {3012, 
         3139, 1402, 39}, {3974, 4219, 2877, 1402}, {4216, 4039, 1574, 
         2980}, {4152, 4217, 2020, 39}, {2876, 2981, 1574, 1402}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3021, 3297, 53}, {2922, 2921, 1456}, {3296, 4274, 
         2293}, {3139, 3012, 53}, {2027, 2297, 53}, {2279, 2027, 53}},
         VertexColors->None], 
        Polygon3DBox[{{3297, 3975, 1456, 53}, {4275, 3021, 53, 2297}, {3974, 
         3139, 53, 1456}, {4219, 3974, 1456, 2921}, {3012, 4270, 2279, 53}},
         VertexColors->None], Polygon3DBox[{{3975, 3296, 2293, 2922, 1456}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{571, 908, 67}, {3792, 3793, 1105}, {3296, 3975, 372}, {
         1105, 571, 67}, {3793, 3298, 1105}, {3981, 3794, 1108}, {2746, 2299, 
         1108}, {2294, 2628, 372}, {908, 907, 67}, {907, 908, 372}, {2298, 
         2438, 67}, {908, 571, 372}, {3975, 3297, 372}},
         VertexColors->None], 
        Polygon3DBox[{{4387, 3981, 1108, 2299}, {3297, 3021, 907, 372}, {3298,
          3434, 571, 1105}, {3021, 4275, 2629, 907}, {2629, 2298, 67, 907}, {
         3794, 3029, 67, 1108}, {2438, 2746, 1108, 67}, {4274, 3296, 372, 
         2628}, {3434, 4303, 2436, 571}, {3029, 3792, 1105, 67}, {2436, 2294, 
         372, 571}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3040, 3602, 81}, {810, 1338, 580}, {3434, 3298, 373}, {
         810, 1106, 392}, {2296, 2295, 373}, {1107, 1257, 81}, {810, 580, 
         373}, {2810, 2745, 1107}, {1464, 1107, 392}, {2300, 2810, 1107}, {
         4365, 3806, 2755}, {1338, 810, 81}, {3792, 3029, 392}, {3603, 3441, 
         580}, {3805, 3040, 81}, {1106, 810, 373}, {392, 1107, 81}, {810, 392,
          81}, {3029, 3794, 392}},
         VertexColors->None], 
        Polygon3DBox[{{3981, 4387, 2925, 1464}, {4303, 3434, 373, 2295}, {
         2442, 2296, 373, 580}, {3867, 3805, 81, 1257}, {3793, 3792, 392, 
         1106}, {3602, 3907, 1338, 81}, {3298, 3793, 1106, 373}, {3907, 3603, 
         580, 1338}, {2925, 2300, 1107, 1464}, {3794, 3981, 1464, 392}, {2745,
          2443, 1257, 1107}, {3441, 4305, 2442, 580}},
         VertexColors->None], Polygon3DBox[{{3806, 3867, 1257, 2443, 2755}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2312, 2311, 393}, {1348, 830, 95}, {3054, 3620, 95}, {
         2811, 2314, 1137}, {3867, 3806, 1137}, {830, 1135, 414}, {3805, 3867,
          1137}, {830, 415, 393}, {2315, 2815, 1136}, {414, 1136, 95}, {1136, 
         1520, 95}, {2815, 2754, 1136}, {3871, 3054, 95}, {1474, 1136, 414}, {
         811, 1135, 393}, {1135, 830, 393}, {1137, 1474, 414}, {3621, 3326, 
         415}, {830, 414, 95}, {3907, 3602, 811}, {1135, 811, 414}, {3603, 
         3907, 811}, {830, 1348, 415}},
         VertexColors->None], 
        Polygon3DBox[{{3620, 3915, 1348, 95}, {3441, 3603, 811, 393}, {2324, 
         2312, 393, 415}, {4009, 3871, 95, 1520}, {3806, 4365, 2811, 1137}, {
         4305, 3441, 393, 2311}, {4306, 4009, 1520, 2445}, {3602, 3040, 414, 
         811}, {3915, 3621, 415, 1348}, {2930, 2315, 1136, 1474}, {2314, 2930,
          1474, 1137}, {3040, 3805, 1137, 414}, {3326, 4282, 2324, 415}, {
         2754, 2445, 1520, 1136}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3871, 4009, 1268}, {2184, 2679, 253}, {831, 432, 
         253}, {4222, 4160, 2327}, {2814, 2326, 1268}, {3915, 3620, 831}, {
         3621, 3915, 831}, {2679, 2183, 253}, {3150, 3337, 253}, {4185, 4345, 
         2680}},
         VertexColors->None], 
        Polygon3DBox[{{2326, 2337, 432, 1268}, {4009, 4306, 2814, 1268}, {
         4282, 3326, 253, 2183}, {3054, 3871, 1268, 432}, {3326, 3621, 831, 
         253}, {3336, 3150, 253, 432}, {3620, 3054, 432, 831}},
         VertexColors->None], 
        Polygon3DBox[{{4160, 3336, 432, 2337, 2327}, {3337, 4185, 2680, 2184, 
         253}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2684, 2191, 263}, {451, 263, 109}, {2192, 2684, 263}, {
         3150, 3336, 109}, {4185, 3337, 433}, {4228, 4162, 2341}, {3161, 3351,
          263}, {2447, 2340, 109}, {263, 433, 109}, {3336, 4160, 109}},
         VertexColors->None], 
        Polygon3DBox[{{3350, 3161, 263, 451}, {2340, 2352, 451, 109}, {4345, 
         4185, 433, 2338}, {3351, 4227, 2192, 263}, {2191, 2338, 433, 263}, {
         3337, 3150, 109, 433}, {4160, 4222, 2447, 109}},
         VertexColors->None], Polygon3DBox[{{4162, 3350, 451, 2352, 2341}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3161, 3350, 123}, {3166, 3363, 273}, {2054, 2127, 
         123}, {273, 452, 123}, {3350, 4162, 123}, {2353, 2686, 452}, {2201, 
         2363, 273}, {2363, 2200, 273}},
         VertexColors->None], 
        Polygon3DBox[{{2200, 2353, 452, 273}, {3363, 4233, 2201, 273}, {4234, 
         3063, 123, 2127}, {4162, 4228, 2054, 123}, {4227, 3351, 452, 2686}, {
         3351, 3161, 123, 452}, {3063, 3166, 273, 123}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2213, 2375, 283}, {2375, 2212, 283}, {2062, 2996, 
         137}, {2364, 2517, 466}, {3169, 3745, 283}, {3166, 3063, 137}, {283, 
         466, 137}},
         VertexColors->None], 
        Polygon3DBox[{{3063, 4234, 2062, 137}, {3745, 4236, 2213, 283}, {4233,
          3363, 466, 2517}, {3363, 3166, 137, 466}, {2212, 2364, 466, 283}, {
         3068, 3169, 283, 137}, {4398, 3068, 137, 2996}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2695, 2910, 1020}, {2785, 2695, 1020}, {4021, 3226, 
         1549}, {3169, 3068, 151}, {2999, 2885, 1595}, {2997, 2998, 151}, {
         1549, 1020, 151}},
         VertexColors->None], 
        Polygon3DBox[{{4050, 3079, 151, 1595}, {4236, 3745, 1020, 2910}, {
         3226, 3746, 1020, 1549}, {2998, 2999, 1595, 151}, {3745, 3169, 151, 
         1020}, {3068, 4398, 2997, 151}, {4380, 4050, 1595, 2885}, {3079, 
         4021, 1549, 151}, {3746, 2221, 2785, 1020}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1550, 944, 165}, {1409, 1410, 291}, {944, 1410, 165}, {
         1410, 1409, 165}, {3746, 3226, 291}, {4021, 3079, 1409}, {2888, 4041,
          1577}, {1410, 944, 291}, {4022, 3236, 1550}, {2983, 2888, 1577}, {
         3079, 4050, 1409}, {2704, 2654, 944}, {2654, 2701, 944}, {2938, 2221,
          291}, {2221, 3746, 291}, {2886, 2982, 165}, {2222, 2938, 291}},
         VertexColors->None], 
        Polygon3DBox[{{2701, 2222, 291, 944}, {3703, 4352, 2704, 944}, {2982, 
         2983, 1577, 165}, {3091, 4022, 1550, 165}, {2887, 2886, 165, 1409}, {
         4041, 3091, 165, 1577}, {4050, 4380, 2887, 1409}, {3236, 3703, 944, 
         1550}, {3226, 4021, 1409, 291}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2231, 2403, 298}, {3103, 3240, 179}, {3091, 4041, 
         1412}, {1413, 1412, 179}, {3703, 3236, 298}, {2403, 2230, 298}, {
         2889, 2940, 179}, {1412, 1413, 298}, {512, 1413, 179}, {2404, 2525, 
         512}, {4389, 4000, 2941}, {3999, 3103, 179}, {1413, 512, 298}, {2709,
          2404, 512}, {4022, 3091, 1412}},
         VertexColors->None], 
        Polygon3DBox[{{4352, 3703, 298, 2230}, {2525, 2231, 298, 512}, {3413, 
         4353, 2709, 512}, {2890, 2889, 179, 1412}, {4041, 2888, 2890, 
         1412}, {3236, 4022, 1412, 298}, {3240, 3413, 512, 179}},
         VertexColors->None], Polygon3DBox[{{4000, 3999, 179, 2940, 2941}},
         VertexColors->None]}]}, 
     {RGBColor[0.09960188768622294, 0.14321415486911634`, 0.3179968727918081],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3413, 3240, 303}, {1551, 949, 193}, {2239, 2706, 
         303}, {4015, 3116, 193}, {949, 1551, 303}, {1415, 1551, 193}, {2417, 
         2822, 1289}, {949, 1289, 193}, {4024, 3956, 1415}, {1551, 1415, 
         303}, {3999, 4000, 1499}, {3116, 4023, 193}, {2706, 2238, 303}, {
         1289, 1635, 193}},
         VertexColors->None], 
        Polygon3DBox[{{3103, 3999, 1499, 949}, {4023, 4024, 1415, 193}, {2893,
          2239, 303, 1415}, {2655, 2417, 1289, 949}, {4000, 4389, 2416, 
         1499}, {2822, 2457, 1635, 1289}, {4309, 4067, 1635, 2457}, {2416, 
         2655, 949, 1499}, {4067, 4015, 193, 1635}, {3956, 4381, 2893, 
         1415}, {4353, 3413, 303, 2238}, {3240, 3103, 949, 303}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.04522093636518405, 0.3903806430816903, 0.2839206206328089]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1537, 1586, 1536}, {4024, 4023, 1552}, {2969, 2418, 
         1537}, {1414, 1536, 207}, {1586, 1585, 1536}, {2892, 2891, 1414}, {
         1536, 1585, 207}, {2419, 2988, 1585}, {1552, 1536, 1414}, {2956, 
         2969, 1537}, {4015, 4067, 1537}},
         VertexColors->None], 
        Polygon3DBox[{{2989, 2419, 1585, 1586}, {2988, 2423, 207, 1585}, {
         4067, 4309, 2956, 1537}, {3116, 4015, 1537, 1536}, {4381, 3956, 1414,
          2891}, {4023, 3116, 1536, 1552}, {2093, 2892, 1414, 207}, {3956, 
         4024, 1552, 1414}, {2418, 2989, 1586, 1537}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{893, 321, 12}, {4186, 4390, 2716}, {2985, 2620, 893}, {
         2620, 2718, 893}, {3892, 3666, 894}, {4355, 4187, 2717}, {2619, 2254,
          321}, {2255, 2619, 321}, {3129, 3892, 894}, {2011, 2984, 12}, {893, 
         894, 321}},
         VertexColors->None], 
        Polygon3DBox[{{2254, 2010, 12, 321}, {3666, 3426, 321, 894}, {3665, 
         3129, 894, 893}, {2984, 2985, 893, 12}},
         VertexColors->None], 
        Polygon3DBox[{{4187, 3665, 893, 2718, 2717}, {3426, 4186, 2716, 2255, 
         321}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1316, 1315, 559}, {2834, 2256, 322}, {3665, 4187, 
         26}, {559, 1315, 322}, {1315, 1316, 26}, {1314, 1315, 26}, {4186, 
         3426, 559}, {2915, 2913, 26}, {2257, 2834, 322}, {2945, 2428, 559}, {
         3426, 3666, 559}, {2914, 2835, 1314}, {1315, 1314, 322}, {3129, 3665,
          26}},
         VertexColors->None], 
        Polygon3DBox[{{3891, 3136, 322, 1314}, {4187, 4355, 2915, 26}, {4367, 
         3891, 1314, 2835}, {2913, 2914, 1314, 26}, {3666, 3892, 1316, 559}, {
         3892, 3129, 26, 1316}, {4390, 4186, 559, 2428}, {3136, 4217, 2257, 
         322}, {2256, 2945, 559, 322}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3140, 3278, 353}, {3136, 3891, 40}, {2973, 2280, 
         354}, {354, 353, 40}, {2163, 2838, 40}, {2838, 2972, 40}},
         VertexColors->None], 
        Polygon3DBox[{{3279, 3140, 353, 354}, {4271, 3279, 354, 2280}, {3891, 
         4367, 2163, 40}, {2972, 2973, 354, 40}, {4217, 3136, 40, 2020}, {
         2278, 2020, 40, 353}, {3278, 4270, 2278, 353}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2737, 2964, 54}, {3022, 3300, 54}, {4276, 4206, 
         2965}, {3299, 4275, 2297}, {3140, 3279, 54}, {2168, 2737, 54}, {4270,
          3278, 2279}},
         VertexColors->None], Polygon3DBox[{{3279, 4271, 2168, 54}},
         VertexColors->None], 
        Polygon3DBox[{{3278, 3140, 54, 2027, 2279}, {3300, 3299, 2297, 2027, 
         54}, {4206, 3022, 54, 2964, 2965}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3604, 3795, 812}, {2439, 2564, 68}, {812, 573, 68}, {
         1519, 1246, 572}, {4277, 4175, 2565}, {1246, 573, 374}, {1246, 1519, 
         68}, {3303, 4387, 2299}, {573, 1246, 68}, {2298, 2629, 374}, {1339, 
         812, 68}, {572, 1246, 374}, {3299, 3300, 374}, {3795, 3304, 812}, {
         2806, 2439, 68}, {3022, 4206, 572}, {2746, 2438, 573}, {2437, 2807, 
         572}},
         VertexColors->None], 
        Polygon3DBox[{{4275, 3299, 374, 2629}, {2948, 2806, 68, 1519}, {3300, 
         3022, 572, 374}, {3908, 3604, 812, 1339}, {2564, 2846, 1339, 68}, {
         4206, 4276, 2437, 572}, {3304, 3435, 573, 812}, {2438, 2298, 374, 
         573}, {2807, 2948, 1519, 572}},
         VertexColors->None], 
        Polygon3DBox[{{3435, 3303, 2299, 2746, 573}, {4175, 3908, 1339, 2846, 
         2565}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1340, 814, 82}, {1465, 814, 394}, {2813, 2576, 82}, {
         814, 1258, 376}, {2300, 2925, 376}, {2747, 2813, 82}, {814, 1340, 
         581}, {3606, 3442, 581}, {3604, 3908, 394}, {3908, 4175, 394}, {814, 
         1110, 394}, {814, 1465, 82}, {2313, 2748, 394}, {3041, 3605, 82}, {
         3303, 3435, 376}, {1110, 814, 376}, {1258, 814, 581}, {3435, 3304, 
         376}, {2755, 2443, 581}, {2443, 2745, 581}},
         VertexColors->None], 
        Polygon3DBox[{{2748, 2926, 1465, 394}, {3304, 3795, 1110, 376}, {3605,
          3909, 1340, 82}, {3795, 3604, 394, 1110}, {2745, 2810, 1258, 581}, {
         4175, 4277, 2313, 394}, {4387, 3303, 376, 2925}, {2926, 2747, 82, 
         1465}, {3909, 3606, 581, 1340}, {4333, 3041, 82, 2576}, {2810, 2300, 
         376, 1258}, {3442, 4365, 2755, 581}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1139, 815, 416}, {833, 1350, 585}, {1269, 833, 585}, {
         815, 1349, 416}, {833, 1475, 96}, {3909, 3605, 815}, {833, 1139, 
         416}, {1139, 833, 395}, {2756, 2949, 96}, {1350, 833, 96}, {2930, 
         2314, 395}, {2325, 2757, 416}, {2577, 2325, 416}, {3606, 3909, 
         815}, {4198, 3055, 96}, {2445, 2754, 585}, {3625, 3445, 585}, {1259, 
         815, 395}, {1475, 833, 416}, {2315, 2930, 395}, {815, 1139, 395}, {
         3445, 4197, 585}, {833, 1269, 395}, {3055, 3624, 96}},
         VertexColors->None], 
        Polygon3DBox[{{2314, 2811, 1259, 395}, {4391, 4198, 96, 2949}, {3624, 
         3916, 1350, 96}, {4365, 3442, 1259, 2811}, {3605, 3041, 1349, 815}, {
         3916, 3625, 585, 1350}, {3442, 3606, 815, 1259}, {4197, 4306, 2445, 
         585}, {2815, 2315, 395, 1269}, {2754, 2815, 1269, 585}, {3041, 4333, 
         2850, 1349}, {2850, 2577, 416, 1349}, {2931, 2756, 96, 1475}, {2757, 
         2931, 1475, 416}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2327, 2337, 417}, {2818, 2339, 434}, {4223, 4161, 
         2328}, {834, 434, 417}, {4306, 4197, 2814}, {3916, 3624, 834}, {2337,
          2326, 417}, {3151, 3447, 417}, {4198, 4391, 2817}, {3625, 3916, 
         834}},
         VertexColors->None], 
        Polygon3DBox[{{3445, 3625, 834, 417}, {3447, 4222, 2327, 417}, {3338, 
         3151, 417, 434}, {3624, 3055, 434, 834}},
         VertexColors->None], 
        Polygon3DBox[{{4161, 3338, 434, 2339, 2328}, {3055, 4198, 2817, 2818, 
         434}, {4197, 3445, 417, 2326, 2814}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3338, 4161, 110}, {3151, 3338, 110}, {435, 588, 110}, {
         2448, 2343, 110}, {2341, 2352, 435}, {4229, 4163, 2344}, {2352, 2340,
          435}},
         VertexColors->None], 
        Polygon3DBox[{{4161, 4223, 2448, 110}, {3162, 4228, 2341, 435}, {3059,
          3162, 435, 110}, {2340, 2447, 588, 435}, {3447, 3151, 110, 588}, {
         4222, 3447, 588, 2447}},
         VertexColors->None], Polygon3DBox[{{4163, 3059, 110, 2343, 2344}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2055, 2905, 124}, {3059, 4163, 124}, {3167, 4234, 
         2127}, {3162, 3059, 124}},
         VertexColors->None], 
        Polygon3DBox[{{4383, 3064, 124, 2905}, {4163, 4229, 2055, 124}, {4228,
          3162, 124, 2054}},
         VertexColors->None], Polygon3DBox[{{3064, 3167, 2127, 2054, 124}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2063, 2376, 138}, {3170, 4048, 1593}, {2906, 2063, 
         138}, {4048, 4047, 1593}, {3167, 3064, 138}},
         VertexColors->None], 
        Polygon3DBox[{{4047, 4398, 2996, 1593}, {4234, 3167, 138, 2062}, {
         3064, 4383, 2906, 138}, {3069, 3170, 1593, 138}, {2996, 2062, 138, 
         1593}, {4292, 3069, 138, 2376}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3953, 4380, 2885}, {2377, 2070, 152}, {3080, 3954, 
         152}, {4398, 4047, 2997}, {2999, 2998, 1594}, {2070, 2387, 152}, {
         3170, 3069, 152}},
         VertexColors->None], 
        Polygon3DBox[{{3069, 4292, 2377, 152}, {4048, 3170, 152, 1594}, {3954,
          4049, 1594, 152}, {4296, 3080, 152, 2387}},
         VertexColors->None], 
        Polygon3DBox[{{4047, 4048, 1594, 2998, 2997}, {4049, 3953, 2885, 2999,
          1594}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3092, 3955, 166}, {2886, 2887, 1408}, {1576, 1408, 
         166}, {2388, 2858, 166}, {4049, 3954, 1408}, {2983, 2982, 1576}, {
         3953, 4049, 1408}, {4300, 4209, 2995}, {2858, 2994, 166}},
         VertexColors->None], 
        Polygon3DBox[{{4040, 2888, 2983, 1576}, {3080, 4296, 2388, 166}, {
         2982, 2886, 1408, 1576}, {3954, 3080, 166, 1408}, {4380, 3953, 1408, 
         2887}, {3955, 4040, 1576, 166}},
         VertexColors->None], Polygon3DBox[{{4209, 3092, 166, 2994, 2995}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1411, 1590, 180}, {2993, 3003, 1590}, {2941, 2940, 
         1498}, {2889, 2890, 1411}, {3002, 2872, 180}, {2890, 2888, 1411}, {
         3092, 4209, 1590}, {2872, 2978, 180}, {2888, 4040, 1411}, {1498, 
         1411, 180}, {4040, 3955, 1411}, {2978, 3104, 180}, {3104, 3419, 
         180}},
         VertexColors->None], 
        Polygon3DBox[{{4209, 4300, 2993, 1590}, {3998, 4389, 2941, 1498}, {
         3003, 3002, 180, 1590}, {3955, 3092, 1590, 1411}, {3419, 3998, 1498, 
         180}, {2940, 2889, 1411, 1498}},
         VertexColors->None]}]}, 
     {RGBColor[
      0.020104497449425107`, 0.11769535439479517`, 0.05959385946360363], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2417, 2655, 531}, {611, 868, 531}, {2825, 2827, 194}, {
         2457, 2822, 612}, {2979, 2456, 611}, {868, 611, 194}, {868, 1388, 
         612}, {4196, 3117, 194}, {2456, 2826, 611}, {3998, 3419, 531}, {1388,
          868, 194}, {3467, 4204, 612}, {3117, 3643, 194}, {2655, 2416, 
         531}, {3644, 3467, 612}, {868, 612, 531}},
         VertexColors->None], 
        Polygon3DBox[{{3104, 2978, 2979, 611}, {3943, 3644, 612, 1388}, {4389,
          3998, 531, 2416}, {4366, 4196, 194, 2827}, {2822, 2417, 531, 612}, {
         3643, 3943, 1388, 194}, {2826, 2825, 194, 611}, {3419, 3104, 611, 
         531}, {4204, 4309, 2457, 612}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.0824241726130187, 0.2941744820937091, 0.7148383690572317]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1503, 869, 546}, {547, 1212, 208}, {1503, 1212, 533}, {
         1212, 546, 208}, {3644, 3943, 869}, {2422, 2798, 546}, {4309, 4204, 
         2956}, {1212, 547, 533}, {1563, 869, 533}, {1212, 1503, 546}, {4196, 
         4366, 2799}, {2989, 2418, 533}, {2797, 2803, 208}, {3943, 3643, 
         869}, {2419, 2989, 533}, {2423, 2988, 547}, {2800, 2422, 546}, {869, 
         1503, 533}},
         VertexColors->None], 
        Polygon3DBox[{{3643, 3117, 546, 869}, {2418, 2969, 1563, 533}, {2798, 
         2797, 208, 546}, {3467, 3644, 869, 1563}, {2988, 2419, 533, 547}},
         VertexColors->None], 
        Polygon3DBox[{{3117, 4196, 2799, 2800, 546}, {4204, 3467, 1563, 2969, 
         2956}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1441, 1440, 13}, {1581, 1441, 323}, {3893, 3588, 
         785}, {785, 1442, 324}, {3130, 3893, 785}, {2012, 2721, 13}, {2722, 
         2258, 324}, {2717, 2718, 1053}, {324, 1441, 13}, {1441, 1442, 323}, {
         1442, 1441, 324}, {2258, 2720, 324}, {1581, 1580, 1440}, {1442, 785, 
         323}, {1580, 1581, 323}, {2985, 2984, 1580}, {3765, 3967, 1053}, {
         1441, 1581, 1440}},
         VertexColors->None], 
        Polygon3DBox[{{3249, 3130, 785, 324}, {4266, 3249, 324, 2720}, {2721, 
         2722, 324, 13}, {3250, 3765, 1053, 323}, {2718, 2620, 323, 1053}, {
         3967, 4355, 2717, 1053}, {2620, 2985, 1580, 323}, {2984, 2011, 1440, 
         1580}, {3588, 3250, 323, 785}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2719, 2723, 27}, {337, 786, 27}, {1317, 786, 325}, {
         786, 1317, 27}, {3765, 3250, 325}, {3250, 3588, 325}, {786, 337, 
         224}, {3130, 3249, 27}, {2723, 2494, 27}, {2264, 2497, 337}, {3897, 
         3174, 224}, {1444, 325, 224}, {2495, 2264, 337}, {325, 786, 224}, {
         1444, 1445, 325}, {2914, 2913, 1444}, {3137, 3897, 224}},
         VertexColors->None], 
        Polygon3DBox[{{2835, 2914, 1444, 224}, {2494, 2495, 337, 27}, {3174, 
         4367, 2835, 224}, {3258, 3137, 224, 337}, {3967, 3765, 325, 1445}, {
         4355, 3967, 1445, 2915}, {3588, 3893, 1317, 325}, {4267, 3258, 337, 
         2497}, {2913, 2915, 1445, 1444}, {3893, 3130, 27, 1317}, {3249, 4266,
          2719, 27}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1326, 1325, 41}, {1327, 1326, 41}, {1326, 1540, 231}, {
         4367, 3174, 2163}, {3280, 3969, 355}, {3968, 3781, 231}, {2281, 2504,
          355}, {2502, 2281, 355}, {3137, 3258, 41}, {1540, 1326, 355}, {1326,
          1327, 355}, {1326, 1567, 1325}, {3781, 3180, 231}, {1566, 1567, 
         231}, {2973, 2972, 1566}, {1567, 1326, 231}, {2265, 2501, 41}, {2496,
          2265, 41}, {1567, 1566, 1325}},
         VertexColors->None], 
        Polygon3DBox[{{2839, 2502, 355, 1327}, {2501, 2839, 1327, 41}, {2280, 
         2973, 1566, 231}, {3897, 3137, 41, 1325}, {4017, 3968, 231, 1540}, {
         3180, 4271, 2280, 231}, {3258, 4267, 2496, 41}, {4272, 3280, 355, 
         2504}, {3969, 4017, 1540, 355}, {2972, 2838, 1325, 1566}},
         VertexColors->None], Polygon3DBox[{{3174, 3897, 1325, 2838, 2163}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2965, 2964, 1558}, {3899, 3977, 1330}, {2503, 2431, 
         55}, {1330, 1559, 1086}, {4271, 3180, 2168}, {3977, 3302, 1330}, {
         4273, 4173, 2557}, {1086, 1448, 55}, {3968, 4017, 1448}, {1331, 1330,
          55}, {1559, 1558, 1086}, {1448, 1449, 55}, {2431, 2556, 55}, {1330, 
         1086, 55}, {4017, 3969, 1448}},
         VertexColors->None], 
        Polygon3DBox[{{2964, 2737, 1086, 1558}, {3301, 4276, 2965, 1558}, {
         2556, 2841, 1331, 55}, {3781, 3968, 1448, 1086}, {3969, 3280, 1449, 
         1448}, {3280, 4272, 2916, 1449}, {3302, 4031, 1559, 1330}, {3900, 
         3899, 1330, 1331}, {4031, 3301, 1558, 1559}, {2916, 2503, 55, 1449}},
         
         VertexColors->None], 
        Polygon3DBox[{{3180, 3781, 1086, 2737, 2168}, {4173, 3900, 1331, 2841,
          2557}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2301, 2528, 377}, {817, 816, 69}, {2527, 2462, 69}, {
         3305, 3796, 813}, {1249, 813, 574}, {4031, 3302, 375}, {1087, 1248, 
         375}, {2565, 2846, 813}, {574, 1087, 69}, {3899, 3900, 377}, {2846, 
         2564, 813}, {1087, 1088, 69}, {1458, 1087, 375}, {816, 574, 69}, {
         1248, 1247, 375}, {1087, 1458, 377}, {2806, 2948, 1247}, {1247, 1248,
          574}, {2462, 2533, 69}, {3607, 3868, 816}, {2948, 2807, 1247}, {
         3868, 3306, 816}, {3900, 4173, 377}, {1088, 1087, 377}, {1248, 1087, 
         574}, {3301, 4031, 375}, {816, 1249, 574}},
         VertexColors->None], 
        Polygon3DBox[{{3796, 4277, 2565, 813}, {2528, 2738, 1088, 377}, {2807,
          2437, 375, 1247}, {4173, 4273, 2301, 377}, {4330, 3608, 817, 
         2566}, {2439, 2806, 1247, 574}, {3863, 3305, 813, 1249}, {2738, 2527,
          69, 1088}, {3977, 3899, 377, 1458}, {3608, 3607, 816, 817}, {3306, 
         3863, 1249, 816}, {2533, 2566, 817, 69}, {3302, 3977, 1458, 375}, {
         4276, 3301, 375, 2437}, {2564, 2439, 574, 813}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2444, 2536, 582}, {3042, 3609, 83}, {1263, 1109, 
         378}, {2747, 2926, 1109}, {1261, 818, 378}, {3622, 4333, 2576}, {
         1109, 1263, 583}, {1109, 1111, 378}, {1262, 1109, 583}, {3863, 3306, 
         378}, {1341, 818, 83}, {2464, 2537, 83}, {3610, 3443, 583}, {2535, 
         2464, 83}, {1260, 818, 582}, {3305, 3863, 378}, {818, 1260, 83}, {
         818, 1261, 582}, {818, 1341, 583}, {3443, 3623, 583}, {2926, 2748, 
         1109}, {1263, 818, 583}, {3607, 3608, 582}, {818, 1263, 378}, {2534, 
         2444, 582}},
         VertexColors->None], 
        Polygon3DBox[{{2812, 2535, 83, 1260}, {3623, 3869, 1262, 583}, {3796, 
         3305, 378, 1111}, {3609, 3910, 1341, 83}, {2748, 2313, 1111, 1109}, {
         2813, 2747, 1109, 1262}, {2536, 2812, 1260, 582}, {4326, 3042, 83, 
         2537}, {3306, 3868, 1261, 378}, {3608, 4330, 2534, 582}, {4277, 3796,
          1111, 2313}, {3910, 3610, 583, 1341}, {3868, 3607, 582, 1261}},
         VertexColors->None], Polygon3DBox[{{3869, 3622, 2576, 2813, 1262}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{832, 1264, 397}, {819, 835, 586}, {3627, 3446, 587}, {
         3622, 3869, 832}, {836, 1351, 587}, {1273, 1138, 397}, {1264, 819, 
         397}, {3446, 3872, 587}, {836, 1270, 97}, {1521, 1138, 587}, {1271, 
         819, 586}, {836, 1271, 586}, {819, 1271, 397}, {3610, 3910, 819}, {
         1270, 836, 586}, {2756, 2931, 1138}, {1273, 836, 587}, {3869, 3623, 
         832}, {2539, 2466, 97}, {1138, 1273, 587}, {2931, 2757, 1138}, {1351,
          836, 97}, {2446, 2540, 586}, {2577, 2850, 832}, {2466, 2514, 97}, {
         1138, 1140, 397}, {3910, 3609, 819}, {1271, 836, 397}, {1140, 832, 
         397}, {836, 1273, 397}, {3056, 3626, 97}, {2538, 2446, 586}},
         VertexColors->None], 
        Polygon3DBox[{{3443, 3610, 819, 1264}, {2325, 2577, 832, 1140}, {2540,
          2816, 1270, 586}, {3623, 3443, 1264, 832}, {2578, 2538, 586, 835}, {
         2757, 2325, 1140, 1138}, {4010, 4391, 2949, 1521}, {2949, 2756, 1138,
          1521}, {2816, 2539, 97, 1270}, {3872, 4010, 1521, 587}, {4333, 3622,
          832, 2850}, {3917, 3627, 587, 1351}, {3042, 4326, 2578, 835}, {3609,
          3042, 835, 819}, {3626, 3917, 1351, 97}, {4319, 3056, 97, 2514}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3917, 3626, 837}, {1478, 1154, 436}, {837, 846, 436}, {
         3627, 3917, 837}, {1274, 837, 419}, {436, 1154, 419}, {837, 436, 
         419}, {3152, 3816, 1154}, {2515, 2342, 436}, {2328, 2339, 419}, {
         2342, 2765, 436}, {4010, 3872, 1272}, {4361, 4191, 2764}, {1272, 
         1274, 419}, {2818, 2817, 1272}},
         VertexColors->None], 
        Polygon3DBox[{{4391, 4010, 1272, 2817}, {3446, 3627, 837, 1274}, {
         3626, 3056, 846, 837}, {3448, 4223, 2328, 419}, {3056, 4319, 2587, 
         846}, {3986, 3152, 1154, 1478}, {2339, 2818, 1272, 419}, {3816, 3448,
          419, 1154}, {2765, 2934, 1478, 436}, {3872, 3446, 1274, 1272}, {
         2587, 2515, 436, 846}},
         VertexColors->None], Polygon3DBox[{{4191, 3986, 1478, 2934, 2764}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{437, 589, 111}, {3152, 3986, 111}, {3448, 3816, 589}, {
         3986, 4191, 111}, {2687, 2776, 1002}, {2344, 2343, 437}, {2767, 2687,
          1002}, {2935, 2766, 111}, {1002, 437, 111}},
         VertexColors->None], 
        Polygon3DBox[{{2343, 2448, 589, 437}, {3816, 3152, 111, 589}, {3737, 
         3163, 437, 1002}, {4223, 3448, 589, 2448}, {3163, 4229, 2344, 437}, {
         4191, 4361, 2935, 111}, {4346, 3737, 1002, 2776}, {2766, 2767, 1002, 
         111}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3163, 3737, 125}, {2775, 2354, 125}, {2354, 2908, 
         125}, {3168, 3962, 1432}, {1433, 1432, 125}, {2909, 2907, 1433}},
         VertexColors->None], 
        Polygon3DBox[{{2905, 2055, 125, 1432}, {3962, 4383, 2905, 1432}, {
         4384, 3963, 1433, 2907}, {3963, 3168, 1432, 1433}, {3737, 4346, 2775,
          125}, {4229, 3163, 125, 2055}, {2908, 2909, 1433, 125}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2782, 3384, 481}, {2202, 2365, 139}, {3171, 3383, 
         480}, {4383, 3962, 2906}, {481, 480, 139}, {2365, 2214, 139}, {3168, 
         3963, 139}, {2378, 2782, 481}},
         VertexColors->None], 
        Polygon3DBox[{{3383, 4292, 2376, 480}, {2376, 2063, 139, 480}, {2214, 
         2378, 481, 139}, {3384, 3171, 480, 481}, {3963, 4384, 2202, 139}},
         VertexColors->None], Polygon3DBox[{{3962, 3168, 139, 2063, 2906}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{2781, 2379, 153}, {3171, 3384, 153}, {3081, 3396, 
         153}, {2379, 2783, 153}, {4292, 3383, 2377}, {4261, 4193, 2784}, {
         3395, 4296, 2387}},
         VertexColors->None], Polygon3DBox[{{3384, 2782, 2781, 153}},
         VertexColors->None], 
        Polygon3DBox[{{4193, 3081, 153, 2783, 2784}, {3396, 3395, 2387, 2070, 
         153}, {3383, 3171, 153, 2070, 2377}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2452, 2598, 167}, {1367, 1366, 167}, {3395, 3396, 
         494}, {3081, 4193, 495}, {1366, 494, 167}, {4020, 3415, 1367}, {494, 
         495, 167}, {1367, 1592, 1366}, {2389, 2820, 495}, {2819, 2452, 
         167}, {3926, 4020, 1367}, {2995, 2994, 1591}, {3414, 4053, 1591}, {
         1592, 1591, 1366}, {1368, 1367, 167}},
         VertexColors->None], 
        Polygon3DBox[{{2820, 2819, 167, 495}, {3415, 4046, 1592, 1367}, {2598,
          2859, 1368, 167}, {3927, 3926, 1367, 1368}, {4053, 4300, 2995, 
         1591}, {4193, 4261, 2389, 495}, {2858, 2388, 494, 1366}, {2994, 2858,
          1366, 1591}, {4046, 3414, 1591, 1592}, {4372, 3927, 1368, 2859}, {
         3396, 3081, 495, 494}, {4296, 3395, 494, 2388}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{3926, 3927, 514}, {1496, 1497, 181}, {3414, 4046, 
         513}, {1600, 1601, 513}, {1389, 1496, 181}, {2543, 2468, 181}, {2468,
          2549, 181}, {3002, 3003, 1600}, {1496, 1543, 514}, {1543, 1496, 
         513}, {3946, 3944, 1389}, {1389, 1600, 513}, {3944, 4038, 1389}, {
         2599, 2405, 514}, {1496, 1389, 513}, {1497, 1496, 514}, {4046, 3415, 
         513}, {2405, 2544, 514}, {3105, 3945, 181}},
         VertexColors->None], 
        Polygon3DBox[{{4053, 3414, 513, 1601}, {3415, 4020, 1543, 513}, {2939,
          2543, 181, 1497}, {3003, 2993, 1601, 1600}, {4038, 2978, 2872, 
         1389}, {4300, 4053, 1601, 2993}, {4020, 3926, 514, 1543}, {3927, 
         4372, 2599, 514}, {2544, 2939, 1497, 514}, {2872, 3002, 1600, 
         1389}, {3945, 3946, 1389, 181}, {4328, 3105, 181, 2549}},
         VertexColors->None]}]}, 
     {RGBColor[0.06773917735411054, 0.09598590873925104, 0.5246093052913827], 
      EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1293, 870, 614}, {2823, 2459, 195}, {2459, 2607, 
         195}, {1572, 1573, 532}, {3118, 3645, 195}, {870, 1293, 532}, {1291, 
         1293, 614}, {870, 1545, 613}, {3468, 3847, 614}, {870, 1538, 195}, {
         1390, 1391, 613}, {1392, 870, 195}, {3946, 3945, 1390}, {3646, 3468, 
         614}, {1390, 1545, 532}, {1538, 870, 613}, {870, 1392, 614}, {1545, 
         1390, 613}, {2607, 3118, 195}, {1545, 870, 532}, {1573, 1390, 532}, {
         2979, 2978, 1572}, {2550, 2458, 613}, {1293, 1291, 532}, {2825, 2826,
          1291}, {1292, 1291, 614}, {2978, 4038, 1572}, {2458, 2824, 613}},
         VertexColors->None], 
        Polygon3DBox[{{3105, 4328, 2873, 1391}, {3645, 3947, 1392, 195}, {
         3847, 3879, 1292, 614}, {3879, 4366, 2827, 1292}, {2957, 2823, 195, 
         1538}, {3947, 3646, 614, 1392}, {3944, 3946, 1390, 1573}, {4038, 
         3944, 1573, 1572}, {2456, 2979, 1572, 532}, {2827, 2825, 1291, 
         1292}, {3945, 3105, 1391, 1390}, {2873, 2550, 613, 1391}, {2824, 
         2957, 1538, 613}, {2826, 2456, 532, 1291}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[0.07735922776163938, 0.08196530586061834, 0.537148083694581]],
       GraphicsGroup3DBox[{
        Polygon3DBox[{{1214, 1294, 535}, {1216, 871, 548}, {1399, 880, 209}, {
         1216, 880, 535}, {3879, 3847, 1214}, {1213, 1219, 549}, {1219, 1213, 
         535}, {1504, 1214, 535}, {880, 1399, 549}, {880, 1219, 535}, {880, 
         1505, 209}, {1213, 1504, 535}, {2424, 2802, 548}, {1294, 871, 535}, {
         2608, 2424, 548}, {871, 1216, 535}, {2800, 2799, 1214}, {3646, 3947, 
         871}, {880, 1216, 548}, {1505, 880, 548}, {1218, 1213, 549}, {871, 
         1398, 548}, {2801, 2804, 209}, {3947, 3645, 871}, {1219, 880, 549}, {
         2797, 2798, 1213}},
         VertexColors->None], 
        Polygon3DBox[{{2802, 2943, 1505, 548}, {3645, 3118, 1398, 871}, {2798,
          2422, 1504, 1213}, {2422, 2800, 1214, 1504}, {3118, 2607, 2875, 
         1398}, {2875, 2608, 548, 1398}, {3847, 3468, 1294, 1214}, {4366, 
         3879, 1214, 2799}, {2803, 2797, 1213, 1218}, {2943, 2801, 209, 
         1505}, {3468, 3646, 871, 1294}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{788, 1059, 218}, {1056, 788, 327}, {664, 740, 14}, {
         664, 787, 327}, {3131, 3590, 788}, {1055, 326, 218}, {740, 664, 
         326}, {326, 664, 218}, {787, 664, 14}, {3767, 3769, 1054}, {1057, 
         788, 218}, {1443, 1055, 218}, {1059, 1054, 218}, {2722, 2721, 
         1055}, {3769, 3766, 1054}, {1057, 664, 327}, {664, 1057, 218}, {1054,
          1443, 218}, {3590, 3589, 788}, {788, 1057, 327}},
         VertexColors->None], 
        Polygon3DBox[{{2258, 2722, 1055, 1443}, {2721, 2012, 326, 1055}, {
         3766, 4266, 2720, 1054}, {3251, 3767, 1054, 1059}, {2720, 2258, 1443,
          1054}, {3589, 3251, 1059, 788}, {3768, 3131, 788, 1056}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{4266, 3766, 2719}, {2495, 2494, 671}, {672, 741, 
         328}, {671, 741, 225}, {671, 1058, 328}, {3767, 3251, 328}, {672, 
         792, 338}, {741, 672, 225}, {673, 4267, 2497}, {338, 635, 225}, {
         3131, 3768, 28}, {789, 672, 328}, {635, 743, 225}, {741, 671, 328}, {
         3259, 635, 338}, {3251, 3589, 328}, {672, 338, 225}, {672, 789, 
         28}, {743, 673, 225}, {792, 672, 28}},
         VertexColors->None], 
        Polygon3DBox[{{2494, 2723, 1058, 671}, {2497, 2264, 225, 673}, {3769, 
         3767, 328, 1058}, {3589, 3590, 789, 328}, {3590, 3131, 28, 789}, {
         2264, 2495, 671, 225}},
         VertexColors->None], Polygon3DBox[{{3766, 3769, 1058, 2723, 2719}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1063, 979, 232}, {679, 1063, 232}, {673, 743, 339}, {
         635, 3259, 42}, {2502, 2839, 679}, {1063, 679, 339}, {339, 635, 
         42}, {3859, 3181, 232}, {4267, 673, 2496}, {979, 1063, 339}, {2839, 
         2501, 679}, {3506, 4272, 2504}, {743, 635, 339}, {3857, 3859, 232}, {
         979, 978, 232}, {978, 979, 42}, {979, 339, 42}, {3716, 3858, 978}},
         VertexColors->None], 
        Polygon3DBox[{{2281, 2502, 679, 232}, {3858, 3857, 232, 978}, {2501, 
         2265, 339, 679}, {2265, 2496, 673, 339}},
         VertexColors->None], Polygon3DBox[{{3181, 3506, 2504, 2281, 232}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2841, 2556, 798}, {680, 1238, 563}, {2557, 2841, 
         798}, {1238, 1237, 563}, {3857, 3858, 1237}, {1239, 1516, 563}, {
         2503, 2916, 680}, {3860, 3282, 1239}, {563, 1237, 56}, {3506, 3181, 
         680}, {1516, 798, 563}, {1239, 563, 56}},
         VertexColors->None], 
        Polygon3DBox[{{3181, 3859, 1238, 680}, {3859, 3857, 1237, 1238}, {
         3023, 3860, 1239, 56}, {3858, 3716, 56, 1237}, {4272, 3506, 680, 
         2916}, {2556, 2431, 563, 798}, {3281, 4273, 2557, 798}, {3282, 4008, 
         1516, 1239}, {2431, 2503, 680, 563}, {4008, 3281, 798, 1516}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2527, 2738, 744}, {910, 620, 356}, {3797, 3316, 
         1112}, {4008, 3282, 356}, {2566, 2533, 759}, {3860, 3023, 909}, {909,
          910, 356}, {620, 744, 356}, {620, 910, 70}, {2738, 2528, 744}, {
         3315, 3569, 759}, {910, 909, 70}, {1112, 620, 70}, {3281, 4008, 
         356}},
         VertexColors->None], 
        Polygon3DBox[{{2533, 2462, 620, 759}, {3475, 3315, 759, 620}, {3282, 
         3860, 909, 356}, {2528, 2301, 356, 744}, {3569, 4330, 2566, 759}, {
         2462, 2527, 744, 620}, {3030, 3797, 1112, 70}, {3316, 3475, 620, 
         1112}, {4273, 3281, 356, 2301}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{624, 760, 396}, {914, 913, 84}, {3043, 3807, 84}, {
         3797, 3030, 913}, {3570, 4326, 2537}, {4330, 3569, 2534}, {3808, 
         3479, 624}, {3315, 3475, 396}, {3479, 3571, 624}, {2535, 2812, 
         760}, {624, 914, 84}, {913, 914, 396}, {914, 624, 396}, {3475, 3316, 
         396}, {2812, 2536, 760}},
         VertexColors->None], 
        Polygon3DBox[{{3316, 3797, 913, 396}, {2536, 2444, 396, 760}, {3807, 
         3808, 624, 84}, {2464, 2535, 760, 624}},
         VertexColors->None], 
        Polygon3DBox[{{3571, 3570, 2537, 2464, 624}, {3569, 3315, 396, 2444, 
         2534}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3057, 3728, 98}, {916, 626, 418}, {626, 916, 98}, {
         3570, 3571, 761}, {3481, 3538, 626}, {626, 762, 418}, {2816, 2540, 
         762}, {2539, 2816, 762}, {916, 915, 98}, {1141, 915, 418}, {3808, 
         3807, 1141}, {915, 916, 418}, {3729, 3481, 626}, {2538, 2578, 761}, {
         3537, 4319, 2514}},
         VertexColors->None], 
        Polygon3DBox[{{3479, 3808, 1141, 418}, {3571, 3479, 418, 761}, {3807, 
         3043, 915, 1141}, {2466, 2539, 762, 626}, {2446, 2538, 761, 418}, {
         4326, 3570, 761, 2578}, {2540, 2446, 418, 762}, {3728, 3729, 626, 
         98}},
         VertexColors->None], Polygon3DBox[{{3538, 3537, 2514, 2466, 626}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{923, 1158, 254}, {3537, 3538, 702}, {1155, 1156, 
         254}, {991, 922, 254}, {1156, 702, 254}, {1158, 1155, 254}, {922, 
         923, 254}, {2764, 2934, 1155}, {3729, 3728, 991}, {3817, 3987, 
         1155}, {2934, 2765, 1155}, {2515, 2587, 702}, {3153, 3681, 923}},
         VertexColors->None], 
        Polygon3DBox[{{3481, 3729, 991, 254}, {2342, 2515, 702, 1156}, {3339, 
         3817, 1155, 1158}, {3681, 3339, 1158, 923}, {3728, 3057, 922, 991}, {
         3987, 4361, 2764, 1155}, {2765, 2342, 1156, 1155}, {3538, 3481, 254, 
         702}, {4319, 3537, 702, 2587}, {3680, 3153, 923, 922}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1484, 1170, 264}, {3817, 3339, 438}, {1427, 1157, 
         264}, {3164, 3686, 929}, {3339, 3681, 438}, {1170, 1427, 264}, {1003,
          928, 264}, {1157, 1479, 438}, {929, 1484, 264}, {1003, 438, 112}, {
         3153, 3680, 112}, {2767, 2766, 1157}, {1159, 1003, 264}, {1159, 1157,
          438}, {1157, 1159, 264}, {1003, 1159, 438}, {3827, 3826, 1170}, {
         928, 929, 264}, {928, 1003, 112}},
         VertexColors->None], 
        Polygon3DBox[{{3826, 4346, 2776, 1170}, {3686, 3352, 1484, 929}, {
         3685, 3164, 929, 928}, {3987, 3817, 438, 1479}, {3681, 3153, 112, 
         438}, {2687, 2767, 1157, 1427}, {2776, 2687, 1427, 1170}, {2766, 
         2935, 1479, 1157}, {4361, 3987, 1479, 2935}, {3352, 3827, 1170, 
         1484}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1011, 453, 126}, {1485, 1011, 274}, {934, 1011, 126}, {
         3827, 3352, 453}, {1011, 1485, 453}, {1485, 1434, 453}, {3693, 3364, 
         274}, {1011, 934, 274}, {3692, 3694, 934}, {3352, 3686, 453}, {2909, 
         2908, 1434}, {4346, 3826, 2775}, {3364, 3206, 274}, {1434, 1485, 
         274}, {3164, 3685, 126}},
         VertexColors->None], 
        Polygon3DBox[{{2907, 2909, 1434, 274}, {3694, 3693, 274, 934}, {3206, 
         4384, 2907, 274}, {3686, 3164, 126, 453}, {2908, 2354, 453, 1434}},
         VertexColors->None], Polygon3DBox[{{3826, 3827, 453, 2354, 2775}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3994, 3214, 284}, {3700, 3702, 940}, {2378, 2214, 
         284}, {3693, 3694, 935}, {467, 935, 140}, {1021, 467, 140}, {940, 
         1021, 140}, {3701, 3994, 284}, {467, 1021, 284}, {4384, 3206, 
         2202}, {1021, 940, 284}},
         VertexColors->None], 
        Polygon3DBox[{{3364, 3693, 935, 467}, {3694, 3692, 140, 935}, {2214, 
         2365, 467, 284}, {3702, 3701, 284, 940}, {3214, 2782, 2378, 284}},
         VertexColors->None], Polygon3DBox[{{3206, 3364, 467, 2365, 2202}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1490, 941, 482}, {1178, 1490, 482}, {3833, 3228, 
         1180}, {1180, 1491, 482}, {3701, 3702, 941}, {2781, 2782, 1178}, {
         1180, 482, 154}, {482, 941, 154}, {1491, 1179, 482}, {2782, 3214, 
         1178}, {2784, 2783, 1179}},
         VertexColors->None], 
        Polygon3DBox[{{3994, 3701, 941, 1490}, {3228, 3995, 1491, 1180}, {
         3227, 4261, 2784, 1179}, {2783, 2379, 482, 1179}, {3995, 3227, 1179, 
         1491}, {3702, 3700, 154, 941}, {3082, 3833, 1180, 154}, {3214, 3994, 
         1490, 1178}, {2379, 2781, 1178, 482}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{2819, 2820, 1275}, {1522, 1275, 292}, {946, 945, 
         168}, {2859, 2598, 860}, {1276, 596, 168}, {3873, 3398, 1276}, {946, 
         1522, 292}, {3995, 3228, 292}, {3227, 3995, 292}, {3397, 3636, 
         860}, {596, 946, 168}, {945, 946, 292}, {1275, 1522, 596}, {1523, 
         860, 596}, {1522, 946, 596}, {1276, 1523, 596}, {3833, 3082, 945}},
         VertexColors->None], 
        Polygon3DBox[{{3093, 3873, 1276, 168}, {3398, 4011, 1523, 1276}, {
         3636, 4372, 2859, 860}, {2820, 2389, 292, 1275}, {3228, 3833, 945, 
         292}, {2452, 2819, 1275, 596}, {2598, 2452, 596, 860}, {4261, 3227, 
         292, 2389}, {4011, 3397, 860, 1523}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{3397, 4011, 496}, {3581, 4328, 2549}, {3486, 3582, 
         631}, {2543, 2939, 773}, {948, 631, 496}, {947, 948, 496}, {2939, 
         2544, 773}, {631, 948, 182}, {3106, 3583, 182}, {4372, 3636, 2599}, {
         4011, 3398, 496}, {3873, 3093, 947}, {948, 947, 182}, {3584, 3486, 
         631}, {631, 773, 496}},
         VertexColors->None], 
        Polygon3DBox[{{3398, 3873, 947, 496}, {3583, 3584, 631, 182}, {2468, 
         2543, 773, 631}, {2544, 2405, 496, 773}},
         VertexColors->None], 
        Polygon3DBox[{{3636, 3397, 496, 2405, 2599}, {3582, 3581, 2549, 2468, 
         631}},
         VertexColors->None]}]}, 
     {RGBColor[0.08040192973593026, 0.14842320280929777`, 0.7350654523972346],
       EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{615, 1295, 196}, {1296, 1290, 534}, {1295, 536, 196}, {
         3119, 3653, 196}, {3581, 3582, 777}, {3469, 3652, 615}, {1296, 1295, 
         615}, {2957, 2824, 1290}, {778, 536, 534}, {3584, 3583, 778}, {1290, 
         1296, 615}, {1295, 1296, 534}, {2823, 2957, 1290}, {2550, 2873, 
         777}, {3654, 3469, 615}, {536, 1295, 534}},
         VertexColors->None], 
        Polygon3DBox[{{2459, 2823, 1290, 615}, {3583, 3106, 536, 778}, {4328, 
         3581, 777, 2873}, {2458, 2550, 777, 534}, {3652, 2607, 2459, 615}, {
         2824, 2458, 534, 1290}, {3582, 3486, 534, 777}, {3653, 3654, 615, 
         196}, {3486, 3584, 778, 534}},
         VertexColors->None]}]}, 
     {EdgeForm[None], Glow[
       RGBColor[
       0.038962665791697826`, 0.14584613973282357`, 0.14324774732641754`]], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{1401, 882, 210}, {1221, 882, 537}, {881, 1400, 550}, {
         2943, 2802, 1215}, {2608, 2875, 879}, {1222, 1215, 551}, {882, 1401, 
         551}, {1297, 881, 537}, {1217, 879, 537}, {1223, 882, 551}, {1220, 
         882, 550}, {2607, 3652, 879}, {1215, 1217, 537}, {882, 1221, 550}, {
         881, 1221, 537}, {3654, 3653, 881}, {879, 1297, 537}, {882, 1220, 
         210}, {2875, 2607, 879}, {1215, 1223, 551}, {1221, 881, 550}, {882, 
         1223, 537}, {1223, 1215, 537}, {2801, 2943, 1215}},
         VertexColors->None], 
        Polygon3DBox[{{3652, 3469, 1297, 879}, {2802, 2424, 1217, 1215}, {
         3469, 3654, 881, 1297}, {3653, 3119, 1400, 881}, {2424, 2608, 879, 
         1217}, {2804, 2801, 1215, 1222}},
         VertexColors->None]}]}}, {{}, {}, {}, {
      Line3DBox[{2001, 2242, 2610, 2612, 4336, 2613, 2832, 2831, 2243, 2829, 
       2099, 4213, 2015, 2962, 2103, 2023, 2963, 2283, 4393, 3004, 2724, 2725,
        2030, 2740, 4237, 2284, 2741, 2558, 2808, 2559, 2843, 2560, 4239, 
       2809, 2303, 2749, 2572, 2752, 2573, 2849, 4370, 2848, 2175, 2633, 2959,
        2960, 4379, 2044, 2961, 2884, 2898, 2120, 4224, 2050, 2125, 4230, 
       2058, 2366, 4289, 2130, 2066, 2367, 4348, 2696, 2134, 2073, 4244, 2381,
        2392, 2138, 2079, 4247, 2394, 2408, 2600, 2601, 2862, 4374, 2861, 
       2410, 2787, 2145, 2088}], 
      Line3DBox[{2002, 2149, 2611, 2150, 4210, 2663, 2425, 2944, 2244, 2830, 
       2245, 4214, 2016, 2267, 2268, 4218, 2430, 2727, 2269, 2917, 2270, 2726,
        2434, 2743, 4357, 2285, 2924, 2286, 2742, 2440, 2751, 4359, 2304, 
       2928, 2305, 2750, 2317, 2677, 4344, 2176, 2634, 2177, 4220, 2467, 2900,
        2185, 2899, 2186, 4225, 2345, 2193, 2194, 4231, 2355, 2203, 2204, 
       4235, 2368, 4290, 2215, 2697, 2216, 2698, 2382, 4294, 2223, 2393, 2224,
        2396, 4298, 2232, 2409, 2233, 2455, 4308, 2412, 2788, 2413, 2789, 
       2657}], Line3DBox[{2003, 2151, 2614, 2152, 2665, 4385, 2246, 2711, 
       2896, 2159, 2897, 2160, 4215, 2671, 2259, 2164, 2673, 4342, 2165, 2674,
        2271, 2729, 2169, 4386, 2918, 2170, 2728, 2435, 2287, 2288, 2441, 
       4304, 2306, 2307, 2465, 4311, 2178, 2635, 2179, 4221, 2332, 2681, 2187,
        2639, 2188, 4226, 2347, 2688, 2195, 2643, 2196, 4232, 2689, 2357, 
       2691, 2205, 2647, 4347, 2206, 2692, 2370, 2519, 2217, 4327, 2541, 2218,
        2520, 2384, 2522, 4324, 2225, 2395, 2226, 2523, 2398, 2526, 4325, 
       2234, 2411, 2235, 2863, 4375, 2602, 2656, 2603, 2089}], 
      Line3DBox[{2004, 2153, 2664, 2154, 4211, 2672, 970, 2623, 971, 2260, 
       976, 2624, 4343, 977, 2272, 981, 4253, 2626, 982, 2461, 1463, 4279, 
       2744, 1101, 2463, 4310, 689, 2318, 2173, 2320, 4280, 2180, 2331, 699, 
       4318, 2334, 704, 2346, 706, 4320, 2349, 710, 2356, 4321, 712, 2359, 
       718, 2369, 4322, 720, 2372, 726, 4260, 2383, 727, 2386, 733, 4262, 
       2397, 2227, 2080, 4248, 2236, 2952, 1530, 1531, 4012, 1287, 2790, 1189,
        2659}], 
      Line3DBox[{2005, 2911, 2912, 2712, 4354, 2247, 2426, 2248, 4263, 2249, 
       2837, 2970, 2971, 2625, 4339, 2273, 2275, 2732, 2733, 4254, 2289, 2731,
        2919, 2730, 2734, 2561, 2844, 4368, 2562, 2308, 2507, 2531, 2506, 
       2309, 2508, 4317, 2574, 2509, 2319, 2511, 2753, 2510, 2321, 4281, 2582,
        2852, 2583, 2333, 2759, 2933, 2758, 4360, 2335, 2588, 2853, 2589, 
       2348, 2770, 2937, 4388, 2769, 2350, 2593, 2854, 2594, 2358, 4288, 2197,
        2360, 2207, 2371, 4291, 2208, 2855, 2974, 2975, 4295, 2451, 2385, 
       2857, 2991, 4397, 2992, 2990, 3001, 3000, 2865, 2976, 4395, 2977, 2864,
        2954, 2953, 2955, 4392, 2791, 2792, 2658, 2794, 2793, 2421}], 
      Line3DBox[{2007, 2155, 2667, 2096, 4265, 2008, 2492, 2161, 2261, 2470, 
       4313, 2471, 2018, 2500, 2166, 2277, 4252, 2475, 2476, 2025, 2505, 2171,
        4316, 2291, 2478, 2479, 2032, 2292, 4341, 2630, 2631, 2632, 2036, 
       2676, 4240, 2174, 2675, 2112, 2040, 4242, 2181, 2636, 2637, 2762, 2638,
        4284, 2046, 2682, 2763, 2189, 2640, 2641, 2773, 2642, 4286, 2052, 
       2690, 2774, 2198, 2644, 2645, 2777, 2646, 2060, 2694, 2778, 2210, 2648,
        4259, 2649, 2650, 2068, 2700, 2219, 4350, 2651, 2652, 2653, 2075, 
       2703, 2228, 4351, 2702, 2140, 2082, 2786, 2401, 2708, 2868, 2869, 2871,
        4377, 2870, 2414, 2662, 2894, 2895, 2091}], 
      Line3DBox[{2009, 2157, 2616, 2158, 4212, 2668, 2427, 2805, 2252, 2263, 
       2253, 4216, 2980, 2981, 2876, 2879, 2877, 4219, 2921, 2922, 2293, 4274,
        2628, 2294, 2436, 4303, 2295, 2296, 2442, 4305, 2311, 2312, 2324, 
       4282, 2183, 2679, 2184, 2680, 4345, 2338, 2191, 2684, 2192, 4227, 2686,
        2353, 2200, 2363, 2201, 4233, 2517, 2364, 2212, 2375, 2213, 4236, 
       2910, 2695, 2785, 2221, 2938, 2222, 2701, 2654, 2704, 4352, 2230, 2403,
        2231, 2525, 2404, 2709, 4353, 2238, 2706, 2239, 2893, 4381, 2891, 
       2892, 2093}], 
      Line3DBox[{2010, 2254, 2619, 2255, 2716, 4390, 2428, 2945, 2256, 2834, 
       2257, 4217, 2020, 2278, 4270, 2279, 2027, 2297, 4275, 2629, 2298, 2438,
        2746, 2299, 4387, 2925, 2300, 2810, 2745, 2443, 2755, 4365, 2811, 
       2314, 2930, 2315, 2815, 2754, 2445, 4306, 2814, 2326, 2337, 2327, 4222,
        2447, 2340, 2352, 2341, 4228, 2054, 2127, 4234, 2062, 2996, 4398, 
       2997, 2998, 2999, 2885, 4380, 2887, 2886, 2982, 2983, 2888, 2890, 2889,
        2940, 2941, 4389, 2416, 2655, 2417, 2822, 2457, 4309, 2956, 2969, 
       2418, 2989, 2419, 2988, 2423}], 
      Line3DBox[{2011, 2984, 2985, 2620, 2718, 2717, 4355, 2915, 2913, 2914, 
       2835, 4367, 2163, 2838, 2972, 2973, 2280, 4271, 2168, 2737, 2964, 2965,
        4276, 2437, 2807, 2948, 2806, 2439, 2564, 2846, 2565, 4277, 2313, 
       2748, 2926, 2747, 2813, 2576, 4333, 2850, 2577, 2325, 2757, 2931, 2756,
        2949, 4391, 2817, 2818, 2339, 2328, 4223, 2448, 2343, 2344, 4229, 
       2055, 2905, 4383, 2906, 2063, 2376, 4292, 2377, 2070, 2387, 4296, 2388,
        2858, 2994, 2995, 4300, 2993, 3003, 3002, 2872, 2978, 2979, 2456, 
       2826, 2825, 2827, 4366, 2799, 2800, 2422, 2798, 2797, 2803}], 
      Line3DBox[{2012, 2721, 2722, 2258, 2720, 4266, 2719, 2723, 2494, 2495, 
       2264, 2497, 4267, 2496, 2265, 2501, 2839, 2502, 2281, 2504, 4272, 2916,
        2503, 2431, 2556, 2841, 2557, 4273, 2301, 2528, 2738, 2527, 2462, 
       2533, 2566, 4330, 2534, 2444, 2536, 2812, 2535, 2464, 2537, 4326, 2578,
        2538, 2446, 2540, 2816, 2539, 2466, 2514, 4319, 2587, 2515, 2342, 
       2765, 2934, 2764, 4361, 2935, 2766, 2767, 2687, 2776, 4346, 2775, 2354,
        2908, 2909, 2907, 4384, 2202, 2365, 2214, 2378, 2782, 2781, 2379, 
       2783, 2784, 4261, 2389, 2820, 2819, 2452, 2598, 2859, 4372, 2599, 2405,
        2544, 2939, 2543, 2468, 2549, 4328, 2873, 2550, 2458, 2824, 2957, 
       2823, 2459, 2607, 2875, 2608, 2424, 2802, 2943, 2801, 2804}], 
      Line3DBox[{2087, 2144, 2942, 2606, 2420, 2605, 2874, 2604, 4335, 2084, 
       2141, 2951, 2821, 2454, 2548, 2860, 4373, 2547, 2077, 2136, 2950, 2489,
        2453, 2546, 4307, 2856, 2545, 2071, 2132, 2486, 2450, 4363, 2780, 
       2779, 2064, 2128, 2968, 4257, 2967, 2987, 2986, 2056, 2123, 4255, 2902,
        2904, 2903, 2048, 2118, 4362, 2768, 2449, 2581, 2580, 2042, 4371, 
       2114, 2932, 2579, 2329, 2571, 2851, 2570, 4331, 2038, 2110, 2927, 2569,
        2316, 2568, 2847, 4369, 2567, 2034, 2107, 2923, 2739, 2302, 2530, 
       4278, 2842, 2529, 2028, 2105, 2947, 2477, 2432, 4329, 2552, 2840, 2551,
        2021, 2101, 2946, 2474, 4251, 2429, 2499, 2836, 2498, 2013, 2097, 
       4338, 2622, 2621, 2670, 2669, 2000, 2094, 2469, 2460, 2148, 2240}], 
      Line3DBox[{1396, 876, 1203, 862, 3931, 1372, 861, 2407, 2406, 4246, 
       2078, 2137, 2391, 4297, 2390, 2072, 2133, 4293, 2380, 2065, 2129, 4394,
        2966, 2057, 2124, 4382, 2901, 2049, 4396, 2119, 2936, 1481, 2043, 
       4312, 2115, 2330, 826, 3912, 1345, 825, 1118, 803, 3903, 1334, 802, 
       1094, 3784, 800, 2029, 1241, 2433, 4302, 2282, 2022, 2102, 4268, 2266, 
       2014, 2098, 2828, 1301, 1302, 3882, 884, 2609, 2241, 2710}], 
      Line3DBox[{2090, 2146, 2661, 2660, 2796, 2795, 4364, 2085, 2142, 2867, 
       2866, 4376, 2400, 2081, 2139, 4299, 2399, 2074, 2135, 2699, 4349, 2373,
        2067, 2131, 4258, 2693, 2209, 2059, 2126, 4256, 2361, 2596, 2597, 
       2595, 2051, 2121, 2772, 2771, 2351, 2591, 2592, 2590, 2045, 4283, 2116,
        2761, 2760, 2336, 2585, 2586, 2584, 4334, 2039, 2111, 2929, 2481, 
       2322, 2513, 2575, 4332, 2512, 2035, 2108, 2532, 2480, 2310, 4358, 2555,
        2845, 2554, 2031, 2106, 2920, 2553, 2290, 4356, 2736, 2735, 2024, 
       2104, 4269, 2276, 2274, 2017, 2100, 4264, 2251, 2006, 4301, 2095, 2713,
        2715, 2714, 2250}], 
      Line3DBox[{2092, 2147, 2415, 4250, 2086, 2143, 2705, 2237, 4249, 2707, 
       2083, 2491, 2490, 2402, 2229, 4245, 2524, 2076, 2488, 2487, 2542, 4323,
        2220, 2521, 2069, 2485, 2484, 2374, 2211, 2518, 2061, 2483, 4315, 
       2482, 2362, 2199, 2516, 2053, 4287, 2122, 2683, 2190, 2685, 2047, 4285,
        2117, 2678, 2182, 4243, 2041, 2113, 2323, 4241, 2037, 2109, 2563, 
       4238, 2033, 2883, 2882, 2627, 4340, 2172, 2026, 2881, 4378, 2880, 2878,
        2167, 2958, 2019, 2473, 4314, 2472, 2262, 2162, 2493, 2833, 2618, 
       4337, 2617, 2615, 2156, 2666}]}, {
      Line3DBox[{3005, 3586, 3756, 3587, 3241, 3487, 3880, 2094, 3470, 3561, 
       4002, 3562, 3420, 3656, 3882, 3120, 3655, 3757, 4003, 3758, 3421, 4336,
        3658, 3884, 3121, 3657, 3704, 4004, 3705, 4210, 3422, 3660, 3885, 
       3122, 3659, 3707, 3966, 4385, 4184, 3244, 3886, 3887, 3123, 3706, 4128,
        4211, 3712, 3124, 3759, 4354, 3245, 3423, 3848, 4054, 1613, 4109}], 
      Line3DBox[{3006, 666, 1060, 896, 4338, 3667, 3242, 3894, 2098, 3881, 
       3243, 4213, 3132, 3883, 4150, 4214, 3133, 3711, 968, 4215, 3252, 898, 
       3668, 971, 3253, 3134, 3007, 4263, 3246, 3895, 1446, 1692, 1974}], 
      Line3DBox[{3009, 3852, 3957, 3175, 4007, 3488, 4251, 4169, 3427, 3851, 
       3260, 3771, 4119, 4268, 3010, 4027, 4028, 2103, 3011, 4153, 4218, 3428,
        3138, 3713, 3714, 4342, 3176, 3264, 3670, 3671, 3669, 3715, 4343, 
       3177, 3266, 3673, 3674, 3672, 4339, 3268, 3270, 3855, 4016, 4077, 4088,
        4076, 4107}], 
      Line3DBox[{3023, 3860, 3282, 4008, 3281, 4273, 4173, 3900, 3899, 3977, 
       3302, 4031, 3301, 4276, 4206, 3022, 3300, 3299, 4275, 3021, 3297, 3975,
        3296, 4274, 3976, 3020, 4340, 3191, 3277, 3190, 3510, 3019, 3509, 
       4316, 3189, 3275, 3188, 3779, 3508, 3018, 4189, 4356, 3778, 3293, 3472,
        3292, 3585, 4090}], 
      Line3DBox[{3030, 3797, 3316, 3475, 3315, 3569, 4330, 3608, 3607, 3868, 
       3306, 3863, 3305, 3796, 4277, 4175, 3908, 3604, 3795, 3304, 3435, 3303,
        4387, 3981, 3794, 3029, 3792, 3793, 3298, 3434, 4303, 4156, 3028, 
       4174, 4238, 3675, 3600, 3027, 4341, 3295, 3433, 3294, 3791, 3599, 3906,
        4172, 4358, 3790, 3195, 3780, 3194, 3568, 3512, 4096}], 
      Line3DBox[{3043, 3807, 3808, 3479, 3571, 3570, 4326, 3042, 3609, 3910, 
       3610, 3443, 3623, 3869, 3622, 4333, 3041, 3605, 3909, 3606, 3442, 4365,
        3806, 3867, 3805, 3040, 3602, 3907, 3603, 3441, 4305, 4158, 3039, 
       4159, 4241, 3601, 3324, 3038, 3719, 3720, 4240, 3478, 3526, 3525, 3037,
        4332, 3523, 3524, 3477, 3522, 3521, 4095}], 
      Line3DBox[{3045, 3722, 3723, 3327, 3630, 3918, 4371, 3141, 3984, 3809, 
       3810, 3482, 4312, 3142, 3328, 3196, 3952, 4205, 4379, 3143, 3676, 4129,
        4220, 3483, 3678, 3144, 3677, 4131, 4221, 3330, 3145, 3329, 3531, 
       4318, 3532, 3331, 3490, 3146, 3985, 4190, 4360, 3811, 3332, 3812, 4057,
        4060, 4108}], 
      Line3DBox[{3057, 3728, 3729, 3481, 3538, 3537, 4319, 3056, 3626, 3917, 
       3627, 3446, 3872, 4010, 4391, 4198, 3055, 3624, 3916, 3625, 3445, 4197,
        4306, 4009, 3871, 3054, 3620, 3915, 3621, 3326, 4282, 4135, 3053, 
       4134, 4243, 3325, 3198, 3052, 4133, 4242, 3323, 3534, 3533, 3051, 4178,
        4334, 3635, 3322, 3634, 3633, 4097}], 
      Line3DBox[{3058, 3730, 3731, 3341, 3818, 4121, 4362, 3449, 3340, 4042, 
       4396, 3154, 3988, 3951, 4224, 3155, 3958, 4136, 4225, 3342, 3683, 3156,
        3682, 4137, 4226, 3344, 3491, 3157, 3343, 3539, 4320, 3540, 3345, 
       3492, 3158, 3989, 4388, 3819, 3820, 3346, 3821, 4058, 4061, 4082, 4062,
        4110}], 
      Line3DBox[{3060, 3738, 3959, 3200, 3353, 4122, 4255, 3961, 3960, 4051, 
       4123, 4382, 3061, 4230, 3165, 3062, 4138, 4231, 3354, 3688, 3689, 3687,
        3739, 4139, 4232, 3356, 3493, 3494, 3355, 3543, 4321, 3201, 3572, 
       3495, 3496, 3357, 4288, 3202, 3358, 3828, 4064, 3829, 4083, 4115}], 
      Line3DBox[{3065, 3741, 3207, 4065, 4034, 4257, 4207, 4033, 4032, 4125, 
       4394, 3066, 3365, 3450, 4126, 4289, 3067, 4141, 4235, 3368, 3696, 3697,
        3695, 3742, 4347, 3208, 3371, 3499, 3500, 3370, 3546, 4322, 3209, 
       3374, 3501, 3502, 3373, 4291, 3210, 3919, 3993, 4066, 4085, 4084, 
       4105}], Line3DBox[{3082, 3833, 3228, 3995, 3227, 4261, 4193, 3081, 
       3396, 3395, 4296, 3080, 3954, 4049, 3953, 4380, 4050, 3079, 4021, 3226,
        3746, 2221, 3996, 3834, 3078, 3551, 3575, 4323, 3225, 3382, 3224, 
       3748, 3077, 3747, 4350, 3223, 3379, 3222, 3965, 3076, 4349, 3377, 3453,
        3376, 4093}], 
      Line3DBox[{3093, 3873, 3398, 4011, 3397, 3636, 4372, 3927, 3926, 4020, 
       3415, 4046, 3414, 4053, 4300, 4209, 3092, 3955, 4040, 2888, 4041, 3091,
        4022, 3236, 3703, 4352, 4147, 3751, 3090, 3556, 4146, 4245, 3394, 
       3235, 3750, 3089, 3749, 4351, 3234, 3393, 3233, 3088, 4299, 3409, 3923,
        3408, 3924, 4102}], 
      Line3DBox[{3106, 3583, 3584, 3486, 3582, 3581, 4328, 3105, 3945, 3946, 
       3944, 4038, 2978, 3104, 3419, 3998, 4389, 4000, 3999, 3103, 3240, 3413,
        4353, 3755, 3754, 3102, 3752, 3753, 4249, 3412, 3239, 3101, 3836, 
       2786, 3457, 3411, 3100, 4376, 3410, 3456, 3641, 3640, 4098}], 
      Line3DBox[{3119, 3653, 3654, 3469, 3652, 2607, 3118, 3645, 3947, 3646, 
       3468, 3847, 3879, 4366, 4196, 3117, 3643, 3943, 3644, 3467, 4204, 4309,
        4067, 4015, 3116, 4023, 4024, 3956, 4381, 4203, 3115, 4168, 4250, 
       3466, 3418, 3114, 3941, 3942, 4377, 4201, 3465, 3842, 4014, 3841, 3113,
        4195, 4364, 3940, 3840, 3464, 3651, 3878, 3650, 4099}], 
      Line3DBox[{3259, 635, 743, 673, 4267, 3258, 3137, 3897, 3174, 4367, 
       3891, 3136, 4217, 4152, 3889, 3135, 4039, 4216, 4151, 3256, 634, 4314, 
       3257, 670, 3254, 633, 4313, 3255, 3173, 3008, 4264, 4118, 3896, 1447, 
       1903}], Line3DBox[{3416, 3577, 3578, 3485, 3580, 3579, 4373, 3094, 
       3929, 3930, 3928, 4246, 4166, 3095, 3403, 3455, 4247, 4165, 3096, 4148,
        4298, 3404, 3558, 3557, 3097, 3559, 3560, 4325, 3405, 3237, 3098, 
       4149, 4248, 3238, 3099, 4395, 4036, 4037, 3936, 3938, 4059, 3937, 4081,
        4114}], 
      Line3DBox[{3680, 3153, 3681, 3339, 3817, 3987, 4361, 4191, 3986, 3152, 
       3816, 3448, 4223, 4161, 3338, 3151, 3447, 4222, 4160, 3336, 3150, 3337,
        4185, 4345, 3727, 3726, 3149, 4285, 3335, 3199, 3679, 3148, 4284, 
       4181, 3334, 3536, 3535, 3815, 3147, 4283, 3814, 3333, 3813, 4100}], 
      Line3DBox[{3685, 3164, 3686, 3352, 3827, 3826, 4346, 3737, 3163, 4229, 
       4163, 3059, 3162, 4228, 4162, 3350, 3161, 3351, 4227, 3736, 3735, 3732,
        3160, 4287, 3349, 3734, 3733, 3684, 3159, 4286, 4182, 3348, 3542, 
       3541, 3825, 2121, 3824, 3347, 3823, 3822, 4104}], 
      Line3DBox[{3692, 3694, 3693, 3364, 3206, 4384, 3963, 3168, 3962, 4383, 
       3064, 3167, 4234, 3063, 3166, 3363, 4233, 4140, 3545, 3361, 3498, 3497,
        4315, 3362, 3205, 3740, 3690, 3691, 2645, 3831, 3204, 3544, 3359, 
       4256, 4124, 3360, 3203, 3830, 4091}], 
      Line3DBox[{3700, 3702, 3701, 3994, 3214, 2782, 3384, 3171, 3383, 4292, 
       3069, 3170, 4048, 4047, 4398, 3068, 3169, 3745, 4236, 4142, 3964, 3380,
        3503, 2484, 3381, 3213, 3744, 3698, 3699, 4259, 4183, 3378, 3212, 
       4026, 4025, 3743, 4258, 4127, 3452, 3211, 3832, 4092}], 
      Line3DBox[{3716, 3858, 3857, 3859, 3181, 3506, 4272, 3280, 3969, 4017, 
       3968, 3781, 3180, 4271, 3279, 3140, 3278, 4270, 3012, 3139, 3974, 4219,
        4202, 3948, 3950, 3949, 4378, 3276, 3179, 3505, 3273, 3489, 4252, 
       4170, 3274, 3178, 3504, 3272, 4269, 4120, 3471, 3269, 3856, 4094}], 
      Line3DBox[{3721, 3798, 3799, 3317, 3615, 3911, 4331, 4176, 3044, 3628, 
       3870, 3629, 3444, 3619, 3912, 3618, 3046, 3802, 3983, 3803, 3318, 4199,
        4370, 3914, 3913, 3047, 3724, 3804, 3725, 4344, 3319, 3197, 3048, 
       4130, 4311, 3480, 3528, 3527, 3049, 4132, 4280, 3320, 3530, 3529, 3050,
        4177, 4281, 3631, 3321, 3632, 4056, 4073, 4072, 4101}], 
      Line3DBox[{3768, 3131, 3590, 3589, 3251, 3767, 3769, 3766, 4266, 3249, 
       3130, 3893, 3588, 3250, 3765, 3967, 4355, 4187, 3665, 3129, 3892, 3666,
        3426, 4186, 4390, 4006, 3764, 3663, 3128, 3890, 3664, 3425, 4212, 
       3710, 4005, 3709, 3661, 3127, 3888, 3662, 4337, 3248, 3762, 3763, 3761,
        3708, 3126, 4265, 3247, 3172, 3760, 3125, 4301, 3424, 3850, 3849, 
       4106}], Line3DBox[{3770, 3853, 3261, 3854, 3262, 4329, 4171, 3898, 
       3773, 3283, 3772, 3284, 4302, 3013, 3285, 4029, 3286, 4393, 4063, 4030,
        3014, 3774, 3970, 2269, 3429, 3263, 3971, 3775, 3015, 3776, 3972, 
       4386, 3182, 3265, 3183, 3717, 3016, 3718, 4253, 3184, 3267, 3185, 3563,
        3507, 3017, 4188, 4254, 3973, 3186, 3271, 3187, 3862, 4069, 4089, 
       4117}], Line3DBox[{3782, 3978, 3307, 3473, 3308, 3564, 4278, 3901, 
       3591, 3783, 3287, 3861, 3288, 3784, 3592, 3902, 3593, 3785, 3289, 3430,
        4237, 4154, 3787, 3786, 3024, 3788, 3979, 4155, 4357, 3431, 3290, 
       3025, 2287, 3432, 3291, 3026, 3980, 4279, 3312, 3474, 3313, 3566, 3565,
        3905, 4368, 3598, 3789, 3192, 3777, 3193, 3567, 3511, 4070, 4068, 
       4111}], Line3DBox[{3835, 3997, 3399, 3484, 3400, 3576, 4307, 3922, 
       3921, 3401, 3920, 3402, 4297, 3083, 3387, 3454, 4244, 4164, 3084, 4144,
        4294, 3388, 3229, 3552, 3085, 3553, 4145, 4324, 3389, 3230, 3554, 
       3086, 3555, 4262, 3231, 3392, 3232, 3087, 4397, 4044, 4052, 3406, 4045,
        3407, 4019, 3925, 4080, 4079, 4113}], 
      Line3DBox[{3982, 3309, 3436, 3612, 3611, 4369, 3031, 3613, 3864, 3614, 
       3437, 3595, 3903, 3594, 3032, 3616, 3865, 3617, 3438, 4239, 3597, 3904,
        3596, 3033, 3800, 3866, 3801, 4359, 3439, 3310, 3034, 4157, 4304, 
       3440, 3311, 3035, 3513, 4310, 3514, 3476, 3516, 3515, 3036, 4317, 3517,
        3518, 3314, 3520, 4055, 3519, 4071, 4112}], 
      Line3DBox[{3990, 3991, 4043, 3215, 3992, 3216, 4363, 4192, 3070, 3385, 
       3386, 4293, 3071, 3366, 3451, 3367, 4348, 3072, 4143, 4290, 3369, 3217,
        3573, 3547, 3073, 3548, 3574, 4327, 3218, 3372, 3219, 3549, 3074, 
       3550, 4260, 3220, 3375, 3221, 3075, 4208, 4295, 3390, 4035, 3391, 4018,
        4078, 4087, 4116}], 
      Line3DBox[{4001, 3843, 3844, 3458, 3647, 4335, 4180, 3107, 3648, 3874, 
       3649, 3459, 3638, 3931, 3637, 3108, 3845, 3875, 3846, 3460, 4200, 4374,
        3933, 3932, 3109, 4167, 4308, 3461, 3417, 3110, 4179, 4375, 3934, 
       3639, 3111, 3876, 4012, 3877, 3462, 3838, 3935, 3837, 3112, 4194, 4392,
        4013, 3839, 3463, 3642, 3939, 4075, 4086, 4074, 4103}]}, {}}},
   VertexNormals->CompressedData["
1:eJwUW3c4128U1aBhFSWVikgRIimV3IhCKilJESlaKjT9KolQUiqUCmUmIzMk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    "]],
  Axes->True,
  BoxRatios->1,
  ImageSize->Full,
  Lighting->"Neutral",
  PlotRange->{{97.41975640355119, 173.352737222212}, {53.12454150780743, 
   102.71837920855795`}, {-7.281181479880156, 59.04658384891114}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{2.4924572471307203`, -0.47957960621694584`, 2.237780210951546},
  ViewVertical->{0.4294551428578408, 0.14877985466497667`, 
   0.8907484690521899}]], "Output",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ComputationalGeometry`\>\"", "]"}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data2D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"RandomReal", "[", 
        RowBox[{"{", 
         RowBox[{"5", ",", "9"}], "}"}], "]"}], ",", 
       RowBox[{"RandomReal", "[", 
        RowBox[{"{", 
         RowBox[{"0.0", ",", "8"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", "100", "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"convexhull", "=", 
  RowBox[{"ConvexHull", "[", "data2D", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "47", ",", "15", ",", "51", ",", "38", ",", "8", ",", "65", ",", "56", ",", 
   "92", ",", "22", ",", "79"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Shallow", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "6"}], "}"}]}], "]"}], "&"}], ")"}], "[", 
  RowBox[{"delval", "=", 
   RowBox[{"DelaunayTriangulation", "[", "data2D", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "53", ",", "47", ",", "90"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "35", ",", "97", ",", "20", ",", "78"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{
      "9", ",", "89", ",", "10", ",", "52", ",", "18", ",", "12", ",", 
       RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}]}], "}"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "49", ",", "73", ",", "100", ",", "57", ",", "61"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "81", ",", "13", ",", "82", ",", "88", ",", "73"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "54", ",", "34", ",", "28", ",", "71", ",", "16"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"\[LeftSkeleton]", "94", "\[RightSkeleton]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"vorvert", ",", "vorval"}], "}"}], "=", 
   RowBox[{"VoronoiDiagram", "[", "data2D", "]"}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"diagvert1", ",", "diagval1"}], "}"}], "=", 
   RowBox[{"BoundedDiagram", "[", 
    RowBox[{"b1", ",", "data2D"}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"diagvert1", "//", "Short"}], "\[IndentingNewLine]", 
 RowBox[{"diagval1", "//", "Short"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"5.157138258131721`", ",", "1.9527592385810792`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"5.280341426404727`", ",", "3.199013235361087`"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "198", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"7.137491597805196`", ",", "0.`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7.760612508976101`", ",", "0.`"}], "}"}]}], "}"}],
  Short]], "Output"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"171", ",", "172", ",", "157"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"{", 
       RowBox[{"190", ",", "191", ",", "2", ",", "15", ",", "18"}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{
       "51", ",", "53", ",", "54", ",", "65", ",", "89", ",", "88", ",", "78",
         ",", "59"}], "}"}]}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "95", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"99", ",", 
      RowBox[{"{", 
       RowBox[{
       "179", ",", "180", ",", "159", ",", "139", ",", "136", ",", "162"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"100", ",", 
      RowBox[{"{", 
       RowBox[{"73", ",", "71", ",", "98", ",", "106"}], "}"}]}], "}"}]}], 
   "}"}],
  Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiagramPlot", "[", 
  RowBox[{"data2D", ",", "diagvert1", ",", "diagval1"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{InsetBox["1", {8.938344416562373, 2.6224792480941552`}], 
    InsetBox["2", {5.1787675247947185`, 3.5650987632481925`}], 
    InsetBox["3", {6.880364955793727, 1.1692635121751884`}], 
    InsetBox["4", {6.787681973333494, 4.089114127950733}], 
    InsetBox["5", {7.401327472911449, 3.406010457558425}], 
    InsetBox["6", {6.590336553080431, 6.331078086725848}], 
    InsetBox["7", {8.80405730587997, 3.253475455112744}], 
    InsetBox["8", {5.302563173593851, 6.3940298011297525`}], 
    InsetBox["9", {6.707886026600895, 1.9926492106488922`}], 
    InsetBox["10", {6.248441347183566, 1.0973717769050406`}], 
    InsetBox["11", {8.06361216662481, 1.0694183282792835`}], 
    InsetBox["12", {7.852065098344613, 1.3351213738392147`}], 
    InsetBox["13", {7.59108358046328, 2.8957015240605966`}], 
    InsetBox["14", {8.707232951934277, 3.7756556213660684`}], 
    InsetBox["15", {8.922403905567103, 7.864666489915793}], 
    InsetBox["16", {6.8637747175488775`, 6.8891971957924465`}], 
    InsetBox["17", {7.83884050802939, 2.5876379909855114`}], 
    InsetBox["18", {6.981403545885957, 0.36314116196011526`}], 
    InsetBox["19", {6.757032690810703, 7.349016245047764}], 
    InsetBox["20", {5.6601467658318185`, 3.1898603473288087`}], 
    InsetBox["21", {5.77660337961212, 1.09125352838708}], 
    InsetBox["22", {5.510777351600124, 0.26225103508526715`}], 
    InsetBox["23", {7.751851166198804, 7.500120793746905}], 
    InsetBox["24", {7.881057457884248, 7.694967528389077}], 
    InsetBox["25", {8.01484299333891, 6.268092311986694}], 
    InsetBox["26", {7.122365098631725, 1.7898312202608277`}], 
    InsetBox["27", {5.758844004817098, 2.3780311789501223`}], 
    InsetBox["28", {7.074394800282074, 6.071327311837035}], 
    InsetBox["29", {7.507212306424265, 0.13979120530240685`}], 
    InsetBox["30", {8.1260367062332, 1.912742004133511}], 
    InsetBox["31", {5.659955635033346, 2.9024095416200613`}], 
    InsetBox["32", {6.463902410760886, 5.021774009627066}], 
    InsetBox["33", {7.776062237664245, 6.625505449463903}], 
    InsetBox["34", {6.521299327687732, 5.895456670777303}], 
    InsetBox["35", {5.139731484403219, 1.216143305351407}], 
    InsetBox["36", {6.282783351929315, 6.718701369920163}], 
    InsetBox["37", {5.974152199678998, 1.4751969549489559`}], 
    InsetBox["38", {5.814018480134093, 7.745754758921473}], 
    InsetBox["39", {7.174013607662536, 7.1582290124330274`}], 
    InsetBox["40", {7.396325136179868, 6.349816362073264}], 
    InsetBox["41", {5.57890875847333, 5.690918582283828}], 
    InsetBox["42", {7.24042292386021, 7.628794512831099}], 
    InsetBox["43", {5.401043309598255, 0.5135439444902552}], 
    InsetBox["44", {7.945462759753422, 4.809509379012283}], 
    InsetBox["45", {7.85343536341619, 5.287101777480721}], 
    InsetBox["46", {5.793059954586998, 5.447528650238546}], 
    InsetBox["47", {8.998151048888605, 1.543804505631691}], 
    InsetBox["48", {7.714649042772279, 3.092459573588499}], 
    InsetBox["49", {6.597435980682647, 3.472355879596769}], 
    InsetBox["50", {8.68149924788326, 1.7619825526229125`}], 
    InsetBox["51", {8.50274521176941, 7.881798404929835}], 
    InsetBox["52", {6.861386445058454, 0.3692063183699865}], 
    InsetBox["53", {8.650007583095539, 2.1685993882388015`}], 
    InsetBox["54", {5.521297581751131, 5.923629937899982}], 
    InsetBox["55", {6.0085604929697345`, 2.231326834369977}], 
    InsetBox["56", {5.120773645860947, 0.7682284354943931}], 
    InsetBox["57", {7.34628319804319, 4.121450010732252}], 
    InsetBox["58", {8.040375564450105, 4.261219199462721}], 
    InsetBox["59", {8.916512889008894, 2.6843066474929262`}], 
    InsetBox["60", {8.495360000752157, 1.518489667838164}], 
    InsetBox["61", {7.08781756688306, 4.295449028815595}], 
    InsetBox["62", {7.544134175848178, 1.4758085504921112`}], 
    InsetBox["63", {8.608705864796802, 4.8060505905539355`}], 
    InsetBox["64", {7.71516595023455, 3.147787434613301}], 
    InsetBox["65", {5.114183230057899, 4.157102044644079}], 
    InsetBox["66", {8.403307449913546, 5.8010330485866515`}], 
    InsetBox["67", {5.316583710135958, 5.515955025634732}], 
    InsetBox["68", {7.565372721668968, 1.6030981456230275`}], 
    InsetBox["69", {7.78247490811757, 4.762784116174954}], 
    InsetBox["70", {8.06333716230295, 4.6294210011009085`}], 
    InsetBox["71", {6.967732968213121, 6.380565951040284}], 
    InsetBox["72", {6.06006736808484, 6.909396665362873}], 
    InsetBox["73", {7.481846357268761, 3.750581214331392}], 
    InsetBox["74", {8.076355003865938, 6.185575044320895}], 
    InsetBox["75", {7.838223910563758, 4.755458592689271}], 
    InsetBox["76", {6.636364309524753, 0.2591802261071745}], 
    InsetBox["77", {5.370808588271454, 2.657919517437904}], 
    InsetBox["78", {5.951998977598676, 3.3259215218180103`}], 
    InsetBox["79", {8.035810017060363, 0.08955208136854331}], 
    InsetBox["80", {8.326366178585985, 0.8728422075737914}], 
    InsetBox["81", {7.233303042183512, 2.659913411510713}], 
    InsetBox["82", {7.671178529290814, 3.0541277660376185`}], 
    InsetBox["83", {5.868468628368899, 2.35453047553149}], 
    InsetBox["84", {8.34945021520086, 7.406621506462361}], 
    InsetBox["85", {8.024329511095715, 5.477224538323666}], 
    InsetBox["86", {8.065445421204904, 2.911288455406277}], 
    InsetBox["87", {6.57083789277574, 2.0328998532113562`}], 
    InsetBox["88", {7.564828905475586, 3.3990319745068245`}], 
    InsetBox["89", {6.2551723576157725`, 1.115365804457939}], 
    InsetBox["90", {8.935480168668256, 2.7493342663599414`}], 
    InsetBox["91", {7.83154182974408, 4.975201364925995}], 
    InsetBox["92", {5.470800801423533, 0.3083657980381673}], 
    InsetBox["93", {5.636044353988435, 0.9985411747630515}], 
    InsetBox["94", {7.501866898787549, 5.60363274890363}], 
    InsetBox["95", {7.635777742012323, 3.8975249522671405`}], 
    InsetBox["96", {8.458890218433723, 6.823427669291217}], 
    InsetBox["97", {5.306530162254262, 2.820001334055517}], 
    InsetBox["98", {6.243110292549042, 4.3475388213266655`}], 
    InsetBox["99", {8.468885317418557, 7.583766795875727}], 
    InsetBox["100", {7.4370340596406965`, 3.981856604561848}]}, 
   {PointSize[0.012], PointBox[{5.157138258131721, 1.9527592385810792`}], 
    PointBox[{5.280341426404727, 3.199013235361087}], 
    PointBox[{5.333625132936773, 0.9835781983766484}], 
    PointBox[{5.340827181847206, 7.1521745036261235`}], 
    PointBox[{5.345565360337518, 5.756637866031536}], 
    PointBox[{5.41035455954486, 1.8178328088110476`}], 
    PointBox[{5.412322589403676, 0.8075111069500149}], 
    PointBox[{5.440088788115058, 3.046281201123104}], 
    PointBox[{5.45699506418332, 4.80054060758608}], 
    PointBox[{5.497096882024886, 2.8017896251288734`}], 
    PointBox[{5.498590851676532, 1.3598365053589534`}], 
    PointBox[{5.5194771015897555`, 1.466345347710732}], 
    PointBox[{5.550231686600065, 5.449779083790772}], 
    PointBox[{5.598748287902812, 4.725966072472712}], 
    PointBox[{5.626496794840823, 3.6430829293726004`}], 
    PointBox[{5.628210404232865, 1.8697871404180295`}], 
    PointBox[{5.6441217695607415`, 2.6279100888422784`}], 
    PointBox[{5.713053671489322, 3.922910972713541}], 
    PointBox[{5.731139122151403, 3.9411407975830475`}], 
    PointBox[{5.7526171840964935`, 2.0815492682461647`}], 
    PointBox[{5.764651890486736, 0.5227180837338532}], 
    PointBox[{5.836777810053363, 6.423208970140315}], 
    PointBox[{5.8559581540034475`, 6.365301342942367}], 
    PointBox[{5.878205620323411, 4.840303372324179}], 
    PointBox[{5.879248411614893, 2.672250763402296}], 
    PointBox[{5.8884824358444945`, 0.5767921373853401}], 
    PointBox[{5.904869166799228, 3.045972160956481}], 
    PointBox[{6.010321245897845, 1.2137933443775735`}], 
    PointBox[{6.011198965871038, 1.1963727761446834`}], 
    PointBox[{6.019316153288728, 0.5703770843520831}], 
    PointBox[{6.021706499086155, 5.924026717901092}], 
    PointBox[{6.02194530226819, 0.5540857444756592}], 
    PointBox[{6.027887086011306, 6.200635087894991}], 
    PointBox[{6.029388466065426, 6.196695853434715}], 
    PointBox[{6.032533667754219, 5.874141526740705}], 
    PointBox[{6.074245165572299, 0.5078891597167798}], 
    PointBox[{6.180821439085155, 3.813003176327543}], 
    PointBox[{6.188132848488598, 1.844307422969528}], 
    PointBox[{6.229210247614875, 7.413528661719286}], 
    PointBox[{6.244978598307739, 2.8114411444565124`}], 
    PointBox[{6.279506207659174, 5.4726146755802105`}], 
    PointBox[{6.356875621690889, 3.884280296145799}], 
    PointBox[{6.384005981967199, 2.799486117740987}], 
    PointBox[{6.410454369835888, 2.8008527979506836`}], 
    PointBox[{6.422430062155067, 7.107201290007218}], 
    PointBox[{6.453762187381849, 1.5601108970447586`}], 
    PointBox[{6.501583918791311, 1.5436584586222792`}], 
    PointBox[{6.501815836784039, 7.047471379418075}], 
    PointBox[{6.509166847144882, 2.754013154316024}], 
    PointBox[{6.516403427009943, 2.7538794377009506`}], 
    PointBox[{6.5346394675518535`, 1.5266004604268306`}], 
    PointBox[{6.54715084271888, 0.7267543713883149}], 
    PointBox[{6.5814996098191765`, 0.9830409040763515}], 
    PointBox[{6.605106334958733, 0.7755393479990021}], 
    PointBox[{6.6138832735884385`, 6.665583947175331}], 
    PointBox[{6.680565291650268, 4.566383176174833}], 
    PointBox[{6.681240533498803, 4.577333146867683}], 
    PointBox[{6.746965532275983, 6.600383225774311}], 
    PointBox[{6.7597723565563035`, 1.5737602297713262`}], 
    PointBox[{6.7672021252430925`, 6.079767240603438}], 
    PointBox[{6.776357761394357, 2.479227183873689}], 
    PointBox[{6.805801367642939, 6.1516988128090615`}], 
    PointBox[{6.915095942621773, 7.143409893011914}], 
    PointBox[{6.916708546662528, 5.430753423956862}], 
    PointBox[{6.941679123841409, 0.7675553559338474}], 
    PointBox[{6.944199743584534, 5.523127537838129}], 
    PointBox[{6.972269252953315, 3.110667856041698}], 
    PointBox[{7.017969154120237, 3.6803585883328296`}], 
    PointBox[{7.019012338475467, 3.6770425600878194`}], 
    PointBox[{7.04030640075903, 7.417067469139886}], 
    PointBox[{7.071999246801285, 3.7911477154487754`}], 
    PointBox[{7.07336569408734, 3.9950140988262874`}], 
    PointBox[{7.08174980153052, 3.8501789410078953`}], 
    PointBox[{7.084223029862042, 2.2368079886719823`}], 
    PointBox[{7.138473522078532, 4.970097541581483}], 
    PointBox[{7.147935860032057, 5.018272311723698}], 
    PointBox[{7.153180362972705, 5.020022507267603}], 
    PointBox[{7.170132091817228, 1.4137339937068447`}], 
    PointBox[{7.175869747697539, 6.279341889719221}], 
    PointBox[{7.205628857739266, 6.69412862079471}], 
    PointBox[{7.231268027772777, 3.052340160028422}], 
    PointBox[{7.259003189689359, 6.746827050266473}], 
    PointBox[{7.295892478926933, 1.5826448639338588`}], 
    PointBox[{7.373426722052358, 3.105201238309465}], 
    PointBox[{7.374900423324309, 6.778698509908834}], 
    PointBox[{7.421364700237678, 5.160711936735371}], 
    PointBox[{7.4340351783895375`, 4.530768075643066}], 
    PointBox[{7.437436126057424, 0.8349342476754343}], 
    PointBox[{7.438311997978966, 0.8298028365835565}], 
    PointBox[{7.438899497312663, 5.975282338462606}], 
    PointBox[{7.4446954968502626`, 7.359997404873603}], 
    PointBox[{7.462644406035107, 0.8080068247776567}], 
    PointBox[{7.473588690365725, 0.7912372059718578}], 
    PointBox[{7.473669218204079, 3.1820749923544174`}], 
    PointBox[{7.48380330882514, 2.1858603714493654`}], 
    PointBox[{7.490096685362402, 3.5669601305608074`}], 
    PointBox[{7.501911704034925, 3.190783432756024}], 
    PointBox[{7.50933203523279, 3.8758860313507637`}], 
    PointBox[{7.5319351944972635`, 2.1426352275204756`}], 
    PointBox[{7.532642047001521, 2.595040775181846}], 
    PointBox[{7.549071235013005, 7.774850575290144}], 
    PointBox[{7.622843134744617, 7.0589068207587085`}], 
    PointBox[{7.651094058133182, 3.1207196891309357`}], 
    PointBox[{7.651589225256803, 2.1093998810029704`}], 
    PointBox[{7.655278834385689, 4.380293232915883}], 
    PointBox[{7.6571524291838635`, 4.224253087184016}], 
    PointBox[{7.665735613590901, 6.007366510659033}], 
    PointBox[{7.68059712934293, 4.254562838256823}], 
    PointBox[{7.707177775133954, 6.321016126977545}], 
    PointBox[{7.7077133783663605`, 5.974958835265523}], 
    PointBox[{7.744826603319627, 1.5077392287825797`}], 
    PointBox[{7.746465962118231, 3.627475624429478}], 
    PointBox[{7.763046595611646, 5.540215335116992}], 
    PointBox[{7.768200312543404, 4.438356551063839}], 
    PointBox[{7.8163174819888726`, 0.5861073780735757}], 
    PointBox[{7.820499736595252, 4.459747834749998}], 
    PointBox[{7.82426298735729, 4.8650070425198075`}], 
    PointBox[{7.829208252259588, 2.8747735144493123`}], 
    PointBox[{7.830527895633548, 2.8346124047278405`}], 
    PointBox[{7.837283826596119, 5.8470480752746194`}], 
    PointBox[{7.840495152719742, 2.905927761442666}], 
    PointBox[{7.849857583663795, 4.8657853396138435`}], 
    PointBox[{7.895090817949314, 1.668497956245116}], 
    PointBox[{7.905055463366817, 0.5835895786921858}], 
    PointBox[{7.943648268951749, 4.679700994885116}], 
    PointBox[{7.949983708816124, 3.1179272751830207`}], 
    PointBox[{7.990525961857058, 7.069085003958927}], 
    PointBox[{8.024900188941153, 7.043852174124564}], 
    PointBox[{8.049073461544676, 7.443290317720192}], 
    PointBox[{8.049483284513924, 5.831462879428383}], 
    PointBox[{8.137607494907547, 1.553469717222228}], 
    PointBox[{8.138473460753127, 3.5716825096161453`}], 
    PointBox[{8.14140960070107, 3.5719934116106007`}], 
    PointBox[{8.148883727350725, 6.616111270375967}], 
    PointBox[{8.158566869341833, 3.7228373092282747`}], 
    PointBox[{8.17727444182316, 7.651541537009058}], 
    PointBox[{8.18594691374318, 1.383884774023238}], 
    PointBox[{8.197122007456972, 3.4839646796347803`}], 
    PointBox[{8.198811342473846, 7.765389619880048}], 
    PointBox[{8.199382267860361, 5.106099781288958}], 
    PointBox[{8.233536347123346, 2.3570424869922273`}], 
    PointBox[{8.237777079009039, 5.113498086861246}], 
    PointBox[{8.275752202780442, 3.425582222636448}], 
    PointBox[{8.277556140637223, 4.898255858546998}], 
    PointBox[{8.278653442670869, 5.108670001166713}], 
    PointBox[{8.30766651102819, 2.500542269195383}], 
    PointBox[{8.351003659819476, 6.454495781701286}], 
    PointBox[{8.370814943012302, 1.2061482671360786`}], 
    PointBox[{8.391189377421707, 1.7910173172199348`}], 
    PointBox[{8.431925602271331, 4.421618431846431}], 
    PointBox[{8.433609673555708, 1.9473118995631447`}], 
    PointBox[{8.439341436819657, 2.604182113499287}], 
    PointBox[{8.501370390257454, 5.302584735447695}], 
    PointBox[{8.502339443219988, 2.8403929106407766`}], 
    PointBox[{8.51510068814166, 2.9089476455823178`}], 
    PointBox[{8.565738658434594, 4.282033937187892}], 
    PointBox[{8.580895225854878, 2.5310304655961957`}], 
    PointBox[{8.603885194542688, 6.302836780297824}], 
    PointBox[{8.705820522006684, 7.707787416850711}], 
    PointBox[{8.747380957901315, 1.5187250377821888`}], 
    PointBox[{8.768357750272742, 1.102094146879642}], 
    PointBox[{8.849174328426905, 7.198532417193753}], PointBox[{9, 0}], 
    PointBox[{9, 8}], PointBox[{5, 8}], PointBox[{5, 0}], 
    PointBox[{9., 0.177427326668308}], PointBox[{9., 0.8701679132595728}], 
    PointBox[{9., 1.8853626337819935`}], PointBox[{9., 1.9911777032807283`}], 
    PointBox[{9., 2.2647852448755654`}], PointBox[{9., 2.679018210730526}], 
    PointBox[{9., 2.6952350973863157`}], PointBox[{9., 3.0353544085094875`}], 
    PointBox[{9., 3.5598746174731364`}], PointBox[{9., 4.323558310190772}], 
    PointBox[{9., 5.405518943612004}], PointBox[{9., 6.281301888492568}], 
    PointBox[{9., 7.196549726228473}], PointBox[{9., 7.23282833233574}], 
    PointBox[{8.717749647304304, 8.}], PointBox[{8.12830575073676, 8.}], 
    PointBox[{7.52581489213275, 8.}], PointBox[{6.702914698221472, 8.}], 
    PointBox[{6.475946473373415, 8.}], PointBox[{5., 7.281134074701653}], 
    PointBox[{5., 5.967283582184879}], PointBox[{5., 5.9301634391841915`}], 
    PointBox[{5., 4.868609796584422}], PointBox[{5., 3.8451207476761877`}], 
    PointBox[{5., 3.1509427970219734`}], PointBox[{5., 2.6046508848221985`}], 
    PointBox[{5., 1.977944182882129}], PointBox[{5., 0.9976987642017617}], 
    PointBox[{5., 0.35376728836159826`}], PointBox[{5., 0.2627479118507206}], 
    PointBox[{5.1616728836414545`, 0.}], PointBox[{6.0728595502002, 0.}], 
    PointBox[{6.902502298828401, 0.}], PointBox[{6.902890124149912, 0.}], 
    PointBox[{7.137491597805196, 0.}], PointBox[{7.760612508976101, 0.}]}, 
   {Thickness[0.003], 
    LineBox[{{9., 2.2647852448755654`}, {9., 2.679018210730526}, {
     8.580895225854878, 2.5310304655961957`}, {9., 2.2647852448755654`}}], 
    LineBox[{{5., 3.8451207476761877`}, {5., 3.1509427970219734`}, {
     5.280341426404727, 3.199013235361087}, {5.626496794840823, 
     3.6430829293726004`}, {5.713053671489322, 3.922910972713541}, {5., 
     3.8451207476761877`}}], 
    LineBox[{{6.5346394675518535`, 1.5266004604268306`}, {6.5814996098191765`,
      0.9830409040763515}, {6.605106334958733, 0.7755393479990021}, {
     6.941679123841409, 0.7675553559338474}, {7.438311997978966, 
     0.8298028365835565}, {7.437436126057424, 0.8349342476754343}, {
     7.170132091817228, 1.4137339937068447`}, {6.7597723565563035`, 
     1.5737602297713262`}, {6.5346394675518535`, 1.5266004604268306`}}], 
    LineBox[{{6.356875621690889, 3.884280296145799}, {7.017969154120237, 
     3.6803585883328296`}, {7.071999246801285, 3.7911477154487754`}, {
     7.08174980153052, 3.8501789410078953`}, {7.07336569408734, 
     3.9950140988262874`}, {6.680565291650268, 4.566383176174833}, {
     6.356875621690889, 3.884280296145799}}], 
    LineBox[{{6.972269252953315, 3.110667856041698}, {7.231268027772777, 
     3.052340160028422}, {7.373426722052358, 3.105201238309465}, {
     7.473669218204079, 3.1820749923544174`}, {7.490096685362402, 
     3.5669601305608074`}, {7.019012338475467, 3.6770425600878194`}, {
     6.972269252953315, 3.110667856041698}}], 
    LineBox[{{6.027887086011306, 6.200635087894991}, {6.029388466065426, 
     6.196695853434715}, {6.7672021252430925`, 6.079767240603438}, {
     6.805801367642939, 6.1516988128090615`}, {6.746965532275983, 
     6.600383225774311}, {6.6138832735884385`, 6.665583947175331}, {
     6.027887086011306, 6.200635087894991}}], 
    LineBox[{{9., 3.0353544085094875`}, {9., 3.5598746174731364`}, {
     8.275752202780442, 3.425582222636448}, {8.51510068814166, 
     2.9089476455823178`}, {9., 3.0353544085094875`}}], 
    LineBox[{{5., 7.281134074701653}, {5., 5.967283582184879}, {
     5.8559581540034475`, 6.365301342942367}, {5.836777810053363, 
     6.423208970140315}, {5.340827181847206, 7.1521745036261235`}, {5., 
     7.281134074701653}}], 
    LineBox[{{6.501583918791311, 1.5436584586222792`}, {6.5346394675518535`, 
     1.5266004604268306`}, {6.7597723565563035`, 1.5737602297713262`}, {
     7.084223029862042, 2.2368079886719823`}, {6.776357761394357, 
     2.479227183873689}, {6.501583918791311, 1.5436584586222792`}}], 
    LineBox[{{6.019316153288728, 0.5703770843520831}, {6.02194530226819, 
     0.5540857444756592}, {6.074245165572299, 0.5078891597167798}, {
     6.54715084271888, 0.7267543713883149}, {6.605106334958733, 
     0.7755393479990021}, {6.5814996098191765`, 0.9830409040763515}, {
     6.011198965871038, 1.1963727761446834`}, {6.019316153288728, 
     0.5703770843520831}}], 
    LineBox[{{7.462644406035107, 0.8080068247776567}, {7.473588690365725, 
     0.7912372059718578}, {7.8163174819888726`, 0.5861073780735757}, {
     7.905055463366817, 0.5835895786921858}, {8.370814943012302, 
     1.2061482671360786`}, {8.18594691374318, 1.383884774023238}, {
     7.462644406035107, 0.8080068247776567}}], 
    LineBox[{{7.744826603319627, 1.5077392287825797`}, {7.437436126057424, 
     0.8349342476754343}, {7.438311997978966, 0.8298028365835565}, {
     7.462644406035107, 0.8080068247776567}, {8.18594691374318, 
     1.383884774023238}, {8.137607494907547, 1.553469717222228}, {
     7.895090817949314, 1.668497956245116}, {7.744826603319627, 
     1.5077392287825797`}}], 
    LineBox[{{7.231268027772777, 3.052340160028422}, {7.532642047001521, 
     2.595040775181846}, {7.830527895633548, 2.8346124047278405`}, {
     7.829208252259588, 2.8747735144493123`}, {7.373426722052358, 
     3.105201238309465}, {7.231268027772777, 3.052340160028422}}], 
    LineBox[{{9., 3.5598746174731364`}, {9., 4.323558310190772}, {
     8.565738658434594, 4.282033937187892}, {8.158566869341833, 
     3.7228373092282747`}, {8.14140960070107, 3.5719934116106007`}, {
     8.197122007456972, 3.4839646796347803`}, {8.275752202780442, 
     3.425582222636448}, {9., 3.5598746174731364`}}], 
    LineBox[{{9, 8}, {8.717749647304304, 8.}, {8.705820522006684, 
      7.707787416850711}, {9., 7.23282833233574}, {9, 8}}], 
    LineBox[{{6.501815836784039, 7.047471379418075}, {6.6138832735884385`, 
     6.665583947175331}, {6.746965532275983, 6.600383225774311}, {
     7.205628857739266, 6.69412862079471}, {7.259003189689359, 
     6.746827050266473}, {6.915095942621773, 7.143409893011914}, {
     6.501815836784039, 7.047471379418075}}], 
    LineBox[{{7.532642047001521, 2.595040775181846}, {7.48380330882514, 
     2.1858603714493654`}, {7.5319351944972635`, 2.1426352275204756`}, {
     7.651589225256803, 2.1093998810029704`}, {8.233536347123346, 
     2.3570424869922273`}, {8.30766651102819, 2.500542269195383}, {
     7.830527895633548, 2.8346124047278405`}, {7.532642047001521, 
     2.595040775181846}}], 
    LineBox[{{6.902890124149912, 0.}, {7.137491597805196, 0.}, {
     7.473588690365725, 0.7912372059718578}, {7.462644406035107, 
     0.8080068247776567}, {7.438311997978966, 0.8298028365835565}, {
     6.941679123841409, 0.7675553559338474}, {6.902890124149912, 0.}}], 
    LineBox[{{6.702914698221472, 8.}, {6.475946473373415, 8.}, {
     6.229210247614875, 7.413528661719286}, {6.422430062155067, 
     7.107201290007218}, {6.501815836784039, 7.047471379418075}, {
     6.915095942621773, 7.143409893011914}, {7.04030640075903, 
     7.417067469139886}, {6.702914698221472, 8.}}], 
    LineBox[{{5.280341426404727, 3.199013235361087}, {5.440088788115058, 
     3.046281201123104}, {5.904869166799228, 3.045972160956481}, {
     5.626496794840823, 3.6430829293726004`}, {5.280341426404727, 
     3.199013235361087}}], 
    LineBox[{{5.5194771015897555`, 1.466345347710732}, {5.498590851676532, 
     1.3598365053589534`}, {6.019316153288728, 0.5703770843520831}, {
     6.011198965871038, 1.1963727761446834`}, {6.010321245897845, 
     1.2137933443775735`}, {5.5194771015897555`, 1.466345347710732}}], 
    LineBox[{{5.1616728836414545`, 0.}, {6.0728595502002, 0.}, {
     6.074245165572299, 0.5078891597167798}, {6.02194530226819, 
     0.5540857444756592}, {5.8884824358444945`, 0.5767921373853401}, {
     5.764651890486736, 0.5227180837338532}, {5.1616728836414545`, 0.}}], 
    LineBox[{{7.4446954968502626`, 7.359997404873603}, {7.622843134744617, 
     7.0589068207587085`}, {7.990525961857058, 7.069085003958927}, {
     8.049073461544676, 7.443290317720192}, {7.549071235013005, 
     7.774850575290144}, {7.4446954968502626`, 7.359997404873603}}], 
    LineBox[{{8.12830575073676, 8.}, {7.52581489213275, 8.}, {
     7.549071235013005, 7.774850575290144}, {8.049073461544676, 
     7.443290317720192}, {8.17727444182316, 7.651541537009058}, {
     8.198811342473846, 7.765389619880048}, {8.12830575073676, 8.}}], 
    LineBox[{{7.707177775133954, 6.321016126977545}, {7.665735613590901, 
     6.007366510659033}, {7.7077133783663605`, 5.974958835265523}, {
     8.351003659819476, 6.454495781701286}, {8.148883727350725, 
     6.616111270375967}, {7.707177775133954, 6.321016126977545}}], 
    LineBox[{{6.7597723565563035`, 1.5737602297713262`}, {7.170132091817228, 
     1.4137339937068447`}, {7.295892478926933, 1.5826448639338588`}, {
     7.5319351944972635`, 2.1426352275204756`}, {7.48380330882514, 
     2.1858603714493654`}, {7.084223029862042, 2.2368079886719823`}, {
     6.7597723565563035`, 1.5737602297713262`}}], 
    LineBox[{{5.6441217695607415`, 2.6279100888422784`}, {5.157138258131721, 
     1.9527592385810792`}, {5.41035455954486, 1.8178328088110476`}, {
     5.628210404232865, 1.8697871404180295`}, {5.7526171840964935`, 
     2.0815492682461647`}, {5.879248411614893, 2.672250763402296}, {
     5.6441217695607415`, 2.6279100888422784`}}], 
    LineBox[{{6.805801367642939, 6.1516988128090615`}, {6.7672021252430925`, 
     6.079767240603438}, {6.944199743584534, 5.523127537838129}, {
     7.438899497312663, 5.975282338462606}, {7.175869747697539, 
     6.279341889719221}, {6.805801367642939, 6.1516988128090615`}}], 
    LineBox[{{7.137491597805196, 0.}, {7.760612508976101, 0.}, {
     7.8163174819888726`, 0.5861073780735757}, {7.473588690365725, 
     0.7912372059718578}, {7.137491597805196, 0.}}], 
    LineBox[{{7.651589225256803, 2.1093998810029704`}, {7.895090817949314, 
     1.668497956245116}, {8.137607494907547, 1.553469717222228}, {
     8.391189377421707, 1.7910173172199348`}, {8.433609673555708, 
     1.9473118995631447`}, {8.233536347123346, 2.3570424869922273`}, {
     7.651589225256803, 2.1093998810029704`}}], 
    LineBox[{{5.440088788115058, 3.046281201123104}, {5.497096882024886, 
     2.8017896251288734`}, {5.6441217695607415`, 2.6279100888422784`}, {
     5.879248411614893, 2.672250763402296}, {6.244978598307739, 
     2.8114411444565124`}, {5.904869166799228, 3.045972160956481}, {
     5.440088788115058, 3.046281201123104}}], 
    LineBox[{{5.878205620323411, 4.840303372324179}, {6.681240533498803, 
     4.577333146867683}, {7.138473522078532, 4.970097541581483}, {
     7.147935860032057, 5.018272311723698}, {6.916708546662528, 
     5.430753423956862}, {6.279506207659174, 5.4726146755802105`}, {
     5.878205620323411, 4.840303372324179}}], 
    LineBox[{{7.622843134744617, 7.0589068207587085`}, {7.374900423324309, 
     6.778698509908834}, {7.707177775133954, 6.321016126977545}, {
     8.148883727350725, 6.616111270375967}, {8.024900188941153, 
     7.043852174124564}, {7.990525961857058, 7.069085003958927}, {
     7.622843134744617, 7.0589068207587085`}}], 
    LineBox[{{6.021706499086155, 5.924026717901092}, {6.032533667754219, 
     5.874141526740705}, {6.279506207659174, 5.4726146755802105`}, {
     6.916708546662528, 5.430753423956862}, {6.944199743584534, 
     5.523127537838129}, {6.7672021252430925`, 6.079767240603438}, {
     6.029388466065426, 6.196695853434715}, {6.021706499086155, 
     5.924026717901092}}], 
    LineBox[{{5., 1.977944182882129}, {5., 0.9976987642017617}, {
     5.333625132936773, 0.9835781983766484}, {5.498590851676532, 
     1.3598365053589534`}, {5.5194771015897555`, 1.466345347710732}, {
     5.41035455954486, 1.8178328088110476`}, {5.157138258131721, 
     1.9527592385810792`}, {5., 1.977944182882129}}], 
    LineBox[{{5.836777810053363, 6.423208970140315}, {5.8559581540034475`, 
     6.365301342942367}, {6.027887086011306, 6.200635087894991}, {
     6.6138832735884385`, 6.665583947175331}, {6.501815836784039, 
     7.047471379418075}, {6.422430062155067, 7.107201290007218}, {
     5.836777810053363, 6.423208970140315}}], 
    LineBox[{{5.628210404232865, 1.8697871404180295`}, {5.41035455954486, 
     1.8178328088110476`}, {5.5194771015897555`, 1.466345347710732}, {
     6.010321245897845, 1.2137933443775735`}, {6.453762187381849, 
     1.5601108970447586`}, {6.188132848488598, 1.844307422969528}, {
     5.628210404232865, 1.8697871404180295`}}], 
    LineBox[{{5, 8}, {5., 7.281134074701653}, {5.340827181847206, 
      7.1521745036261235`}, {6.229210247614875, 7.413528661719286}, {
      6.475946473373415, 8.}, {5, 8}}], 
    LineBox[{{6.915095942621773, 7.143409893011914}, {7.259003189689359, 
     6.746827050266473}, {7.374900423324309, 6.778698509908834}, {
     7.622843134744617, 7.0589068207587085`}, {7.4446954968502626`, 
     7.359997404873603}, {7.04030640075903, 7.417067469139886}, {
     6.915095942621773, 7.143409893011914}}], 
    LineBox[{{7.259003189689359, 6.746827050266473}, {7.205628857739266, 
     6.69412862079471}, {7.175869747697539, 6.279341889719221}, {
     7.438899497312663, 5.975282338462606}, {7.665735613590901, 
     6.007366510659033}, {7.707177775133954, 6.321016126977545}, {
     7.374900423324309, 6.778698509908834}, {7.259003189689359, 
     6.746827050266473}}], 
    LineBox[{{5.345565360337518, 5.756637866031536}, {5.550231686600065, 
     5.449779083790772}, {6.032533667754219, 5.874141526740705}, {
     6.021706499086155, 5.924026717901092}, {5.345565360337518, 
     5.756637866031536}}], 
    LineBox[{{7.52581489213275, 8.}, {6.702914698221472, 8.}, {
     7.04030640075903, 7.417067469139886}, {7.4446954968502626`, 
     7.359997404873603}, {7.549071235013005, 7.774850575290144}, {
     7.52581489213275, 8.}}], 
    LineBox[{{5., 0.35376728836159826`}, {5., 0.2627479118507206}, {
     5.764651890486736, 0.5227180837338532}, {5.8884824358444945`, 
     0.5767921373853401}, {5.412322589403676, 0.8075111069500149}, {5., 
     0.35376728836159826`}}], 
    LineBox[{{8.199382267860361, 5.106099781288958}, {7.849857583663795, 
     4.8657853396138435`}, {7.943648268951749, 4.679700994885116}, {
     8.277556140637223, 4.898255858546998}, {8.278653442670869, 
     5.108670001166713}, {8.237777079009039, 5.113498086861246}, {
     8.199382267860361, 5.106099781288958}}], 
    LineBox[{{7.421364700237678, 5.160711936735371}, {8.199382267860361, 
     5.106099781288958}, {8.237777079009039, 5.113498086861246}, {
     7.763046595611646, 5.540215335116992}, {7.421364700237678, 
     5.160711936735371}}], 
    LineBox[{{5.550231686600065, 5.449779083790772}, {5.45699506418332, 
     4.80054060758608}, {5.598748287902812, 4.725966072472712}, {
     5.878205620323411, 4.840303372324179}, {6.279506207659174, 
     5.4726146755802105`}, {6.032533667754219, 5.874141526740705}, {
     5.550231686600065, 5.449779083790772}}], 
    LineBox[{{9., 0.8701679132595728}, {9., 1.8853626337819935`}, {
     8.747380957901315, 1.5187250377821888`}, {8.768357750272742, 
     1.102094146879642}, {9., 0.8701679132595728}}], 
    LineBox[{{7.840495152719742, 2.905927761442666}, {7.949983708816124, 
     3.1179272751830207`}, {7.651094058133182, 3.1207196891309357`}, {
     7.840495152719742, 2.905927761442666}}], 
    LineBox[{{6.180821439085155, 3.813003176327543}, {6.410454369835888, 
     2.8008527979506836`}, {6.509166847144882, 2.754013154316024}, {
     6.516403427009943, 2.7538794377009506`}, {6.972269252953315, 
     3.110667856041698}, {7.019012338475467, 3.6770425600878194`}, {
     7.017969154120237, 3.6803585883328296`}, {6.356875621690889, 
     3.884280296145799}, {6.180821439085155, 3.813003176327543}}], 
    LineBox[{{9., 1.8853626337819935`}, {9., 1.9911777032807283`}, {
     8.433609673555708, 1.9473118995631447`}, {8.391189377421707, 
     1.7910173172199348`}, {8.747380957901315, 1.5187250377821888`}, {9., 
     1.8853626337819935`}}], 
    LineBox[{{8.717749647304304, 8.}, {8.12830575073676, 8.}, {
     8.198811342473846, 7.765389619880048}, {8.705820522006684, 
     7.707787416850711}, {8.717749647304304, 8.}}], 
    LineBox[{{6.902502298828401, 0.}, {6.902890124149912, 0.}, {
     6.941679123841409, 0.7675553559338474}, {6.605106334958733, 
     0.7755393479990021}, {6.54715084271888, 0.7267543713883149}, {
     6.902502298828401, 0.}}], 
    LineBox[{{9., 1.9911777032807283`}, {9., 2.2647852448755654`}, {
     8.580895225854878, 2.5310304655961957`}, {8.439341436819657, 
     2.604182113499287}, {8.30766651102819, 2.500542269195383}, {
     8.233536347123346, 2.3570424869922273`}, {8.433609673555708, 
     1.9473118995631447`}, {9., 1.9911777032807283`}}], 
    LineBox[{{5., 5.967283582184879}, {5., 5.9301634391841915`}, {
     5.345565360337518, 5.756637866031536}, {6.021706499086155, 
     5.924026717901092}, {6.029388466065426, 6.196695853434715}, {
     6.027887086011306, 6.200635087894991}, {5.8559581540034475`, 
     6.365301342942367}, {5., 5.967283582184879}}], 
    LineBox[{{6.384005981967199, 2.799486117740987}, {5.7526171840964935`, 
     2.0815492682461647`}, {5.628210404232865, 1.8697871404180295`}, {
     6.188132848488598, 1.844307422969528}, {6.509166847144882, 
     2.754013154316024}, {6.410454369835888, 2.8008527979506836`}, {
     6.384005981967199, 2.799486117740987}}], 
    LineBox[{{5., 0.9976987642017617}, {5., 0.35376728836159826`}, {
     5.412322589403676, 0.8075111069500149}, {5.333625132936773, 
     0.9835781983766484}, {5., 0.9976987642017617}}], 
    LineBox[{{7.07336569408734, 3.9950140988262874`}, {7.08174980153052, 
     3.8501789410078953`}, {7.6571524291838635`, 4.224253087184016}, {
     7.68059712934293, 4.254562838256823}, {7.655278834385689, 
     4.380293232915883}, {7.4340351783895375`, 4.530768075643066}, {
     7.07336569408734, 3.9950140988262874`}}], 
    LineBox[{{7.768200312543404, 4.438356551063839}, {7.655278834385689, 
     4.380293232915883}, {7.68059712934293, 4.254562838256823}, {
     8.158566869341833, 3.7228373092282747`}, {8.565738658434594, 
     4.282033937187892}, {8.431925602271331, 4.421618431846431}, {
     7.820499736595252, 4.459747834749998}, {7.768200312543404, 
     4.438356551063839}}], 
    LineBox[{{9., 2.679018210730526}, {9., 2.6952350973863157`}, {
     8.502339443219988, 2.8403929106407766`}, {8.439341436819657, 
     2.604182113499287}, {8.580895225854878, 2.5310304655961957`}, {9., 
     2.679018210730526}}], 
    LineBox[{{8.137607494907547, 1.553469717222228}, {8.18594691374318, 
     1.383884774023238}, {8.370814943012302, 1.2061482671360786`}, {
     8.768357750272742, 1.102094146879642}, {8.747380957901315, 
     1.5187250377821888`}, {8.391189377421707, 1.7910173172199348`}, {
     8.137607494907547, 1.553469717222228}}], 
    LineBox[{{6.681240533498803, 4.577333146867683}, {6.680565291650268, 
     4.566383176174833}, {7.07336569408734, 3.9950140988262874`}, {
     7.4340351783895375`, 4.530768075643066}, {7.138473522078532, 
     4.970097541581483}, {6.681240533498803, 4.577333146867683}}], 
    LineBox[{{7.170132091817228, 1.4137339937068447`}, {7.437436126057424, 
     0.8349342476754343}, {7.744826603319627, 1.5077392287825797`}, {
     7.295892478926933, 1.5826448639338588`}, {7.170132091817228, 
     1.4137339937068447`}}], 
    LineBox[{{9., 4.323558310190772}, {9., 5.405518943612004}, {
     8.501370390257454, 5.302584735447695}, {8.278653442670869, 
     5.108670001166713}, {8.277556140637223, 4.898255858546998}, {
     8.431925602271331, 4.421618431846431}, {8.565738658434594, 
     4.282033937187892}, {9., 4.323558310190772}}], 
    LineBox[{{8.138473460753127, 3.5716825096161453`}, {7.501911704034925, 
     3.190783432756024}, {7.651094058133182, 3.1207196891309357`}, {
     7.949983708816124, 3.1179272751830207`}, {8.197122007456972, 
     3.4839646796347803`}, {8.14140960070107, 3.5719934116106007`}, {
     8.138473460753127, 3.5716825096161453`}}], 
    LineBox[{{5., 4.868609796584422}, {5., 3.8451207476761877`}, {
     5.713053671489322, 3.922910972713541}, {5.731139122151403, 
     3.9411407975830475`}, {5.598748287902812, 4.725966072472712}, {
     5.45699506418332, 4.80054060758608}, {5., 4.868609796584422}}], 
    LineBox[{{9., 5.405518943612004}, {9., 6.281301888492568}, {
     8.603885194542688, 6.302836780297824}, {8.049483284513924, 
     5.831462879428383}, {8.501370390257454, 5.302584735447695}, {9., 
     5.405518943612004}}], 
    LineBox[{{5., 5.9301634391841915`}, {5., 4.868609796584422}, {
     5.45699506418332, 4.80054060758608}, {5.550231686600065, 
     5.449779083790772}, {5.345565360337518, 5.756637866031536}, {5., 
     5.9301634391841915`}}], 
    LineBox[{{7.295892478926933, 1.5826448639338588`}, {7.744826603319627, 
     1.5077392287825797`}, {7.895090817949314, 1.668497956245116}, {
     7.651589225256803, 2.1093998810029704`}, {7.5319351944972635`, 
     2.1426352275204756`}, {7.295892478926933, 1.5826448639338588`}}], 
    LineBox[{{7.147935860032057, 5.018272311723698}, {7.138473522078532, 
     4.970097541581483}, {7.4340351783895375`, 4.530768075643066}, {
     7.655278834385689, 4.380293232915883}, {7.768200312543404, 
     4.438356551063839}, {7.82426298735729, 4.8650070425198075`}, {
     7.153180362972705, 5.020022507267603}, {7.147935860032057, 
     5.018272311723698}}], 
    LineBox[{{7.943648268951749, 4.679700994885116}, {7.820499736595252, 
     4.459747834749998}, {8.431925602271331, 4.421618431846431}, {
     8.277556140637223, 4.898255858546998}, {7.943648268951749, 
     4.679700994885116}}], 
    LineBox[{{6.746965532275983, 6.600383225774311}, {6.805801367642939, 
     6.1516988128090615`}, {7.175869747697539, 6.279341889719221}, {
     7.205628857739266, 6.69412862079471}, {6.746965532275983, 
     6.600383225774311}}], 
    LineBox[{{5.340827181847206, 7.1521745036261235`}, {5.836777810053363, 
     6.423208970140315}, {6.422430062155067, 7.107201290007218}, {
     6.229210247614875, 7.413528661719286}, {5.340827181847206, 
     7.1521745036261235`}}], 
    LineBox[{{7.071999246801285, 3.7911477154487754`}, {7.017969154120237, 
     3.6803585883328296`}, {7.019012338475467, 3.6770425600878194`}, {
     7.490096685362402, 3.5669601305608074`}, {7.746465962118231, 
     3.627475624429478}, {7.50933203523279, 3.8758860313507637`}, {
     7.071999246801285, 3.7911477154487754`}}], 
    LineBox[{{7.7077133783663605`, 5.974958835265523}, {7.837283826596119, 
     5.8470480752746194`}, {8.049483284513924, 5.831462879428383}, {
     8.603885194542688, 6.302836780297824}, {8.351003659819476, 
     6.454495781701286}, {7.7077133783663605`, 5.974958835265523}}], 
    LineBox[{{7.82426298735729, 4.8650070425198075`}, {7.768200312543404, 
     4.438356551063839}, {7.820499736595252, 4.459747834749998}, {
     7.943648268951749, 4.679700994885116}, {7.849857583663795, 
     4.8657853396138435`}, {7.82426298735729, 4.8650070425198075`}}], 
    LineBox[{{6.0728595502002, 0.}, {6.902502298828401, 0.}, {
     6.54715084271888, 0.7267543713883149}, {6.074245165572299, 
     0.5078891597167798}, {6.0728595502002, 0.}}], 
    LineBox[{{5., 2.6046508848221985`}, {5., 1.977944182882129}, {
     5.157138258131721, 1.9527592385810792`}, {5.6441217695607415`, 
     2.6279100888422784`}, {5.497096882024886, 2.8017896251288734`}, {5., 
     2.6046508848221985`}}], 
    LineBox[{{5.713053671489322, 3.922910972713541}, {5.626496794840823, 
     3.6430829293726004`}, {5.904869166799228, 3.045972160956481}, {
     6.244978598307739, 2.8114411444565124`}, {6.384005981967199, 
     2.799486117740987}, {6.410454369835888, 2.8008527979506836`}, {
     6.180821439085155, 3.813003176327543}, {5.731139122151403, 
     3.9411407975830475`}, {5.713053671489322, 3.922910972713541}}], 
    LineBox[{{9., 0.177427326668308}, {7.905055463366817, 
      0.5835895786921858}, {7.8163174819888726`, 0.5861073780735757}, {
      7.760612508976101, 0.}, {9, 0}, {9., 0.177427326668308}}], 
    LineBox[{{9., 0.177427326668308}, {9., 0.8701679132595728}, {
     8.768357750272742, 1.102094146879642}, {8.370814943012302, 
     1.2061482671360786`}, {7.905055463366817, 0.5835895786921858}, {9., 
     0.177427326668308}}], 
    LineBox[{{6.516403427009943, 2.7538794377009506`}, {6.776357761394357, 
     2.479227183873689}, {7.084223029862042, 2.2368079886719823`}, {
     7.48380330882514, 2.1858603714493654`}, {7.532642047001521, 
     2.595040775181846}, {7.231268027772777, 3.052340160028422}, {
     6.972269252953315, 3.110667856041698}, {6.516403427009943, 
     2.7538794377009506`}}], 
    LineBox[{{7.473669218204079, 3.1820749923544174`}, {7.373426722052358, 
     3.105201238309465}, {7.829208252259588, 2.8747735144493123`}, {
     7.840495152719742, 2.905927761442666}, {7.651094058133182, 
     3.1207196891309357`}, {7.501911704034925, 3.190783432756024}, {
     7.473669218204079, 3.1820749923544174`}}], 
    LineBox[{{5.879248411614893, 2.672250763402296}, {5.7526171840964935`, 
     2.0815492682461647`}, {6.384005981967199, 2.799486117740987}, {
     6.244978598307739, 2.8114411444565124`}, {5.879248411614893, 
     2.672250763402296}}], 
    LineBox[{{8.049073461544676, 7.443290317720192}, {7.990525961857058, 
     7.069085003958927}, {8.024900188941153, 7.043852174124564}, {
     8.849174328426905, 7.198532417193753}, {8.17727444182316, 
     7.651541537009058}, {8.049073461544676, 7.443290317720192}}], 
    LineBox[{{7.763046595611646, 5.540215335116992}, {8.237777079009039, 
     5.113498086861246}, {8.278653442670869, 5.108670001166713}, {
     8.501370390257454, 5.302584735447695}, {8.049483284513924, 
     5.831462879428383}, {7.837283826596119, 5.8470480752746194`}, {
     7.763046595611646, 5.540215335116992}}], 
    LineBox[{{7.949983708816124, 3.1179272751830207`}, {7.840495152719742, 
     2.905927761442666}, {7.829208252259588, 2.8747735144493123`}, {
     7.830527895633548, 2.8346124047278405`}, {8.30766651102819, 
     2.500542269195383}, {8.439341436819657, 2.604182113499287}, {
     8.502339443219988, 2.8403929106407766`}, {8.51510068814166, 
     2.9089476455823178`}, {8.275752202780442, 3.425582222636448}, {
     8.197122007456972, 3.4839646796347803`}, {7.949983708816124, 
     3.1179272751830207`}}], 
    LineBox[{{6.188132848488598, 1.844307422969528}, {6.453762187381849, 
     1.5601108970447586`}, {6.501583918791311, 1.5436584586222792`}, {
     6.776357761394357, 2.479227183873689}, {6.516403427009943, 
     2.7538794377009506`}, {6.509166847144882, 2.754013154316024}, {
     6.188132848488598, 1.844307422969528}}], 
    LineBox[{{7.490096685362402, 3.5669601305608074`}, {7.473669218204079, 
     3.1820749923544174`}, {7.501911704034925, 3.190783432756024}, {
     8.138473460753127, 3.5716825096161453`}, {7.746465962118231, 
     3.627475624429478}, {7.490096685362402, 3.5669601305608074`}}], 
    LineBox[{{6.453762187381849, 1.5601108970447586`}, {6.010321245897845, 
     1.2137933443775735`}, {6.011198965871038, 1.1963727761446834`}, {
     6.5814996098191765`, 0.9830409040763515}, {6.5346394675518535`, 
     1.5266004604268306`}, {6.501583918791311, 1.5436584586222792`}, {
     6.453762187381849, 1.5601108970447586`}}], 
    LineBox[{{9., 2.6952350973863157`}, {9., 3.0353544085094875`}, {
     8.51510068814166, 2.9089476455823178`}, {8.502339443219988, 
     2.8403929106407766`}, {9., 2.6952350973863157`}}], 
    LineBox[{{7.153180362972705, 5.020022507267603}, {7.82426298735729, 
     4.8650070425198075`}, {7.849857583663795, 4.8657853396138435`}, {
     8.199382267860361, 5.106099781288958}, {7.421364700237678, 
     5.160711936735371}, {7.153180362972705, 5.020022507267603}}], 
    LineBox[{{5, 0}, {5.1616728836414545`, 0.}, {5.764651890486736, 
      0.5227180837338532}, {5., 0.2627479118507206}, {5, 0}}], 
    LineBox[{{5.333625132936773, 0.9835781983766484}, {5.412322589403676, 
     0.8075111069500149}, {5.8884824358444945`, 0.5767921373853401}, {
     6.02194530226819, 0.5540857444756592}, {6.019316153288728, 
     0.5703770843520831}, {5.498590851676532, 1.3598365053589534`}, {
     5.333625132936773, 0.9835781983766484}}], 
    LineBox[{{7.438899497312663, 5.975282338462606}, {6.944199743584534, 
     5.523127537838129}, {6.916708546662528, 5.430753423956862}, {
     7.147935860032057, 5.018272311723698}, {7.153180362972705, 
     5.020022507267603}, {7.421364700237678, 5.160711936735371}, {
     7.763046595611646, 5.540215335116992}, {7.837283826596119, 
     5.8470480752746194`}, {7.7077133783663605`, 5.974958835265523}, {
     7.665735613590901, 6.007366510659033}, {7.438899497312663, 
     5.975282338462606}}], 
    LineBox[{{7.6571524291838635`, 4.224253087184016}, {7.50933203523279, 
     3.8758860313507637`}, {7.746465962118231, 3.627475624429478}, {
     8.138473460753127, 3.5716825096161453`}, {8.14140960070107, 
     3.5719934116106007`}, {8.158566869341833, 3.7228373092282747`}, {
     7.68059712934293, 4.254562838256823}, {7.6571524291838635`, 
     4.224253087184016}}], 
    LineBox[{{9., 6.281301888492568}, {9., 7.196549726228473}, {
     8.849174328426905, 7.198532417193753}, {8.024900188941153, 
     7.043852174124564}, {8.148883727350725, 6.616111270375967}, {
     8.351003659819476, 6.454495781701286}, {8.603885194542688, 
     6.302836780297824}, {9., 6.281301888492568}}], 
    LineBox[{{5., 3.1509427970219734`}, {5., 2.6046508848221985`}, {
     5.497096882024886, 2.8017896251288734`}, {5.440088788115058, 
     3.046281201123104}, {5.280341426404727, 3.199013235361087}, {5., 
     3.1509427970219734`}}], 
    LineBox[{{5.598748287902812, 4.725966072472712}, {5.731139122151403, 
     3.9411407975830475`}, {6.180821439085155, 3.813003176327543}, {
     6.356875621690889, 3.884280296145799}, {6.680565291650268, 
     4.566383176174833}, {6.681240533498803, 4.577333146867683}, {
     5.878205620323411, 4.840303372324179}, {5.598748287902812, 
     4.725966072472712}}], 
    LineBox[{{9., 7.196549726228473}, {9., 7.23282833233574}, {
     8.705820522006684, 7.707787416850711}, {8.198811342473846, 
     7.765389619880048}, {8.17727444182316, 7.651541537009058}, {
     8.849174328426905, 7.198532417193753}, {9., 7.196549726228473}}], 
    LineBox[{{7.08174980153052, 3.8501789410078953`}, {7.071999246801285, 
     3.7911477154487754`}, {7.50933203523279, 3.8758860313507637`}, {
     7.6571524291838635`, 4.224253087184016}, {7.08174980153052, 
     3.8501789410078953`}}]}},
  AspectRatio->1,
  PlotRange->{{2.7894736842105265`, 
   11.210526315789474`}, {-0.21052631578947367`, 
   8.210526315789474}}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B-splines", "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["division by zero is defined a zero ", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BSDivZero", "[", 
   RowBox[{"num_", ",", " ", "den_"}], "]"}], " ", ":=", " ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"PossibleZeroQ", "[", "den", "]"}], ",", "0", ",", 
    RowBox[{"num", "/", "den"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["\<\
the zero order basis functions (here look for the zero case first, as it is \
more frequent).\
\>", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BSBF", "[", 
    RowBox[{"i_Integer", ",", "0", ",", " ", "uvec_", ",", "u_"}], "]"}], " ",
    ":=", " ", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ishift", " ", "=", " ", 
       RowBox[{"i", "+", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Piecewise", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", 
          RowBox[{
           RowBox[{"u", " ", "<", " ", 
            RowBox[{"uvec", "[", 
             RowBox[{"[", "ishift", "]"}], "]"}]}], " ", "||", " ", 
           RowBox[{"u", "\[GreaterEqual]", " ", 
            RowBox[{"uvec", "[", 
             RowBox[{"[", 
              RowBox[{"ishift", "+", "1"}], "]"}], "]"}]}]}]}], "}"}], "}"}], 
       ",", "1"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["\<\
Recursive (deBoor ) definition for basis function (not most efficient).\
\>", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BSBF", "[", 
   RowBox[{"i_Integer", ",", " ", 
    RowBox[{"degree_Integer", "/;", 
     RowBox[{"degree", ">", " ", "0"}]}], ",", "uvec_", " ", ",", "u_"}], 
   "]"}], " ", ":=", "\[IndentingNewLine]", " ", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"knotlength", "=", 
       RowBox[{"Length", "[", "uvec", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ishift", "=", " ", 
       RowBox[{"i", "+", "1"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"degree", "+", "1", " ", "+", " ", "ishift"}], ">", " ", 
        "knotlength"}], ",", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<illegal degree\>\"", ",", " ", 
          RowBox[{"ishift", "+", "1"}], ",", "\"\<>\>\"", ",", " ", 
          RowBox[{"knotlength", " ", "-", " ", "degree"}]}], "]"}], ";", 
        RowBox[{"Throw", "[", "illegalDegree", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"BSDivZero", "[", 
        RowBox[{
         RowBox[{"u", "-", 
          RowBox[{"uvec", "[", 
           RowBox[{"[", "ishift", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"uvec", "[", 
           RowBox[{"[", 
            RowBox[{"ishift", "+", "degree"}], "]"}], "]"}], "-", 
          RowBox[{"uvec", "[", 
           RowBox[{"[", "ishift", "]"}], "]"}]}]}], "]"}], 
       "\[IndentingNewLine]", 
       RowBox[{"BSBF", "[", 
        RowBox[{"i", ",", 
         RowBox[{"degree", "-", "1"}], ",", "uvec", ",", "u"}], "]"}]}], 
      "\[IndentingNewLine]", "+", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BSDivZero", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"uvec", "[", 
           RowBox[{"[", 
            RowBox[{"ishift", "+", "degree", " ", "+", "1"}], " ", "]"}], 
           "]"}], "-", "u"}], ",", 
         RowBox[{
          RowBox[{"uvec", "[", 
           RowBox[{"[", 
            RowBox[{"ishift", "+", "degree", "+", "1"}], "]"}], "]"}], "-", 
          " ", 
          RowBox[{"uvec", "[", 
           RowBox[{"[", 
            RowBox[{"ishift", "+", "1"}], "]"}], "]"}]}]}], "]"}], 
       "\[IndentingNewLine]", 
       RowBox[{"BSBF", "[", 
        RowBox[{
         RowBox[{"i", "+", " ", "1"}], ",", 
         RowBox[{"degree", "-", "1"}], ",", "uvec", ",", "u"}], "]"}]}]}]}]}],
    "\[IndentingNewLine]", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["\<\
Take arbitrary knots and points, wrap on circle, return (number_points + \
degree) wrapped points and (numpoints + 2 degree + 1) \"periodic\" knots.\
\>", "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Wrap", "[", 
   RowBox[{"knots_", ",", " ", "points_", ",", " ", "degree_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"numknots", "=", 
       RowBox[{"Length", "[", "knots", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"numpoints", " ", "=", " ", 
       RowBox[{"Length", "[", "points", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"knotintervals", "=", " ", 
       RowBox[{"Differences", "[", "knots", "]"}]}], ",", 
      "\[IndentingNewLine]", "closedknots", ",", "\[IndentingNewLine]", 
      "closedpoints"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"closedknots", "[", "1", "]"}], " ", "=", 
      RowBox[{
       RowBox[{"Last", "[", "knots", "]"}], " ", "+", " ", 
       RowBox[{"First", "[", "knotintervals", "]"}]}]}], ";", " ", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{
       "these", " ", "are", " ", "the", " ", "additional", " ", "knots"}], 
       ",", " ", 
       RowBox[{
       "to", " ", "be", " ", "joined", " ", "to", " ", "the", " ", 
        "original"}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"closedknots", "[", "n_", "]"}], " ", ":=", 
      RowBox[{
       RowBox[{"closedknots", "[", 
        RowBox[{"n", "-", "1"}], "]"}], " ", "+", " ", 
       RowBox[{"knotintervals", "[", 
        RowBox[{"[", 
         RowBox[{"Mod", "[", 
          RowBox[{"n", ",", 
           RowBox[{"(", 
            RowBox[{"numknots", "-", "1"}], ")"}], ",", "1"}], "]"}], "]"}], 
        "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"closedpoints", " ", "=", " ", 
      RowBox[{
       RowBox[{"NestWhile", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{"#", ",", "#"}], "]"}], "&"}], ",", "points", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Length", "[", "#", "]"}], " ", "\[LessEqual]", " ", 
            RowBox[{"numpoints", "+", "degree"}]}], ")"}], "&"}]}], "]"}], 
       "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", 
         RowBox[{"degree", "+", "numpoints"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"closedpoints", ",", 
       RowBox[{"Join", "[", 
        RowBox[{"knots", ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"closedknots", "[", "i", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"2", " ", "degree"}], "+", "1"}]}], "}"}]}], "]"}]}], 
        "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BSplinePeriodic", "[", 
    RowBox[{
    "controlpoints_", ",", " ", "knots_", ",", " ", "degree_", ",", "u_"}], 
    "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"closedpoints", ",", "\[IndentingNewLine]", "closedknots"}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"closedpoints", ",", "closedknots"}], "}"}], "=", " ", 
       RowBox[{"Wrap", "[", 
        RowBox[{"knots", ",", "controlpoints", ",", "degree"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"BSBF", "[", 
          RowBox[{"i", ",", "degree", ",", "closedknots", ",", "u"}], "]"}], 
         " ", 
         RowBox[{"closedpoints", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{
           RowBox[{"Length", "[", "closedpoints", "]"}], "-", "1"}]}], 
         "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MakeLoopNoWeight", "[", 
   RowBox[{
   "i_", ",", "verts_", ",", "vors_", ",", " ", "degree_", ",", " ", 
    "nsegs_"}], "]"}], ":=", " ", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "intfunc", ",", "\[IndentingNewLine]", "iverts", ",", 
      "\[IndentingNewLine]", "ivor", ",", "\[IndentingNewLine]", "numsides", 
      ",", "\[IndentingNewLine]", "knots", ",", "\[IndentingNewLine]", "tp", 
      ",", "tn", ",", "\[IndentingNewLine]", "s", ",", "spverts", ",", " ", 
      "spverts3"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"ivor", "=", " ", 
      RowBox[{"vors", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"numsides", "=", " ", 
      RowBox[{"Length", "[", "ivor", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iverts", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"verts", "[", 
         RowBox[{"[", 
          RowBox[{"ivor", "[", 
           RowBox[{"[", "iloop", "]"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"iloop", ",", "1", ",", "numsides"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "iverts", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"ivor", ",", "iverts"}], "}"}], ";", "\[IndentingNewLine]", 
     RowBox[{"knots", "=", 
      RowBox[{"Range", "[", 
       RowBox[{"numsides", "+", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"intfunc", "=", " ", 
      RowBox[{"BSplinePeriodic", "[", 
       RowBox[{"iverts", ",", "knots", ",", "degree", ",", "s"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"tp", ",", "tn"}], "}"}], "=", " ", 
      RowBox[{"Wrap", "[", 
       RowBox[{"knots", ",", "iverts", ",", "degree"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"spverts", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"intfunc", "/.", 
            RowBox[{"s", "\[Rule]", " ", "iter"}]}], ",", "0"}], "}"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"iter", ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1"}], "]"}], "]"}], ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}], ",", 
          
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1"}], "]"}], "]"}], "-", 
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}]}], 
            "]"}], "/", "nsegs"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts", "]"}], "}"}]}], "]"}], "]"}], 
       ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{"RandomReal", "[", "]"}], "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts", "]"}], "}"}]}], "]"}], "]"}]}], 
      "}"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diagval1", "[", 
  RowBox[{"[", "5", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"{", 
    RowBox[{"67", ",", "81", ",", "84", ",", "94", ",", "96", ",", "69"}], 
    "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diagvert1", "[", 
  RowBox[{"[", "115", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.8163174819888726`", ",", "0.5861073780735757`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diagvert1", "[", 
  RowBox[{"[", "125", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.943648268951749`", ",", "4.679700994885116`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diagvert1", "[", 
  RowBox[{"[", "96", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.490096685362402`", ",", "3.5669601305608074`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MakeLoopNoWeight", "[", 
  RowBox[{"5", ",", "diagvert1", ",", "diagval1", ",", "2", ",", "12"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Hue", "[", "0.7448477703604552`", "]"}], ",", 
   RowBox[{"Polygon", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"7.101768640363046`", ",", "3.08150400803506`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.216663017705292`", ",", "3.066238756815212`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.302347374912568`", ",", "3.0787706991689436`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.3681871972863755`", ",", "3.108202822779954`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.423547970128219`", ",", "3.1436381153319415`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.463192339579904`", ",", "3.2205764153745973`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.48188295178324`", ",", "3.3745175614576124`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.429157708606745`", ",", "3.5326097919758848`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.2545545119189345`", ",", "3.622001345324313`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.072054996146066`", ",", "3.5924854183911776`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6.995640795714391`", ",", "3.3938552080647586`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.0104869854960175`", ",", "3.1741737320458037`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.101768640363046`", ",", "3.08150400803506`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.101768640363046`", ",", "3.08150400803506`", ",", "0"}], 
       "}"}]}], "}"}], "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"MakeLoopNoWeight", "[", 
   RowBox[{"5", ",", "diagvert1", ",", "diagval1", ",", "2", ",", "12"}], 
   "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.3341543671192906], 
   PolygonBox[{{7.101768640363046, 3.08150400803506}, {7.216663017705292, 
    3.066238756815212}, {7.302347374912568, 3.0787706991689436`}, {
    7.3681871972863755`, 3.108202822779954}, {7.423547970128219, 
    3.1436381153319415`}, {7.463192339579904, 3.2205764153745973`}, {
    7.48188295178324, 3.3745175614576124`}, {7.429157708606745, 
    3.5326097919758848`}, {7.2545545119189345`, 3.622001345324313}, {
    7.072054996146066, 3.5924854183911776`}, {6.995640795714391, 
    3.3938552080647586`}, {7.0104869854960175`, 3.1741737320458037`}, {
    7.101768640363046, 3.08150400803506}, {7.101768640363046, 
    3.08150400803506}}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"MakeLoopNoWeight", "[", 
      RowBox[{"i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "12"}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "12"}], "}"}]}], "]"}], "//", "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       {Hue[0.017120469940436145`], 
        PolygonBox[{{8.930149204309146, 2.5853147588989773`}, {
         8.86793833939698, 2.602182168529503}, {8.799178962388796, 
         2.5908477092763693`}, {8.743516609572646, 2.558248306692749}, {
         8.720596817236585, 2.511320886331812}, {8.743516609572646, 
         2.4579262602747503`}, {8.799178962388796, 2.4096207867148243`}, {
         8.86793833939698, 2.3788847103733133`}, {8.930149204309146, 
         2.378198275971497}, {8.969440276885251, 2.414725492398034}, {
         8.982537301077286, 2.474365425211094}, {8.969440276885251, 
         2.5377009041362255`}, {8.930149204309146, 2.5853147588989773`}, {
         8.930149204309146, 2.5853147588989773`}}]}]},
     {
      GraphicsBox[
       {Hue[0.6862090231621358], 
        PolygonBox[{{5.046723571067454, 3.2746508618541945`}, {
         5.126876814629549, 3.2003019210583092`}, {5.2401819635011035`, 
         3.229768590813861}, {5.3708317735738005`, 3.3374466438964765`}, {
         5.498698252323424, 3.489393439086712}, {5.600306588273199, 
         3.645282791847105}, {5.647708378166627, 3.7721248693962197`}, {
         5.603164938899861, 3.8536666067501195`}, {5.440283739550824, 
         3.8755158737958846`}, {5.226317685013147, 3.820297244404189}, {
         5.068990779600748, 3.670546168467527}, {5.017871220890528, 
         3.457307715863487}, {5.046723571067454, 3.2746508618541945`}, {
         5.046723571067454, 3.2746508618541945`}}]}]},
     {
      GraphicsBox[
       {Hue[0.9521905780321565], 
        PolygonBox[{{6.577624040297881, 1.0390505707885396`}, {
         6.6125490012259, 0.8566336846690488}, {6.733740404062834, 
         0.783164264130447}, {6.968355804717222, 0.7792606013863247}, {
         7.249187398678682, 0.8066666573315066}, {7.411807089247147, 
         0.8322339228640396}, {7.393031432337647, 0.9305456368320231}, {
         7.25052433921529, 1.203661734259363}, {7.027424409928344, 
         1.4451169731039903`}, {6.790643497599049, 1.53922922886983}, {
         6.624258894111551, 1.5165278878536572`}, {6.563547729993099, 
         1.3229748040150984`}, {6.577624040297881, 1.0390505707885396`}, {
         6.577624040297881, 1.0390505707885396`}}]}]},
     {
      GraphicsBox[
       {Hue[0.0921167060495347], 
        PolygonBox[{{6.916791914162187, 3.732810394154315}, {
         7.031414555092009, 3.7412313380027213`}, {7.064619323809316, 
         3.782521398522637}, {7.075574228329982, 3.8213726205346363`}, {
         7.078727357835118, 3.8644795963844407`}, {7.069171269534632, 
         3.9332702251627043`}, {7.009296311588358, 4.066103085414646}, {
         6.87039662698305, 4.263470761712072}, {6.692083747063217, 
         4.3574711832785695`}, {6.540676580313629, 4.209179844802785}, {
         6.521006155422343, 3.9639771581818097`}, {6.695291549627239, 
         3.7988380257215013`}, {6.916791914162188, 3.7328103941543156`}, {
         6.916791914162187, 3.732810394154315}}]}]},
     {
      GraphicsBox[
       {Hue[0.5599774612096493], 
        PolygonBox[{{7.21179468101613, 3.070871622410808}, {
         7.2990399524403236`, 3.0815873960451565`}, {7.366440689031047, 
         3.1092033509367827`}, {7.420928569563193, 3.1505552832470527`}, {
         7.459700046705178, 3.23341022304799}, {7.4699803092199355`, 
         3.3752094088634887`}, {7.408844716354858, 3.521159679114244}, {
         7.253238458738092, 3.602183431944053}, {7.089735882036264, 
         3.564299704492297}, {7.010850860749941, 3.39034666378267}, {
         7.023226229676917, 3.195342357380505}, {7.105704094108916, 
         3.0944047535002093`}, {7.21179468101613, 3.070871622410808}, {
         7.21179468101613, 3.070871622410808}}]}]},
     {
      GraphicsBox[
       {Hue[0.1361575840550886], 
        PolygonBox[{{6.152107179252683, 6.177864290372881}, {
         6.399068167786463, 6.139812188824616}, {6.650666389113455, 
         6.111243938109587}, {6.769904881973336, 6.127516631410344}, {
         6.789562188015138, 6.214490952935666}, {6.7728067520201405`, 
         6.375900793233257}, {6.7345911283892175`, 6.536469277180273}, {
         6.669441895594499, 6.613949559969704}, {6.538397618773507, 
         6.577225683728438}, {6.323689005606991, 6.431669101788051}, {
         6.125803347283181, 6.277470025365001}, {6.056217147845758, 
         6.205915892465875}, {6.152107179252683, 6.177864290372881}, {
         6.152107179252683, 6.177864290372881}}]}]},
     {
      GraphicsBox[
       {Hue[0.5877479804195196], 
        PolygonBox[{{8.879292033796741, 3.4500725168397466`}, {
         8.728766869475113, 3.4802163931904118`}, {8.560282471380951, 
         3.4473985143626287`}, {8.43635158321057, 3.3618585256002076`}, {
         8.404635778685682, 3.238458992521131}, {8.453391951629635, 
         3.1105541622400708`}, {8.55602582589118, 3.0161212022458677`}, {
         8.685866553206282, 2.9852958515326513`}, {8.815936996859755, 
         3.016848135115697}, {8.91918344802361, 3.101706649515567}, {
         8.971583689555024, 3.2257876569571944`}, {8.96124147105176, 
         3.3549580824829928`}, {8.879292033796741, 3.4500725168397466`}, {
         8.879292033796741, 3.4500725168397466`}}]}]},
     {
      GraphicsBox[
       {Hue[0.256372990708702], 
        PolygonBox[{{5.142659692333908, 6.252594957730588}, {
         5.374415563259442, 6.185656823952865}, {5.629551274871554, 
         6.267482103154338}, {5.788388303096652, 6.3576118026069075`}, {
         5.814224956974982, 6.43494564451102}, {5.73425779966866, 
         6.570045803496649}, {5.58210152016076, 6.7891719857140025`}, {
         5.402024508196514, 7.01446587139295}, {5.2369824098285, 
         7.156624868287876}, {5.109575173993659, 7.145884083809326}, {
         5.033533453614895, 6.924319957356447}, {5.032426412476282, 
         6.5539592844029055`}, {5.142659692333908, 6.252594957730588}, {
         5.142659692333908, 6.252594957730588}}]}]},
     {
      GraphicsBox[
       {Hue[0.30783352896568617`], 
        PolygonBox[{{6.566652357592504, 1.5373034216834878`}, {
         6.635996656136012, 1.5558001996753785`}, {6.731977677816291, 
         1.625352595730932}, {6.846221650493055, 1.7817314068775252`}, {
         6.9454603995633, 1.9988220658283349`}, {6.977396735588254, 
         2.202897454186114}, {6.917806551546768, 2.3247130761863346`}, {
         6.806200350499309, 2.3077599061594656`}, {6.688300806441988, 
         2.1148685184406943`}, {6.592007809110515, 1.839065748555074}, {
         6.536931719557491, 1.6294559362760743`}, {6.530932024552101, 
         1.546906313759444}, {6.566652357592504, 1.5373034216834878`}, {
         6.566652357592504, 1.5373034216834878`}}]}]},
     {
      GraphicsBox[
       {Hue[0.8345836886405869], 
        PolygonBox[{{6.030223754655632, 0.5491015369952499}, {
         6.066967120044214, 0.5355461125257771}, {6.193310291196577, 
         0.5698008341302}, {6.400843566196195, 0.6607695670375862}, {
         6.545474502498625, 0.7355967382769384}, {6.589766075814043, 
         0.7918328922933147}, {6.580214302885039, 0.8827181863597111}, {
         6.463848091254935, 1.001486077734451}, {6.226488370224849, 
         1.0838498669682242`}, {6.053883974726604, 0.9824464056123432}, {
         6.0178802740791335`, 0.7328684314607736}, {6.020828920041964, 
         0.5833990605124603}, {6.030223754655631, 0.5491015369952499}, {
         6.030223754655632, 0.5491015369952499}}]}]},
     {
      GraphicsBox[
       {Hue[0.9575634188037168], 
        PolygonBox[{{7.5288861082478125`, 0.7598438377897772}, {
         7.6465737881991185`, 0.688969204927392}, {7.773985680281338, 
         0.6198760494930576}, {7.863249612011644, 0.6020919891400094}, {
         7.96789237974474, 0.6877689933297328}, {8.132235077967746, 
         0.8986242209613936}, {8.262377024859868, 1.132011236876623}, {
         8.25360880364121, 1.2700490906277944`}, {8.096207834003355, 
         1.2582823646677812`}, {7.8283750830891385`, 1.0918935884485106`}, {
         7.5850188713748885`, 0.9011915465176203}, {7.49032553360315, 
         0.8073459345694927}, {7.5288861082478125`, 0.7598438377897772}, {
         7.5288861082478125`, 0.7598438377897772}}]}]},
     {
      GraphicsBox[
       {Hue[0.4279305013266679], 
        PolygonBox[{{7.488813850921381, 0.9462131760113122}, {
         7.442439613607927, 0.839439307853224}, {7.445169125491777, 
         0.8250240251034056}, {7.505768723882365, 0.8554363807178711}, {
         7.733499062127129, 1.0269729231827596`}, {8.026678993142312, 
         1.2837944127929966`}, {8.141655971311483, 1.4590762099930936`}, {
         8.092479014295012, 1.5560250449894828`}, {7.979286762370612, 
         1.6161993306692182`}, {7.863602082573762, 1.6075835495129427`}, {
         7.754786896524315, 1.4849323741991276`}, {7.615265658469347, 
         1.2185137091904636`}, {7.488813850921381, 0.9462131760113122}, {
         7.488813850921381, 0.9462131760113122}}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", " ", "=", " ", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"MakeLoopNoWeight", "[", 
      RowBox[{"i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "32"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "diagval1", "]"}]}], "}"}]}], "]"}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_"}], "}"}], " ", "\[RuleDelayed]", " ", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "0"}], "}"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   PanelBox[
    TagBox[GridBox[{
       {
        StyleBox[
         StyleBox[
          DynamicBox[ToBoxes[
            FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
            StandardForm],
           ImageSizeCache->{305.625, {3., 9.}}],
          StripOnInput->False,
          DynamicUpdating->True], "Panel",
         StripOnInput->False,
         FontSize->1 + Inherited,
         Background->None]},
       {
        ItemBox[
         TagBox[
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Hue", "[", "0.5499507566195405`", "]"}], ",", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "8.930149204309146`", ",", "2.5853147588989773`", ",", 
                   "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.90883456484037`", ",", "2.595385276208662`", ",", "0"}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.884872382395276`", ",", "2.600880214984135`", ",", "0"}],
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.85929865205155`", ",", "2.6021653896588655`", ",", "0"}],
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.833149368886886`", ",", "2.5996066146663206`", ",", 
                   "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.807460527978975`", ",", "2.593569704439968`", ",", "0"}],
                   "}"}], ",", 
                 RowBox[{"\[LeftSkeleton]", "23", "\[RightSkeleton]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.97250989193026`", ",", "2.5302455419046948`", ",", "0"}],
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.962073200777231`", ",", "2.551836753305982`", ",", "0"}],
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.947952971570194`", ",", "2.5705344764169737`", ",", 
                   "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.930149204309146`", ",", "2.5853147588989773`", ",", 
                   "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                  "8.930149204309146`", ",", "2.5853147588989773`", ",", 
                   "0"}], "}"}]}], "}"}], "]"}], ",", "0"}], "}"}], ",", 
            RowBox[{"\[LeftSkeleton]", "99", "\[RightSkeleton]"}]}], "}"}],
          Short[#, 5]& ],
         Background->GrayLevel[1],
         BaseStyle->{Deployed -> False},
         Frame->True,
         FrameStyle->GrayLevel[0, 0.2],
         StripOnInput->False]},
       {
        RowBox[{
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
              StandardForm],
             ImageSizeCache->{54.375, {1., 9.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 108, 22525536702778223779, 5/2],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
              StandardForm],
             ImageSizeCache->{58.125, {1., 9.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 108, 22525536702778223779, 5 2],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
              StandardForm],
             ImageSizeCache->{90.8125, {3., 9.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 108, 22525536702778223779, Infinity],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
              StandardForm],
             ImageSizeCache->{81., {1., 9.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          ButtonFunction:>FrontEndExecute[{
             FrontEnd`SetOptions[
             FrontEnd`$FrontEnd, 
              FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
             FrontEnd`FrontEndToken["PreferencesDialog"]}],
          Evaluator->None,
          Method->"Preemptive"]}]}
      },
      ColumnsEqual->False,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[1.2]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      RowsEqual->False],
     "Column"],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deployed->True,
   StripOnInput->False],
  Out[108]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gtemp", " ", "=", " ", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"MakeLoopNoWeight", "[", 
      RowBox[{"i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "32"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "diagval1", "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.935957387825713], 
    Polygon3DBox[{{8.930149204309146, 2.5853147588989773`, 0}, {
      8.90883456484037, 2.595385276208662, 0}, {
      8.884872382395276, 2.600880214984135, 0}, {
      8.85929865205155, 2.6021653896588655`, 0}, {
      8.833149368886886, 2.5996066146663206`, 0}, {
      8.807460527978975, 2.593569704439968, 0}, {
      8.783268124405502, 2.5844204734132767`, 0}, {
      8.761608153244165, 2.572524736019714, 0}, {
      8.743516609572646, 2.558248306692749, 0}, {
      8.730029488468642, 2.541956999865848, 0}, {
      8.722182785009839, 2.5240166299724804`, 0}, {
      8.720999704211241, 2.5047948159119895`, 0}, {
      8.7267360473266, 2.484767444536219, 0}, {
      8.738458139779727, 2.464578218023394, 0}, {
      8.755129986492928, 2.4448852742787373`, 0}, {
      8.775715592388515, 2.426346751207473, 0}, {
      8.799178962388796, 2.4096207867148243`, 0}, {
      8.824484101416083, 2.395365518706015, 0}, {
      8.850595014392683, 2.3842390850862696`, 0}, {
      8.876475706240909, 2.376899623760811, 0}, {
      8.901090181883069, 2.3740052726348635`, 0}, {
      8.923402446241472, 2.3762141696136503`, 0}, {
      8.942427664489179, 2.384101386417511, 0}, {
      8.95777573971422, 2.3972763503674988`, 0}, {
      8.969440276885251, 2.414725492398034, 0}, {
      8.977421276002273, 2.435424860170424, 0}, {
      8.981718737065284, 2.458350501345976, 0}, {
      8.982332660074286, 2.482478463586, 0}, {
      8.97926304502928, 2.506784794551804, 0}, {
      8.97250989193026, 2.5302455419046948`, 0}, {
      8.962073200777231, 2.551836753305982, 0}, {
      8.947952971570194, 2.5705344764169737`, 0}, {
      8.930149204309146, 2.5853147588989773`, 0}, {
      8.930149204309146, 2.5853147588989773`, 0}}]}, 
   {Hue[0.6642419173337506], 
    Polygon3DBox[{{5.046723571067454, 3.2746508618541945`, 0}, {
      5.071910988656775, 3.23301422246393, 0}, {
      5.10312432194364, 3.208178046010969, 0}, {
      5.139545213520009, 3.198821496873207, 0}, {
      5.18035530597784, 3.2036237394285383`, 0}, {
      5.224736241909093, 3.22126393805486, 0}, {
      5.271869663905728, 3.2504212571300672`, 0}, {
      5.3209219868292195`, 3.289745473734125, 0}, {
      5.3708317735738005`, 3.3374466438964765`, 0}, {
      5.420362186138123, 3.391396325511139, 0}, {
      5.468271874600697, 3.4494573691245938`, 0}, {
      5.513319489040035, 3.509492625283325, 0}, {
      5.554263679534646, 3.5693649445338123`, 0}, {
      5.589862004652916, 3.6269390433908058`, 0}, {
      5.618640622816865, 3.6804752236412197`, 0}, {
      5.63860940815969, 3.729116390061293, 0}, {
      5.647708378166627, 3.7721248693962197`, 0}, {
      5.643877550322911, 3.8087629883911935`, 0}, {
      5.62505694211378, 3.8382930737914105`, 0}, {
      5.589186571024468, 3.859977452342065, 0}, {
      5.534874643432134, 3.8730571640567324`, 0}, {
      5.465667699243276, 3.876615926698125, 0}, {
      5.387325654068879, 3.869666945730469, 0}, {
      5.305618863971362, 3.8512230940128087`, 0}, {
      5.226317685013147, 3.820297244404189, 0}, {
      5.155192473256655, 3.775902269763655, 0}, {
      5.097934427193312, 3.7171168553514486`, 0}, {
      5.057157494742215, 3.6455781435243972`, 0}, {
      5.031478166487335, 3.566246802899839, 0}, {
      5.019245776210545, 3.484305618949157, 0}, {
      5.018809657693719, 3.4049373771437335`, 0}, {
      5.028519144718731, 3.3333248629549517`, 0}, {
      5.046723571067454, 3.2746508618541945`, 0}, {
      5.046723571067454, 3.2746508618541945`, 0}}]}, 
   {Hue[0.9237156399110154], 
    Polygon3DBox[{{6.577624040297881, 1.0390505707885396`, 0}, {
      6.5865813010032666`, 0.9553141701908336, 0}, {
      6.599338652526775, 0.8904479502936211, 0}, {
      6.621149524257011, 0.8423184667803248, 0}, {
      6.657267345582586, 0.8087922753343679, 0}, {
      6.711671781675024, 0.7877548231625158, 0}, {
      6.783247440837529, 0.7771671235649051, 0}, {
      6.869605167156221, 0.775009081365015, 0}, {
      6.968355804717222, 0.7792606013863247, 0}, {
      7.07579597142742, 0.787906636757065, 0}, {
      7.182965380476767, 0.7989523338244735, 0}, {
      7.279589518875982, 0.8104078872405391, 0}, {
      7.355393873635782, 0.8202834916572512, 0}, {
      7.402418122951928, 0.8285636436713126, 0}, {
      7.421958709760325, 0.8431300476582809, 0}, {
      7.417626268181918, 0.8738387099384272, 0}, {
      7.393031432337647, 0.9305456368320231, 0}, {
      7.351504346446269, 1.0188796829681839`, 0}, {
      7.2952531951177555`, 1.127561096211402, 0}, {
      7.226205673059885, 1.2410829727350141`, 0}, {
      7.146289474980438, 1.3439384087123565`, 0}, {
      7.05796591560277, 1.4237559934143296`, 0}, {
      6.96583078971251, 1.4807062885020874`, 0}, {
      6.875013512110868, 1.5180953487343483`, 0}, {
      6.790643497599049, 1.53922922886983, 0}, {
      6.7172212121182024`, 1.5461098136512221`, 0}, {
      6.656731326169251, 1.5355223077571, 0}, {
      6.610529561393055, 1.5029477458500102`, 0}, {
      6.579971639430482, 1.4438671625924997`, 0}, {
      6.565418457356211, 1.3566826123577305`, 0}, {
      6.563251613980182, 1.2514802283613233`, 0}, {
      6.568857883546153, 1.1412671635295142`, 0}, {
      6.577624040297881, 1.0390505707885396`, 0}, {
      6.577624040297881, 1.0390505707885396`, 0}}]}, 
   {Hue[0.8289840335926708], 
    Polygon3DBox[{{6.916791914162187, 3.732810394154315, 0}, {
      6.973782009850321, 3.729208626530546, 0}, {
      7.013139788649967, 3.734255224225293, 0}, {
      7.038575007726285, 3.745534499766607, 0}, {
      7.053797424244442, 3.7606307656825355`, 0}, {
      7.062516795369595, 3.7771283345011253`, 0}, {
      7.068268191083962, 3.792775591201695, 0}, {
      7.0725559428679805`, 3.8072282630095797`, 0}, {
      7.075574228329982, 3.8213726205346363`, 0}, {
      7.077495389180422, 3.836115443443135, 0}, {
      7.078491767129766, 3.8523635114013426`, 0}, {
      7.078719736012958, 3.871031871008857, 0}, {
      7.077377597134181, 3.8935315848649164`, 0}, {
      7.072178639374934, 3.922042540368215, 0}, {
      7.0607084086126175`, 3.958810760384061, 0}, {
      7.040552450724626, 4.006082267777768, 0}, {
      7.009296311588358, 4.066103085414646, 0}, {
      6.9654262057753815`, 4.138899189434224, 0}, {
      6.9110310226339395`, 4.215616369072901, 0}, {
      6.84910032020645, 4.285180366841297, 0}, {
      6.782623656535327, 4.336516925250028, 0}, {
      6.714590589662986, 4.358551786809714, 0}, {
      6.648141115601387, 4.3413212601138165`, 0}, {
      6.588164071758436, 4.287771984468879, 0}, {
      6.540676580313629, 4.209179844802785, 0}, {
      6.5117145681926445`, 4.1169595468037725`, 0}, {
      6.507313962321165, 4.022525796160083, 0}, {
      6.533408658411009, 3.937216185788679, 0}, {
      6.589810679341838, 3.8677415423299593`, 0}, {
      6.666843145103489, 3.8136412046956476`, 0}, {
      6.754012925974843, 3.7738376096272592`, 0}, {
      6.840826892234781, 3.7472531938663103`, 0}, {
      6.916791914162188, 3.7328103941543156`, 0}, {
      6.916791914162187, 3.732810394154315, 0}}]}, 
   {Hue[0.5091636015091354], 
    Polygon3DBox[{{7.21179468101613, 3.070871622410808, 0}, {
      7.247431678039082, 3.0722178426492426`, 0}, {
      7.279454898994502, 3.076898396100094, 0}, {
      7.308358226896333, 3.0843386356294955`, 0}, {
      7.334635544758525, 3.093963914103579, 0}, {
      7.358780735595021, 3.105199584388477, 0}, {
      7.381249654192791, 3.117591824482787, 0}, {
      7.402056077200179, 3.1320914045499917`, 0}, {
      7.420928569563193, 3.1505552832470527`, 0}, {
      7.4375909426994635`, 3.174855522372489, 0}, {
      7.4517670080266285`, 3.2068641837248193`, 0}, {
      7.463165855365879, 3.2484180583993876`, 0}, {
      7.470613278751819, 3.299237695301014, 0}, {
      7.471565963749837, 3.3557634679392065`, 0}, {
      7.463362823153787, 3.4141535841980715`, 0}, {
      7.443342769757511, 3.4705662519617158`, 0}, {
      7.408844716354858, 3.521159679114244, 0}, {
      7.358652881982862, 3.562291101495272, 0}, {
      7.297332710651283, 3.5911138667664453`, 0}, {
      7.23089495261307, 3.6049803505449205`, 0}, {
      7.165350358121168, 3.601242928447853, 0}, {
      7.106709677428528, 3.577253976092397, 0}, {
      7.060648227039255, 3.530882196754075, 0}, {
      7.028941906127204, 3.465998602736909, 0}, {
      7.010850860749941, 3.39034666378267, 0}, {
      7.005593307746423, 3.311734390590415, 0}, {
      7.0123874639556085`, 3.237969793859212, 0}, {
      7.030439177135244, 3.176796538488343, 0}, {
      7.058212150170377, 3.132097541390413, 0}, {
      7.093019761393366, 3.10177156009867, 0}, {
      7.132076436486878, 3.083202585748139, 0}, {
      7.172596601133577, 3.073774609473843, 0}, {
      7.21179468101613, 3.070871622410808, 0}, {
      7.21179468101613, 3.070871622410808, 0}}]}, 
   {Hue[0.21183512173557295`], 
    Polygon3DBox[{{6.152107179252683, 6.177864290372881, 0}, {
      6.232783836730795, 6.16487841010742, 0}, {
      6.329883772383822, 6.149909978017393, 0}, {
      6.433944285823744, 6.134948725111599, 0}, {
      6.535502676662537, 6.121984382398822, 0}, {
      6.6250962445121795`, 6.113006680887862, 0}, {
      6.69392547454289, 6.109968256239953, 0}, {
      6.740900384039426, 6.114390510701023, 0}, {
      6.769904881973336, 6.127516631410344, 0}, {
      6.784905775510954, 6.150585168588744, 0}, {
      6.7898698718186115`, 6.184834672457052, 0}, {
      6.788740435147417, 6.231465113760673, 0}, {
      6.78404815483499, 6.289361694719504, 0}, {
      6.776134229103043, 6.353821726338912, 0}, {
      6.765151512851489, 6.419833883820865, 0}, {
      6.751252860980243, 6.4823868423673305`, 0}, {
      6.7345911283892175`, 6.536469277180273, 0}, {
      6.714877677615031, 6.577743952303075, 0}, {
      6.690057901741105, 6.604569987144769, 0}, {
      6.657635701487568, 6.615980589955807, 0}, {
      6.615114977574544, 6.611008968986637, 0}, {
      6.559999630722162, 6.5886883324877035`, 0}, {
      6.490255501429871, 6.548422274482447, 0}, {
      6.409218480131793, 6.493920123605287, 0}, {
      6.323689005606991, 6.431669101788051, 0}, {
      6.240525259106943, 6.36820272918419, 0}, {
      6.166585421883132, 6.310054525947156, 0}, {
      6.108691396020979, 6.263694325779853, 0}, {
      6.07148833364246, 6.231770775352241, 0}, {
      6.056247424426202, 6.211009681433227, 0}, {
      6.063949624722373, 6.1976273591873206`, 0}, {
      6.095575890881144, 6.187840123779035, 0}, {
      6.152107179252683, 6.177864290372881, 0}, {
      6.152107179252683, 6.177864290372881, 0}}]}, 
   {Hue[0.003386252879410634], 
    Polygon3DBox[{{8.879292033796741, 3.4500725168397466`, 0}, {
      8.828917788966134, 3.4694047786375175`, 0}, {
      8.770523742772331, 3.478983074793062, 0}, {
      8.707406465683693, 3.4793473865985343`, 0}, {
      8.64286252816858, 3.471037695346088, 0}, {
      8.58018850069535, 3.4545939823278786`, 0}, {
      8.522680953732365, 3.430556228836059, 0}, {
      8.473636457747986, 3.3994644161627843`, 0}, {
      8.43635158321057, 3.3618585256002076`, 0}, {
      8.413339733421852, 3.3185223252570903`, 0}, {
      8.403981643017044, 3.271214730508619, 0}, {
      8.406874879464732, 3.22193844354659, 0}, {
      8.420617010233507, 3.1726961665627966`, 0}, {
      8.443805602791953, 3.125490601749033, 0}, {
      8.475038224608655, 3.082324451297094, 0}, {
      8.512912443152201, 3.0452004173987746`, 0}, {
      8.55602582589118, 3.0161212022458677`, 0}, {
      8.602971902311666, 2.996675995199393, 0}, {
      8.652328049969693, 2.9867999342972653`, 0}, {
      8.702667608438787, 2.986014644746623, 0}, {
      8.75256391729247, 2.9938417517546063`, 0}, {
      8.800590316104271, 3.009802880528353, 0}, {
      8.845320144447712, 3.033419656275003, 0}, {
      8.885326741896316, 3.0642137042016944`, 0}, {
      8.91918344802361, 3.101706649515567, 0}, {
      8.945623466222452, 3.1451557951073887`, 0}, {
      8.964019455163035, 3.1927611546024433`, 0}, {
      8.973903937334889, 3.242458419309642, 0}, {
      8.974809435227545, 3.2921832805378983`, 0}, {
      8.966268471330526, 3.339871429596124, 0}, {
      8.94781356813337, 3.383458557793233, 0}, {
      8.918977248125596, 3.4208803564381363`, 0}, {
      8.879292033796741, 3.4500725168397466`, 0}, {
      8.879292033796741, 3.4500725168397466`, 0}}]}, 
   {Hue[0.4473499161599155], 
    Polygon3DBox[{{5.142659692333908, 6.252594957730588, 0}, {
      5.218879529439247, 6.200637742101934, 0}, {
      5.3093931727490595`, 6.182646508659106, 0}, {
      5.40759701259859, 6.190793581060729, 0}, {
      5.506887439323086, 6.2172512829654245`, 0}, {
      5.600660843257796, 6.25419193803182, 0}, {
      5.682313614737967, 6.2937878699185354`, 0}, {
      5.745534581595653, 6.328632061430927, 0}, {
      5.788388303096652, 6.3576118026069075`, 0}, {
      5.812307785229263, 6.384459753655991, 0}, {
      5.818812682128987, 6.41303321453487, 0}, {
      5.809422647931334, 6.44718948520024, 0}, {
      5.785657336771802, 6.4907858656087924`, 0}, {
      5.749037590558098, 6.547668047685462, 0}, {
      5.701336058904564, 6.619220820621758, 0}, {
      5.644887207676671, 6.701338374586058, 0}, {
      5.58210152016076, 6.7891719857140025`, 0}, {
      5.5153894796431775`, 6.877872930141233, 0}, {
      5.447161569410262, 6.962592484003393, 0}, {
      5.379828272748359, 7.038481923436125, 0}, {
      5.315654828804771, 7.1008319320514754`, 0}, {
      5.2558330317617195`, 7.145963501841799, 0}, {
      5.201073554590862, 7.170659412065041, 0}, {
      5.1520848008241815`, 7.171704620220963, 0}, {
      5.109575173993659, 7.145884083809326, 0}, {
      5.07425307763128, 7.089982760329899, 0}, {
      5.046840319697604, 7.000948265258435, 0}, {
      5.028579805314055, 6.882051542887494, 0}, {
      5.021391363245115, 6.7447777652973695`, 0}, {
      5.027240062201708, 6.601161075237341, 0}, {
      5.048090970894755, 6.463235615456682, 0}, {
      5.0859091580351805`, 6.3430355287046725`, 0}, {
      5.142659692333908, 6.252594957730588, 0}, {
      5.142659692333908, 6.252594957730588, 0}}]}, 
   {Hue[0.09207354053841033], 
    Polygon3DBox[{{6.566652357592504, 1.5373034216834878`, 0}, {
      6.589109048450267, 1.5407897733309146`, 0}, {
      6.615901277873162, 1.5479483964561238`, 0}, {
      6.646675196236776, 1.5608837459465679`, 0}, {
      6.681076953916694, 1.5817002766896984`, 0}, {
      6.718752701288501, 1.6125024435729678`, 0}, {
      6.759348588727781, 1.6553947014838275`, 0}, {
      6.802423030594327, 1.7122634010467688`, 0}, {
      6.846221650493055, 1.7817314068775252`, 0}, {
      6.887979483106201, 1.8599093455999411`, 0}, {
      6.924905567259472, 1.9428432203525394`, 0}, {
      6.9542089417785675`, 2.0265790342738432`, 0}, {
      6.973098645489194, 2.1071627905023744`, 0}, {
      6.97879082293551, 2.1806419120435816`, 0}, {
      6.97000803097382, 2.2433648336911327`, 0}, {
      6.948833831288953, 2.2923515872944855`, 0}, {
      6.917806551546768, 2.3247130761863346`, 0}, {
      6.879464519413115, 2.3375602036993737`, 0}, {
      6.836346062553854, 2.328003873166298, 0}, {
      6.790989508634841, 2.2931549879198023`, 0}, {
      6.7458060142925875`, 2.231053441528342, 0}, {
      6.702266862774876, 2.14660494602156, 0}, {
      6.661422083294792, 2.0477924935850624`, 0}, {
      6.624319718018087, 1.9426135918768868`, 0}, {
      6.592007809110515, 1.839065748555074, 0}, {
      6.5655343987378245`, 1.7451464712776623`, 0}, {
      6.545931639986319, 1.6687331996848278`, 0}, {
      6.533613997978593, 1.613035729222284, 0}, {
      6.5281935393248975`, 1.5752004204336127`, 0}, {
      6.529228704992338, 1.551968404302106, 0}, {
      6.536277935948016, 1.5400808118110554`, 0}, {
      6.548899673159038, 1.536278773943752, 0}, {
      6.566652357592504, 1.5373034216834878`, 0}, {
      6.566652357592504, 1.5373034216834878`, 0}}]}, 
   {Hue[0.698382496178412], 
    Polygon3DBox[{{6.030223754655632, 0.5491015369952499, 0}, {
      6.038067155023183, 0.5420660099154041, 0}, {
      6.052170150703103, 0.5366870462875427, 0}, {
      6.076415515716832, 0.5360522222582207, 0}, {
      6.114686024085813, 0.5432491139739932, 0}, {
      6.1706987634929185`, 0.5612650323584041, 0}, {
      6.242697035917218, 0.5897748224488625, 0}, {
      6.322327372450339, 0.6244612879962355, 0}, {
      6.400843566196195, 0.6607695670375862, 0}, {
      6.4694994102587, 0.6941447976099783, 0}, {
      6.520832937939091, 0.720871406033455, 0}, {
      6.555307609311916, 0.7424133153003363, 0}, {
      6.5764072271380245`, 0.7622083301055055, 0}, {
      6.587621539734731, 0.7836981407377482, 0}, {
      6.592407803570847, 0.8103048377512313, 0}, {
      6.591392422813837, 0.8437428848214172, 0}, {
      6.580214302885039, 0.8827181863597111, 0}, {
      6.554004664072835, 0.925630400924091, 0}, {
      6.507894726665613, 0.9708791870725357, 0}, {
      6.438026760509508, 1.0164240689226804`, 0}, {
      6.3504755863060085`, 1.0559006898502272`, 0}, {
      6.256953637090629, 1.0804905035915229`, 0}, {
      6.169238053070579, 1.0813467952787332`, 0}, {
      6.099097281939942, 1.049634518896744, 0}, {
      6.053883974726604, 0.9824464056123432, 0}, {
      6.029363662466221, 0.8924297672684541, 0}, {
      6.01942429336, 0.7947523878955802, 0}, {
      6.017953815609153, 0.7045820515242256, 0}, {
      6.019048206263378, 0.6364066458591857, 0}, {
      6.020297676936888, 0.5932939250093754, 0}, {
      6.022191841319751, 0.5688355880441507, 0}, {
      6.02530807527249, 0.5563365027704597, 0}, {
      6.030223754655631, 0.5491015369952499, 0}, {
      6.030223754655632, 0.5491015369952499, 0}}]}, 
   {Hue[0.027401837530769857`], 
    Polygon3DBox[{{7.5288861082478125`, 0.7598438377897772, 0}, {
      7.5672315566761315`, 0.7361592802898301, 0}, {
      7.613379992281354, 0.7084298937630605, 0}, {
      7.663470103155884, 0.6792328877835538, 0}, {
      7.713640577392128, 0.6511454719253951, 0}, {
      7.7600301030824825`, 0.6267448557626699, 0}, {
      7.799173458041377, 0.6086185002437142, 0}, {
      7.832209963101734, 0.599473038542532, 0}, {
      7.863249612011644, 0.6020919891400094, 0}, {
      7.896451909734446, 0.6192601519388141, 0}, {
      7.935976361233481, 0.6537623268416137, 0}, {
      7.985914980370378, 0.708322589339915, 0}, {
      8.046310314903993, 0.7820215502555702, 0}, {
      8.11092824013389, 0.8682924501724677, 0}, {
      8.172994702545926, 0.9600827343852082, 0}, {
      8.225735648625967, 1.050339848188393, 0}, {
      8.262377024859868, 1.132011236876623, 0}, {
      8.277397045597127, 1.1988805222036365`, 0}, {
      8.270282996641793, 1.2480760317597217`, 0}, {
      8.24177443166155, 1.2775622695943047`, 0}, {
      8.192610904324091, 1.2853037397568108`, 0}, {
      8.123531968297094, 1.2692649462966659`, 0}, {
      8.035654940347209, 1.2279382301972634`, 0}, {
      7.934488633266478, 1.1659520367993705`, 0}, {
      7.8283750830891385`, 1.0918935884485106`, 0}, {
      7.725703546236793, 1.0144160871069545`, 0}, {
      7.634863279131048, 0.9421727347369718, 0}, {
      7.564175376427754, 0.8837329039011701, 0}, {
      7.517871226837389, 0.8426362031824091, 0}, {
      7.493843174855108, 0.814626106994939, 0}, {
      7.489438270850014, 0.79477545455571, 0}, {
      7.502003565191215, 0.7781570850816726, 0}, {
      7.5288861082478125`, 0.7598438377897772, 0}, {
      7.5288861082478125`, 0.7598438377897772, 0}}]}, 
   {Hue[0.8869365484864371], 
    Polygon3DBox[{{7.488813850921381, 0.9462131760113122, 0}, {
      7.462167453355865, 0.8868446065886229, 0}, {
      7.447290827202831, 0.8522619308800384, 0}, {
      7.441202717400152, 0.8353018190344803, 0}, {
      7.440921868885697, 0.8288009412008699, 0}, {
      7.44359890694385, 0.8257743136370221, 0}, {
      7.450741392751215, 0.8251289796056822, 0}, {
      7.469107679058536, 0.8328727996681384, 0}, {
      7.505768723882365, 0.8554363807178711, 0}, {
      7.567795485239259, 0.8992503296483609, 0}, {
      7.659901117153165, 0.9689673297984285, 0}, {
      7.772248066601082, 1.0582679714589254`, 0}, {
      7.889453574873693, 1.1566514321162251`, 0}, {
      7.996123967502461, 1.2536086581291348`, 0}, {
      8.07694890647289, 1.3386857595636932`, 0}, {
      8.123878742329179, 1.4062349844786524`, 0}, {
      8.141655971311483, 1.4590762099930936`, 0}, {
      8.136325221754404, 1.5008912461516208`, 0}, {
      8.113931121992557, 1.5353619029988377`, 0}, {
      8.080333265323842, 1.5658057082484031`, 0}, {
      8.039573460845588, 1.5919614799947697`, 0}, {
      7.99466176229046, 1.6115367980550395`, 0}, {
      7.9485963811487785`, 1.622215928177135, 0}, {
      7.904372803648179, 1.6216830596674043`, 0}, {
      7.863602082573762, 1.6075835495129427`, 0}, {
      7.824262495555329, 1.5774608580835925`, 0}, {
      7.783743663483332, 1.5288419343693562`, 0}, {
      7.739435207248221, 1.4592537273602364`, 0}, {
      7.688959420701639, 1.3666841167463721`, 0}, {
      7.633846776340231, 1.2568631775717556`, 0}, {
      7.578870626057228, 1.1419452065135307`, 0}, {
      7.528902480651366, 1.0342789553879617`, 0}, {
      7.488813850921381, 0.9462131760113122, 0}, {
      7.488813850921381, 0.9462131760113122, 0}}]}, 
   {Hue[0.7696251424256175], 
    Polygon3DBox[{{7.532060685235401, 2.711185944247274, 0}, {
      7.578647270194981, 2.7021128491613577`, 0}, {
      7.624020622682225, 2.7066341638574514`, 0}, {
      7.6670526706397535`, 2.721330845617748, 0}, {
      7.70661534201019, 2.7427838517244383`, 0}, {
      7.741580564736156, 2.7675741394597146`, 0}, {
      7.770820266760273, 2.792282666105769, 0}, {
      7.793225665398016, 2.8136669884933414`, 0}, {
      7.807976604136425, 2.831127115957366, 0}, {
      7.814475111460947, 2.8460972230030865`, 0}, {
      7.812128931226763, 2.8600638099279108`, 0}, {
      7.800345807289057, 2.874513377029242, 0}, {
      7.778533483503007, 2.8909324246044874`, 0}, {
      7.746104400079578, 2.9108030623232546`, 0}, {
      7.70346662465552, 2.9346765867618307`, 0}, {
      7.653249601152467, 2.961027527547726, 0}, {
      7.598383340262107, 2.9880494141293363`, 0}, {
      7.541797852676118, 3.0139357759550567`, 0}, {
      7.486423149086191, 3.036880142473281, 0}, {
      7.435189240184005, 3.0550760431324067`, 0}, {
      7.390818397453833, 3.0668317228469273`, 0}, {
      7.354497569800137, 3.071303245522972, 0}, {
      7.32672557000282, 3.068026670048125, 0}, {
      7.307997964916663, 3.056539847739127, 0}, {
      7.298810321396455, 3.036380629912718, 0}, {
      7.299658206296977, 3.0070868678856386`, 0}, {
      7.311013711100225, 2.968246154951574, 0}, {
      7.3324363221709845`, 2.9213798037579175`, 0}, {
      7.362300019548149, 2.8705210967877486`, 0}, {
      7.398899553887446, 2.819871195696334, 0}, {
      7.440529675844601, 2.773631262138939, 0}, {
      7.4854851360753445`, 2.73600245777083, 0}, {
      7.532060685235401, 2.711185944247274, 0}, {
      7.532060685235401, 2.711185944247274, 0}}]}, 
   {Hue[0.2975906147119043], 
    Polygon3DBox[{{8.927623109739098, 4.189356965904019, 0}, {
      8.870540600975005, 4.249579541043834, 0}, {
      8.797507212483142, 4.274281441624391, 0}, {
      8.713352148262993, 4.266472457168758, 0}, {
      8.622904612314043, 4.229162377200009, 0}, {
      8.530980291891776, 4.1654486743859085`, 0}, {
      8.44194832107966, 4.081325612693078, 0}, {
      8.359639667302062, 3.986278544256602, 0}, {
      8.287853258293868, 3.8900006627397303`, 0}, {
      8.230388021789972, 3.8021851618057165`, 0}, {
      8.190295738513875, 3.731128254777238, 0}, {
      8.166017323604892, 3.676504975375185, 0}, {
      8.154236513119997, 3.634704866519463, 0}, {
      8.151633584102221, 3.602111003628404, 0}, {
      8.154899685703892, 3.575119172434224, 0}, {
      8.161673199600358, 3.5512325447663624`, 0}, {
      8.171261376244942, 3.5299053256355934`, 0}, {
      8.183141342798827, 3.510790318707142, 0}, {
      8.196790226423193, 3.493540327646236, 0}, {
      8.212112814712778, 3.4779328951085784`, 0}, {
      8.233215231361521, 3.4649709995923494`, 0}, {
      8.266588234640853, 3.456353164206642, 0}, {
      8.31874995308995, 3.4537858953559404`, 0}, {
      8.396208380537228, 3.4589770914932165`, 0}, {
      8.500323077746724, 3.4743418117035016`, 0}, {
      8.61894403604386, 3.504150715706735, 0}, {
      8.737732149230615, 3.552975145696328, 0}, {
      8.842348311108971, 3.6253864438656946`, 0}, {
      8.918993731839885, 3.725346800126462, 0}, {
      8.962945247926463, 3.846586549657127, 0}, {
      8.97701035512502, 3.974345967708793, 0}, {
      8.964224495155813, 4.093608343413683, 0}, {
      8.927623109739098, 4.189356965904019, 0}, {
      8.927623109739098, 4.189356965904019, 0}}]}, 
   {Hue[0.7285375562578003], 
    Polygon3DBox[{{8.762803185203984, 7.951297902808451, 0}, {
      8.746540501954872, 7.930787339045931, 0}, {
      8.734571485102396, 7.905924754612687, 0}, {
      8.726966031865096, 7.876923950449701, 0}, {
      8.723794039461517, 7.843998727497961, 0}, {
      8.725125405110191, 7.807362886698446, 0}, {
      8.731030026029666, 7.767230228992141, 0}, {
      8.74157779943848, 7.72381455532003, 0}, {
      8.756838622555174, 7.677329666623097, 0}, {
      8.776675336785406, 7.628417557583134, 0}, {
      8.800122560283299, 7.57943299784516, 0}, {
      8.826007855390097, 7.533158950795008, 0}, {
      8.853158784447043, 7.492378379818509, 0}, {
      8.880402909795375, 7.459874248301487, 0}, {
      8.906567793776336, 7.438429519629778, 0}, {
      8.93048099873117, 7.43082715718921, 0}, {
      8.950970087001114, 7.439850124365611, 0}, {
      8.96706191038268, 7.467163487515716, 0}, {
      8.97858047849345, 7.509960724879865, 0}, {
      8.985549090406266, 7.564317417669299, 0}, {
      8.98799104519398, 7.626309147095265, 0}, {
      8.985929641929433, 7.692011494369003, 0}, {
      8.979388179685476, 7.757500040701759, 0}, {
      8.968389957534956, 7.818850367304773, 0}, {
      8.952958274550717, 7.872138055389289, 0}, {
      8.93329242018803, 7.9142473650416685`, 0}, {
      8.910295645431843, 7.945297271848737, 0}, {
      8.885047191649527, 7.96621543027244, 0}, {
      8.858626300208451, 7.977929494774718, 0}, {
      8.83211221247599, 7.981367119817514, 0}, {
      8.806584169819509, 7.977455959862772, 0}, {
      8.783121413606384, 7.967123669372437, 0}, {
      8.762803185203984, 7.951297902808451, 0}, {
      8.762803185203984, 7.951297902808451, 0}}]}, 
   {Hue[0.5205275609969018], 
    Polygon3DBox[{{6.617385743902296, 6.7183650656489515`, 0}, {
      6.6410725354908, 6.68184401084097, 0}, {
      6.667505768232445, 6.6554166792536575`, 0}, {
      6.698693080948549, 6.638043276929652, 0}, {
      6.73664211246042, 6.628684009911598, 0}, {
      6.7833605015893745`, 6.626299084242129, 0}, {
      6.840518831067801, 6.62983495189893, 0}, {
      6.905869406594317, 6.638078173854552, 0}, {
      6.974636613200595, 6.64971215559436, 0}, {
      7.0420027039071895`, 6.663418583345604, 0}, {
      7.103149931734659, 6.677879143335532, 0}, {
      7.153290614704977, 6.691799322428631, 0}, {
      7.189440970925035, 6.705312645723746, 0}, {
      7.211413263633359, 6.72076609758297, 0}, {
      7.219260276079797, 6.740697067466319, 0}, {
      7.2130347915141995`, 6.767642944833798, 0}, {
      7.192789593186412, 6.804141119145418, 0}, {
      7.158928918417546, 6.8513871787947975`, 0}, {
      7.113262820813752, 6.905209507909962, 0}, {
      7.057952808052445, 6.960094689552545, 0}, {
      6.995160387811035, 7.010529306784182, 0}, {
      6.927047067766937, 7.050999942666504, 0}, {
      6.855861208358358, 7.076332691396335, 0}, {
      6.784860833367761, 7.085300464117084, 0}, {
      6.717955362283572, 7.079222505486075, 0}, {
      6.65906507118932, 7.059460499052539, 0}, {
      6.612110236168535, 7.027376128365706, 0}, {
      6.580966412718716, 6.984347192827333, 0}, {
      6.566825921175818, 6.932718442991037, 0}, {
      6.566722067375386, 6.876333403695812, 0}, {
      6.577330392464761, 6.819164526600896, 0}, {
      6.595326437591284, 6.765184263365529, 0}, {
      6.617385743902296, 6.7183650656489515`, 0}, {
      6.617385743902296, 6.7183650656489515`, 0}}]}, 
   {Hue[0.4129273202126953], 
    Polygon3DBox[{{7.499965079466557, 2.246852914749964, 0}, {
      7.502163468291614, 2.205505810316805, 0}, {
      7.508735670287428, 2.177944157964075, 0}, {
      7.519415302757009, 2.160441878785508, 0}, {
      7.533935983003363, 2.149272893874838, 0}, {
      7.552088487369153, 2.1407972095699, 0}, {
      7.575551957507232, 2.134218833606228, 0}, {
      7.608281311649419, 2.132169241771517, 0}, {
      7.654366956121545, 2.137483963765404, 0}, {
      7.717899297249434, 2.152998529287526, 0}, {
      7.801473632843805, 2.180827864963486, 0}, {
      7.898458503073502, 2.218639842336994, 0}, {
      7.9987061743773875`, 2.2624075812776425`, 0}, {
      8.092061991395646, 2.3081008655296804`, 0}, {
      8.168409004588263, 2.3517171372827255`, 0}, {
      8.22091538396647, 2.3916635807792415`, 0}, {
      8.248537142882828, 2.4305929516259557`, 0}, {
      8.250819448124476, 2.4715901686384973`, 0}, {
      8.227307466478564, 2.517740150632499, 0}, {
      8.178038443746951, 2.571454569852034, 0}, {
      8.107883809972046, 2.628531124222218, 0}, {
      8.024458827782313, 2.681013488785167, 0}, {
      7.935410252863158, 2.7209022508024243`, 0}, {
      7.848381480267643, 2.7402039395374262`, 0}, {
      7.769308703822016, 2.7339436212181525`, 0}, {
      7.699648394448271, 2.705067050603549, 0}, {
      7.6401311264837695`, 2.6578034548626817`, 0}, {
      7.591487474265879, 2.5963820611646153`, 0}, {
      7.5543757885543865`, 2.525074912773176, 0}, {
      7.528241289704562, 2.448873229543833, 0}, {
      7.511522581959266, 2.373364980652754, 0}, {
      7.502627800239573, 2.3041561983160834`, 0}, {
      7.499965079466557, 2.246852914749964, 0}, {
      7.499965079466557, 2.246852914749964, 0}}]}, 
   {Hue[0.3972393215744836], 
    Polygon3DBox[{{7.154407534289403, 0.13187286766197628`, 0}, {
      7.209201850087003, 0.21823968757263218`, 0}, {
      7.264607706469527, 0.32210263254315713`, 0}, {
      7.317668438669763, 0.43314089461097216`, 0}, {
      7.3654273819205, 0.5410336658134982, 0}, {
      7.4049278714545235`, 0.635460138188156, 0}, {
      7.433467861726289, 0.7068629148313853, 0}, {
      7.451305255642135, 0.7545592524007121, 0}, {
      7.460607600270902, 0.7835919904962998, 0}, {
      7.463574270084141, 0.7990993951006891, 0}, {
      7.462404639553404, 0.8062197321964204, 0}, {
      7.4592658335736015`, 0.8100559258118667, 0}, {
      7.4543900024412, 0.8135903827253481, 0}, {
      7.445010085825087, 0.8165187079776011, 0}, {
      7.428101026781019, 0.8182537709760224, 0}, {
      7.400637768364757, 0.8182084411280082, 0}, {
      7.359595253632063, 0.815795587840955, 0}, {
      7.303474488888932, 0.8098433941848137, 0}, {
      7.236880733442312, 0.7968412978797519, 0}, {
      7.165945309849395, 0.7726940503084918, 0}, {
      7.096799540667367, 0.7333064028537555, 0}, {
      7.035574748453414, 0.6745831068982652, 0}, {
      6.988039430979042, 0.5931105959907735, 0}, {
      6.955744247882155, 0.49339985886014104`, 0}, {
      6.937518672908012, 0.38507450048045927`, 0}, {
      6.932146826703665, 0.27784333609657313`, 0}, {
      6.938412829916164, 0.18141518095332776`, 0}, {
      6.955101314201133, 0.1054398829542117, 0}, {
      6.981027571728493, 0.05602924952131703, 0}, {
      7.015054418465338, 0.033811125330571366`, 0}, {
      7.056048758447329, 0.038941616327049504`, 0}, {
      7.10287749571013, 0.07157682845582623, 0}, {
      7.154407534289403, 0.13187286766197628`, 0}, {
      7.154407534289403, 0.13187286766197628`, 0}}]}, 
   {Hue[0.017970862619990147`], 
    Polygon3DBox[{{6.472651806555, 7.902254776953214, 0}, {
      6.421169446549342, 7.825589576228434, 0}, {
      6.3735533316824515`, 7.729932126698086, 0}, {
      6.334615636824164, 7.6243537494548015`, 0}, {
      6.309168536844313, 7.517925765591213, 0}, {
      6.30188502162902, 7.41959587778728, 0}, {
      6.312839821602399, 7.334227802645172, 0}, {
      6.3365660428369335`, 7.261763412558947, 0}, {
      6.367266871443706, 7.201851558500047, 0}, {
      6.399145493533802, 7.154141091439909, 0}, {
      6.427505396251258, 7.11821782001801, 0}, {
      6.454440350429603, 7.093278499964067, 0}, {
      6.484631871924312, 7.0783716207826215`, 0}, {
      6.522766570577126, 7.072545380115567, 0}, {
      6.573487530336636, 7.074852572759555, 0}, {
      6.637645641710831, 7.084746520619383, 0}, {
      6.709410570609329, 7.102386208854934, 0}, {
      6.782271890861296, 7.128002453169168, 0}, {
      6.849719176295899, 7.161826069265037, 0}, {
      6.905526470007248, 7.204157494410901, 0}, {
      6.94626244114825, 7.255981128133646, 0}, {
      6.9700819594931325`, 7.318669579808842, 0}, {
      6.975158100849078, 7.393599914592248, 0}, {
      6.959667743300653, 7.482143990509815, 0}, {
      6.923719321842008, 7.5830284436437365`, 0}, {
      6.872489707216271, 7.6880388060387626`, 0}, {
      6.81197706208088, 7.7878358697005625`, 0}, {
      6.748179549093273, 7.87308042663481, 0}, {
      6.686866419088963, 7.934722549015853, 0}, {
      6.629961919644504, 7.968571311851262, 0}, {
      6.576199839818322, 7.974467632499525, 0}, {
      6.52421739649397, 7.952374468390293, 0}, {
      6.472651806555, 7.902254776953214, 0}, {
      6.472651806555, 7.902254776953214, 0}}]}, 
   {Hue[0.1682303177492679], 
    Polygon3DBox[{{5.490927624277364, 3.07168503346833, 0}, {
      5.532002472192566, 3.0634556266931154`, 0}, {
      5.575796223170609, 3.058476963603608, 0}, {
      5.620261639384116, 3.0576181786031507`, 0}, {
      5.6633514830057115`, 3.061748406095086, 0}, {
      5.7030185162080205`, 3.0717367804827567`, 0}, {
      5.737215501163665, 3.0884524361695047`, 0}, {
      5.763895200045273, 3.112764507558673, 0}, {
      5.781010375025465, 3.1455421290536045`, 0}, {
      5.787074841506614, 3.1869761807980312`, 0}, {
      5.782846627810076, 3.234544525897246, 0}, {
      5.769644815486956, 3.285046773196932, 0}, {
      5.748788486088355, 3.3352825315427723`, 0}, {
      5.7215967211653735`, 3.382051409780449, 0}, {
      5.689388602269122, 3.4221530167556447`, 0}, {
      5.653483210950697, 3.4523869613140437`, 0}, {
      5.615199628761207, 3.4695528523013284`, 0}, {
      5.575823836982371, 3.4714174594984706`, 0}, {
      5.536509415818385, 3.4596161964276053`, 0}, {
      5.498376845204058, 3.4367516375461573`, 0}, {
      5.462546605074207, 3.4054263573115504`, 0}, {
      5.430139175363642, 3.368242930181207, 0}, {
      5.402275036007177, 3.327803930612553, 0}, {
      5.380074666939624, 3.286711933063012, 0}, {
      5.364658548095798, 3.2475695119900085`, 0}, {
      5.356895025478283, 3.2125002598236536`, 0}, {
      5.356643909360765, 3.181711840884811, 0}, {
      5.363512876084707, 3.1549329374670316`, 0}, {
      5.377109601991564, 3.131892231863864, 0}, {
      5.3970417634228, 3.1123184063688596`, 0}, {
      5.422917036719872, 3.095940143275569, 0}, {
      5.454343098224239, 3.082486124877543, 0}, {
      5.490927624277364, 3.07168503346833, 0}, {
      5.490927624277364, 3.07168503346833, 0}}]}, 
   {Hue[0.08583994509618664], 
    Polygon3DBox[{{5.5888594435974355`, 1.246011408916438, 0}, {
      5.633840262296002, 1.1690112196945892`, 0}, {
      5.687960561162749, 1.0833422148144076`, 0}, {
      5.747136882096193, 0.9970091767292567, 0}, {
      5.807285766994848, 0.9180168878925001, 0}, {
      5.864323757757234, 0.8543701307575016, 0}, {
      5.914167396281864, 0.8140736877776247, 0}, {
      5.952953848612357, 0.8045662109840177, 0}, {
      5.980121471704195, 0.8248153638680092, 0}, {
      5.997649885813822, 0.8672678261687411, 0}, {
      6.007584081314755, 0.924202535278031, 0}, {
      6.0119690485805055`, 0.9878984285876978, 0}, {
      6.012849777984587, 1.0506344434895598`, 0}, {
      6.012266004326744, 1.104704103439049, 0}, {
      6.011143280766954, 1.1454931773777637`, 0}, {
      6.007921274070833, 1.1752866423367183`, 0}, {
      6.000703294282559, 1.1973029834182234`, 0}, {
      5.987592651446304, 1.2147606857245887`, 0}, {
      5.966692655606248, 1.2308782343581246`, 0}, {
      5.936106616806566, 1.2488741144211406`, 0}, {
      5.894412171331835, 1.2714987449874822`, 0}, {
      5.843692522837091, 1.2980432446393684`, 0}, {
      5.787602080648689, 1.326248263239727, 0}, {
      5.729802665440496, 1.353847137119791, 0}, {
      5.673956097886378, 1.3785732026107937`, 0}, {
      5.6237241986602005`, 1.3981597960439687`, 0}, {
      5.582732644610079, 1.4103512523893755`, 0}, {
      5.553202021358153, 1.4133194787014793`, 0}, {
      5.53552765132625, 1.4057918132955127`, 0}, {
      5.5299828715242985`, 1.3865327148927507`, 0}, {
      5.536841018962228, 1.3543066422144676`, 0}, {
      5.556375430649964, 1.3078780539819386`, 0}, {
      5.588859443597435, 1.246011408916438, 0}, {
      5.5888594435974355`, 1.246011408916438, 0}}]}, 
   {Hue[0.143590412845366], 
    Polygon3DBox[{{5.921226041669092, 0.08464819328612996, 0}, {
      5.99172765315647, 0.14012532683711035`, 0}, {
      6.035887411393582, 0.2070666528106981, 0}, {
      6.059348656335939, 0.27908088535820763`, 0}, {
      6.067754727939055, 0.34977673863095327`, 0}, {
      6.066748966158443, 0.4127629267802494, 0}, {
      6.061687082988367, 0.4621064270165847, 0}, {
      6.054581115373588, 0.49720152461334877`, 0}, {
      6.045285890549499, 0.5208794777877384, 0}, {
      6.033620282256344, 0.5360288276393468, 0}, {
      6.019403164234363, 0.5455381152677676, 0}, {
      6.00245822275833, 0.5522758828859645, 0}, {
      5.982897896174864, 0.5579107395090962, 0}, {
      5.961282188541948, 0.5622513976957251, 0}, {
      5.938209604193815, 0.5649465789113731, 0}, {
      5.914278647464695, 0.5656450046215614, 0}, {
      5.890087822688817, 0.5639953962918122, 0}, {
      5.86559889287221, 0.5592745076191795, 0}, {
      5.838226655708082, 0.5492712212268496, 0}, {
      5.804749167561436, 0.5314024519695408, 0}, {
      5.761944484797276, 0.5030851147019721, 0}, {
      5.706590663780608, 0.46173612427886196`, 0}, {
      5.636273734482373, 0.4052226643366144, 0}, {
      5.557972420042557, 0.3366462930987258, 0}, {
      5.484725245645689, 0.2624855846513326, 0}, {
      5.429671733177041, 0.1892753966782819, 0}, {
      5.4059514045218835`, 0.12355058686342087`, 0}, {
      5.426524041947185, 0.0718050708724557, 0}, {
      5.493565050621563, 0.03807624328263233, 0}, {
      5.592534051211203, 0.022593890984083435`, 0}, {
      5.707452747435846, 0.02526026472181364, 0}, {
      5.822342843015228, 0.045977615240827614`, 0}, {
      5.921226041669092, 0.08464819328612996, 0}, {
      5.921226041669092, 0.08464819328612996, 0}}]}, 
   {Hue[0.7838984054676583], 
    Polygon3DBox[{{7.65443233294763, 7.110784948644561, 0}, {
      7.699071953828, 7.091890627756869, 0}, {
      7.746436621607601, 7.080796899192718, 0}, {
      7.794624059230152, 7.077705020136124, 0}, {
      7.841731989639367, 7.082816247771097, 0}, {
      7.8858581357789586`, 7.0963318392816515`, 0}, {
      7.9251002205926415`, 7.118453051851802, 0}, {
      7.9575901971428555`, 7.1493180494808986`, 0}, {
      7.981972202490709, 7.188120935182985, 0}, {
      7.997284653953712, 7.233329071956189, 0}, {
      8.002576111106775, 7.283391128521699, 0}, {
      7.996895133524813, 7.336755773600707, 0}, {
      7.979290280782734, 7.391871675914403, 0}, {
      7.94881623423388, 7.447185993074635, 0}, {
      7.905825492258552, 7.500825527513257, 0}, {
      7.853566154434008, 7.5502023269444845`, 0}, {
      7.795678114156958, 7.592631728084797, 0}, {
      7.735801264824119, 7.625429067650673, 0}, {
      7.6775754998322014`, 7.645909682358591, 0}, {
      7.624640712577921, 7.651388908925034, 0}, {
      7.580289374802102, 7.639691180546323, 0}, {
      7.545246295069989, 7.612403471590138, 0}, {
      7.519085447711683, 7.572799138513641, 0}, {
      7.501375378593919, 7.524159492406493, 0}, {
      7.491684633583424, 7.469765844358358, 0}, {
      7.489581758546929, 7.412899505458895, 0}, {
      7.494636117829577, 7.356814822693219, 0}, {
      7.50644889412481, 7.3037179134823, 0}, {
      7.524662603285915, 7.254453207967631, 0}, {
      7.548922523530818, 7.209774132437866, 0}, {
      7.5788739330774515`, 7.1704341131816625`, 0}, {
      7.614162110143747, 7.137186576487675, 0}, {
      7.65443233294763, 7.110784948644561, 0}, {
      7.65443233294763, 7.110784948644561, 0}}]}, 
   {Hue[0.2599073328667054], 
    Polygon3DBox[{{7.630106092380127, 7.96247509588169, 0}, {
      7.5866386213202395`, 7.93754008269703, 0}, {
      7.56418788889127, 7.90547236072861, 0}, {
      7.5617717086719605`, 7.867054630655129, 0}, {
      7.578407894241046, 7.823069593155283, 0}, {
      7.6131142591772685`, 7.774299948907771, 0}, {
      7.664680900323663, 7.721700105530699, 0}, {
      7.729250707470753, 7.668220563812822, 0}, {
      7.801258694891304, 7.618099626588474, 0}, {
      7.8751114122661185`, 7.575597060059417, 0}, {
      7.945215409276006, 7.54497263042741, 0}, {
      8.006022551531801, 7.530434002782439, 0}, {
      8.054703660446423, 7.533062775507955, 0}, {
      8.092643938925997, 7.549095143592287, 0}, {
      8.121591117316935, 7.5743504931295575`, 0}, {
      8.143292925965643, 7.604648210213892, 0}, {
      8.159497095218526, 7.635807680939412, 0}, {
      8.171676130786443, 7.664581448190095, 0}, {
      8.18020163983802, 7.691454682009339, 0}, {
      8.185170004906333, 7.717845709230401, 0}, {
      8.186677608524462, 7.74517285668653, 0}, {
      8.184820833225482, 7.774854451210979, 0}, {
      8.179548091372636, 7.808123097595652, 0}, {
      8.169087642104897, 7.844052381901719, 0}, {
      8.150557968287497, 7.880322974880213, 0}, {
      8.121059056514449, 7.914592332026987, 0}, {
      8.077690893379762, 7.944517908837905, 0}, {
      8.017618475049499, 7.967772005927345, 0}, {
      7.941907372013042, 7.9829176310209675`, 0}, {
      7.857669044960915, 7.989898387866905, 0}, {
      7.772535031160078, 7.988776641161468, 0}, {
      7.694136867877493, 7.979614755600961, 0}, {
      7.630106092380127, 7.962475095881691, 0}, {
      7.630106092380127, 7.96247509588169, 0}}]}, 
   {Hue[0.23621239101714475`], 
    Polygon3DBox[{{7.679638934643987, 6.054240167479866, 0}, {
      7.681028355535349, 6.030784247540883, 0}, {
      7.6864299991699285`, 6.015074646811282, 0}, {
      7.697819468996054, 6.007991426177082, 0}, {
      7.717172368462056, 6.010414646524298, 0}, {
      7.746464301016266, 6.023224368738951, 0}, {
      7.787670870107014, 6.047300653707057, 0}, {
      7.842497880325687, 6.083377915359612, 0}, {
      7.908614145959783, 6.130011257633916, 0}, {
      7.980580798166821, 6.184078147318659, 0}, {
      8.052879027702268, 6.242412896549197, 0}, {
      8.119990025321588, 6.301849817460881, 0}, {
      8.176394981780245, 6.359223222189061, 0}, {
      8.216585527627226, 6.411370937867996, 0}, {
      8.23726652963818, 6.455875971400417, 0}, {
      8.240080876924665, 6.491983924172471, 0}, {
      8.227339605383644, 6.519165357500414, 0}, {
      8.201353750912084, 6.5368908327004975`, 0}, {
      8.164434349406948, 6.5446309110889755`, 0}, {
      8.118892436765199, 6.541856153982103, 0}, {
      8.067050124930757, 6.52822493042187, 0}, {
      8.011311384757079, 6.504783625923293, 0}, {
      7.954116876503153, 6.473200739092897, 0}, {
      7.897907433491206, 6.43514770303292, 0}, {
      7.8451238890434665`, 6.392295950845599, 0}, {
      7.798207076482157, 6.346316915633173, 0}, {
      7.759558901164227, 6.298876400625429, 0}, {
      7.730067943796269, 6.251421347760698, 0}, {
      7.708656922838126, 6.205114390418638, 0}, {
      7.694117174866813, 6.161099161159386, 0}, {
      7.685240036459342, 6.120519292543079, 0}, {
      7.680816844192728, 6.08451841712986, 0}, {
      7.679638934643987, 6.054240167479866, 0}, {
      7.679638934643987, 6.054240167479866, 0}}]}, 
   {Hue[0.6252316871055945], 
    Polygon3DBox[{{7.122698867125357, 1.4685568447554274`, 0}, {
      7.168391235647865, 1.4752401484451751`, 0}, {
      7.206681138138815, 1.4938972772708639`, 0}, {
      7.240171554400093, 1.5249378612253741`, 0}, {
      7.271465464233584, 1.5687715303015866`, 0}, {
      7.303165847441172, 1.6258079144923814`, 0}, {
      7.337618737663833, 1.6961408927814976`, 0}, {
      7.374183169421966, 1.7761937386713929`, 0}, {
      7.410291081029144, 1.8600215930959565`, 0}, {
      7.443342292528828, 1.9416401281129354`, 0}, {
      7.470736623964481, 2.015065015780078, 0}, {
      7.4898872084955155`, 2.0743702099099304`, 0}, {
      7.499005966238511, 2.1171265696030495`, 0}, {
      7.497542937093649, 2.1463251571564084`, 0}, {
      7.485054665888736, 2.1654232889053797`, 0}, {
      7.461097697451578, 2.177878281185337, 0}, {
      7.425228576609977, 2.1871474503316533`, 0}, {
      7.377546409973842, 2.1953189903797368`, 0}, {
      7.320320551281485, 2.1990046061651345`, 0}, {
      7.256362916053312, 2.1934468802234273`, 0}, {
      7.188485419809738, 2.173888395090196, 0}, {
      7.119499978071173, 2.135571733301023, 0}, {
      7.052294386177028, 2.074370575942393, 0}, {
      6.990638542362559, 1.9934951247550472`, 0}, {
      6.938871443505507, 1.9008888206115064`, 0}, {
      6.901341571460986, 1.804573991703153, 0}, {
      6.882397408084111, 1.7125729662213705`, 0}, {
      6.886319112860223, 1.6328514683001076`, 0}, {
      6.913287503088068, 1.5699789786272587`, 0}, {
      6.957129415677182, 1.523260800549331, 0}, {
      7.011125108578886, 1.4915494049533604`, 0}, {
      7.068554839744504, 1.473697262726381, 0}, {
      7.122698867125358, 1.4685568447554274`, 0}, {
      7.122698867125357, 1.4685568447554274`, 0}}]}, 
   {Hue[0.5904094071249928], 
    Polygon3DBox[{{5.280504893605414, 2.042796641996274, 0}, {
      5.270748486541324, 1.9759598344468006`, 0}, {
      5.281902393386157, 1.92578612205227, 0}, {
      5.3088542783786075`, 1.8899463351847332`, 0}, {
      5.346491805757366, 1.8661113042162392`, 0}, {
      5.389702639761126, 1.8519518595188391`, 0}, {
      5.433607996601712, 1.845245039372772, 0}, {
      5.476044134178636, 1.845002548990982, 0}, {
      5.516598950189914, 1.8510326528978338`, 0}, {
      5.554889536330204, 1.8631568916062156`, 0}, {
      5.590532984294167, 1.8811968056290163`, 0}, {
      5.623152642373161, 1.9049839535673516`, 0}, {
      5.652747254660742, 1.9349509793159467`, 0}, {
      5.679897428743866, 1.9724622089746224`, 0}, {
      5.705233824983111, 2.018962113349016, 0}, {
      5.729387103739058, 2.075895163244762, 0}, {
      5.752987925372288, 2.1447058294674974`, 0}, {
      5.77616195726641, 2.2254838443007188`, 0}, {
      5.7970148948971385`, 2.31289998593937, 0}, {
      5.813147440763223, 2.4002702940562552`, 0}, {
      5.822160297363407, 2.4809108083241798`, 0}, {
      5.821654167196437, 2.5481375684159477`, 0}, {
      5.809384011653449, 2.595598063721506, 0}, {
      5.784898051749625, 2.620792886592572, 0}, {
      5.748901450193079, 2.623708502259426, 0}, {
      5.702118652053472, 2.604372807166991, 0}, {
      5.645274102400468, 2.5628136977601903`, 0}, {
      5.579128141310321, 2.499106547803371, 0}, {
      5.5065948092548425`, 2.4161753702263518`, 0}, {
      5.433926382318951, 2.321359568665435, 0}, {
      5.367662296640308, 2.222378365312318, 0}, {
      5.314341988356576, 2.1269509823586987`, 0}, {
      5.280504893605414, 2.042796641996274, 0}, {
      5.280504893605414, 2.042796641996274, 0}}]}, 
   {Hue[0.12268844692075964`], 
    Polygon3DBox[{{6.803134935366639, 5.998982552176823, 0}, {
      6.816644022888881, 5.94490811742517, 0}, {
      6.835806206356059, 5.884697248493705, 0}, {
      6.86101098648017, 5.82404720579636, 0}, {
      6.892647863973209, 5.768655249747064, 0}, {
      6.931106339547172, 5.724218640759749, 0}, {
      6.976775913914056, 5.696434639248346, 0}, {
      7.029884377699486, 5.69063652962153, 0}, {
      7.088239859495986, 5.706711436801947, 0}, {
      7.147787827271593, 5.7403540213554205`, 0}, {
      7.204425834894676, 5.7871510991054755`, 0}, {
      7.254051436233606, 5.8426894858756375`, 0}, {
      7.292562185156755, 5.902555997489434, 0}, {
      7.31586441504559, 5.962341891514234, 0}, {
      7.321725716058858, 6.018580075212638, 0}, {
      7.312066388051771, 6.069904400686124, 0}, {
      7.289368619717961, 6.115232991642275, 0}, {
      7.25611459975106, 6.153483971788678, 0}, {
      7.214786516844702, 6.183575464832916, 0}, {
      7.167866559692521, 6.204425594482576, 0}, {
      7.117767846967054, 6.215203468010237, 0}, {
      7.066393026716164, 6.2169331180985345`, 0}, {
      7.015415952542842, 6.211469960489161, 0}, {
      6.9665093988309845`, 6.200673332542003, 0}, {
      6.921346139964502, 6.186402571616955, 0}, {
      6.881598950327297, 6.170517015073905, 0}, {
      6.848918046521494, 6.154834177609656, 0}, {
      6.824076711382549, 6.139545717893325, 0}, {
      6.806709059766062, 6.122731250107915, 0}, {
      6.796373074014133, 6.102329236948492, 0}, {
      6.792626736468854, 6.076278141110124, 0}, {
      6.795028029472324, 6.042516425287879, 0}, {
      6.803134935366639, 5.998982552176823, 0}, {
      6.803134935366639, 5.998982552176823, 0}}]}, 
   {Hue[0.029333220549591088`], 
    Polygon3DBox[{{7.666043185949745, 0.09768456301226261, 0}, {
      7.704091873912309, 0.13858043174131324`, 0}, {
      7.7336047311488105`, 0.1867453905022774, 0}, {
      7.754911800966914, 0.24029060154466905`, 0}, {
      7.768343126674278, 0.2973272271180021, 0}, {
      7.774228751578563, 0.3559664294717904, 0}, {
      7.772898718987429, 0.414319370855548, 0}, {
      7.764683072208539, 0.4704972135187888, 0}, {
      7.749911854549552, 0.5226111197110267, 0}, {
      7.728991959347483, 0.5688867358759664, 0}, {
      7.702637680056764, 0.6080076452340757, 0}, {
      7.671640160161182, 0.6387719152000131, 0}, {
      7.636790543144522, 0.659977613188437, 0}, {
      7.598879972490569, 0.6704228066140058, 0}, {
      7.558699591683113, 0.6689055628913783, 0}, {
      7.517040544205936, 0.6542239494352127, 0}, {
      7.474693973542827, 0.6251760336601677, 0}, {
      7.432629252617992, 0.5813421075002824, 0}, {
      7.392528672117317, 0.5254313609671175, 0}, {
      7.356252752167107, 0.4609352085916144, 0}, {
      7.3256620128936705`, 0.3913450649047147, 0}, {
      7.3026169744233105`, 0.32015234443735957`, 0}, {
      7.288978156882337, 0.2508484617204905, 0}, {
      7.286606080397054, 0.18692483128504897`, 0}, {
      7.297361265093768, 0.13187286766197628`, 0}, {
      7.322297193258111, 0.08853530892787136, 0}, {
      7.359239195813002, 0.057160187341962855`, 0}, {
      7.405205565840691, 0.03734685870913696, 0}, {
      7.457214596423426, 0.02869467883427986, 0}, {
      7.512284580643451, 0.03080300352227771, 0}, {
      7.5674338115830135`, 0.04327118857801668, 0}, {
      7.6196805823243645`, 0.06569858980638292, 0}, {
      7.666043185949745, 0.09768456301226261, 0}, {
      7.666043185949745, 0.09768456301226261, 0}}]}, 
   {Hue[0.2698494280957031], 
    Polygon3DBox[{{7.894926665326934, 1.7228102372009437`, 0}, {
      7.940486803793444, 1.676449368590323, 0}, {
      7.986091748268035, 1.6417210119144063`, 0}, {
      8.03182093070257, 1.6188011823437776`, 0}, {
      8.077753783048914, 1.6078658950490203`, 0}, {
      8.123969737258934, 1.6090911652007192`, 0}, {
      8.170471963268465, 1.6225030955313196`, 0}, {
      8.216377085077069, 1.6463850566799099`, 0}, {
      8.260229761564123, 1.6778960759995418`, 0}, {
      8.300565118857, 1.7141764417884997`, 0}, {
      8.335918283083075, 1.752366442345068, 0}, {
      8.36483214789722, 1.789637637040098, 0}, {
      8.386315658604085, 1.8250378495984834`, 0}, {
      8.400100140565481, 1.8605231134938818`, 0}, {
      8.405979059363185, 1.8982996307804898`, 0}, {
      8.403745880578981, 1.940573603512505, 0}, {
      8.393194069794646, 1.9895512337441235`, 0}, {
      8.373998387363677, 2.0460703783157728`, 0}, {
      8.345358772726412, 2.1054955132128, 0}, {
      8.306356460094904, 2.1618227692067853`, 0}, {
      8.256072683681204, 2.209048277069307, 0}, {
      8.193588677697367, 2.241168167571944, 0}, {
      8.118424056135026, 2.2526261375908163`, 0}, {
      8.035194597923391, 2.2430688399673504`, 0}, {
      7.951803930338509, 2.215499673327038, 0}, {
      7.8762104781288675`, 2.172977982058439, 0}, {
      7.81637266604296, 2.1185631105501144`, 0}, {
      7.780166165080076, 2.05531664192475, 0}, {
      7.770501421287641, 1.9864344833525245`, 0}, {
      7.7825927820376695`, 1.9153207442772353`, 0}, {
      7.810992564708604, 1.8453974440156782`, 0}, {
      7.8502530866788796`, 1.780086601884649, 0}, {
      7.894926665326934, 1.7228102372009437`, 0}, {
      7.894926665326934, 1.7228102372009437`, 0}}]}, 
   {Hue[0.891698255919253], 
    Polygon3DBox[{{5.512099680962557, 2.8135582984134793`, 0}, {
      5.532807995498747, 2.7757394010778444`, 0}, {
      5.556668339387044, 2.741375961344419, 0}, {
      5.583668089078647, 2.711440982294442, 0}, {
      5.613794621024747, 2.6869074670091515`, 0}, {
      5.647035311676537, 2.668748418569786, 0}, {
      5.683391996088479, 2.657848630853323, 0}, {
      5.723034590577976, 2.6540674657371985`, 0}, {
      5.7662414509869215`, 2.6566027160668875`, 0}, {
      5.813292740482609, 2.664641148537333, 0}, {
      5.864468622232339, 2.677369529843477, 0}, {
      5.920013495041716, 2.693979666614887, 0}, {
      5.97802589601478, 2.7139657615585295`, 0}, {
      6.03327827661815, 2.737290731301348, 0}, {
      6.080256973424899, 2.763957811947269, 0}, {
      6.113448323008107, 2.793970239600223, 0}, {
      6.127338661940845, 2.8273312503641375`, 0}, {
      6.117971761672267, 2.8636814726932136`, 0}, {
      6.087621133155812, 2.901211104442737, 0}, {
      6.040117722220997, 2.9377477358182658`, 0}, {
      5.979292474697335, 2.9711189570253573`, 0}, {
      5.908976336414341, 2.999152358269569, 0}, {
      5.833021506700471, 3.0197793656848284`, 0}, {
      5.75552725680936, 3.032138498072361, 0}, {
      5.680752259236693, 3.0361470436961633`, 0}, {
      5.612957843165516, 3.0317352703112777`, 0}, {
      5.556405337778889, 3.0188334456727497`, 0}, {
      5.515312198924134, 2.9973851021553988`, 0}, {
      5.491263482305182, 2.9681296493208085`, 0}, {
      5.481764023403682, 2.933040106370031, 0}, {
      5.483967671015501, 2.8941956094623578`, 0}, {
      5.495028273936504, 2.853675294757078, 0}, {
      5.512099680962557, 2.8135582984134793`, 0}, {
      5.512099680962557, 2.8135582984134793`, 0}}]}, 
   {Hue[0.6404831166153373], 
    Polygon3DBox[{{6.623606879399526, 4.686622250229399, 0}, {
      6.73556641954502, 4.709218049679039, 0}, {
      6.8346967036493504`, 4.748273085138565, 0}, {
      6.9203255745829235`, 4.797193422377501, 0}, {
      6.991780875216144, 4.84938512716537, 0}, {
      7.048390448419412, 4.898254265271696, 0}, {
      7.089582739187269, 4.937763289253569, 0}, {
      7.115955692207283, 4.9683426480735395`, 0}, {
      7.128861768098018, 4.99459569160091, 0}, {
      7.129666002743551, 5.021195318053426, 0}, {
      7.119733432027958, 5.052814425648832, 0}, {
      7.100413940208792, 5.094067163330407, 0}, {
      7.072148313951768, 5.146042723573254, 0}, {
      7.033968238655262, 5.204366616326812, 0}, {
      6.984784186705414, 5.264194357344761, 0}, {
      6.923506630488356, 5.320681462380782, 0}, {
      6.849046042390224, 5.368983447188559, 0}, {
      6.761199669621922, 5.404729748612578, 0}, {
      6.663311858693431, 5.425445487860548, 0}, {
      6.5596137309395015`, 5.429129707230989, 0}, {
      6.4543364076948855`, 5.413781449022412, 0}, {
      6.3517110102943315`, 5.377399755533336, 0}, {
      6.256074961170099, 5.318422167215581, 0}, {
      6.173001433012966, 5.240383765553117, 0}, {
      6.108860856745017, 5.150108368179699, 0}, {
      6.0700369509255205`, 5.0544746049982345`, 0}, {
      6.062913434113751, 4.960361105911638, 0}, {
      6.093771543945561, 4.874615693527484, 0}, {
      6.162743662651648, 4.802237752732862, 0}, {
      6.260431446584729, 4.745361589948121, 0}, {
      6.376616704710161, 4.705875053230885, 0}, {
      6.501081245993306, 4.685665990638771, 0}, {
      6.623606879399526, 4.686622250229399, 0}, {
      6.623606879399526, 4.686622250229399, 0}}]}, 
   {Hue[0.18325093589368335`], 
    Polygon3DBox[{{7.471603767195968, 6.749119497895265, 0}, {
      7.48919209358253, 6.67784458885987, 0}, {
      7.524075419873609, 6.606462386557232, 0}, {
      7.57315038437579, 6.541104920566723, 0}, {
      7.6333136253956635`, 6.487904220467713, 0}, {
      7.701461781239816, 6.4529923158395714`, 0}, {
      7.774424977640548, 6.441996554176905, 0}, {
      7.8482601316540705`, 6.454677353738958, 0}, {
      7.91852531602944, 6.487010017149254, 0}, {
      7.980770289443923, 6.534906761770719, 0}, {
      8.03054481057479, 6.5942798049662805`, 0}, {
      8.063452772901273, 6.661044821859763, 0}, {
      8.078346158020244, 6.731324953228587, 0}, {
      8.07911148411091, 6.801564911613256, 0}, {
      8.07006834776817, 6.868237071641424, 0}, {
      8.055536345586924, 6.9278138079407405`, 0}, {
      8.039835074162065, 6.976767495138857, 0}, {
      8.02609956582827, 7.012561750301941, 0}, {
      8.012726595879318, 7.036625160250206, 0}, {
      7.996928375348764, 7.0513775542423796`, 0}, {
      7.975917115270166, 7.059238761537189, 0}, {
      7.9469050266770775`, 7.062628611393366, 0}, {
      7.907389465989477, 7.063771061918759, 0}, {
      7.858182604744437, 7.062613069092272, 0}, {
      7.802235204877166, 7.05763255526123, 0}, {
      7.742533671496172, 7.047282958879097, 0}, {
      7.682064409709965, 7.030017718399339, 0}, {
      7.62381412700465, 7.004303585067176, 0}, {
      7.570787673522138, 6.9694060776331614`, 0}, {
      7.526018020520834, 6.925828804481105, 0}, {
      7.4925405582799165`, 6.874181876328866, 0}, {
      7.473390677078568, 6.8150754038942996`, 0}, {
      7.471603767195967, 6.749119497895265, 0}, {
      7.471603767195968, 6.749119497895265, 0}}]}, 
   {Hue[0.9864631479638786], 
    Polygon3DBox[{{6.071891229627035, 5.815534583407354, 0}, {
      6.1060068491247605`, 5.758989028106005, 0}, {
      6.153035276876148, 5.693062499511845, 0}, {
      6.214589396144027, 5.6252006272031565`, 0}, {
      6.292282090191232, 5.562849040758228, 0}, {
      6.387567761013486, 5.513324728436953, 0}, {
      6.496665059115292, 5.479694750499021, 0}, {
      6.609482732699528, 5.459904336934818, 0}, {
      6.715553870669247, 5.451593790165203, 0}, {
      6.804411561927507, 5.452403412611043, 0}, {
      6.867132653850507, 5.46058375377776, 0}, {
      6.90432098476212, 5.478151378743538, 0}, {
      6.920211084210095, 5.508558063322474, 0}, {
      6.919044628772141, 5.555258408546646, 0}, {
      6.905032307495364, 5.621656803578739, 0}, {
      6.87968502082204, 5.70678292846059, 0}, {
      6.83975708324507, 5.801958941282242, 0}, {
      6.781518629091496, 5.897722439674476, 0}, {
      6.7012397926883605`, 5.984611021268071, 0}, {
      6.5962380175760975`, 6.053768877792462, 0}, {
      6.474119513007467, 6.102299381402274, 0}, {
      6.3483302844090845`, 6.130688272946232, 0}, {
      6.232383364997229, 6.139460115295375, 0}, {
      6.13978160238896, 6.129142331165464, 0}, {
      6.07885355980239, 6.101715144391207, 0}, {
      6.044350396707978, 6.062970951822188, 0}, {
      6.02882318314671, 6.0193198767680105`, 0}, {
      6.024822989159571, 5.977172042538282, 0}, {
      6.025203377883944, 5.9425512419422475`, 0}, {
      6.0278988511858085`, 5.914992122665886, 0}, {
      6.035059908462214, 5.8886448510463865`, 0}, {
      6.048964663385258, 5.857496610241093, 0}, {
      6.071891229627034, 5.815534583407354, 0}, {
      6.071891229627035, 5.815534583407354, 0}}]}, 
   {Hue[0.19565057893896398`], 
    Polygon3DBox[{{5.0556041888227945`, 1.1587195730109707`, 0}, {
      5.09920039998582, 1.0720716456930024`, 0}, {
      5.15350341683665, 1.0256276642405315`, 0}, {
      5.213255561162793, 1.0133609907398498`, 0}, {
      5.273199154751761, 1.0292449872772482`, 0}, {
      5.32814887321846, 1.0672414277856905`, 0}, {
      5.375309748253415, 1.1209292479474475`, 0}, {
      5.414767565786254, 1.183426003265987, 0}, {
      5.446779617115255, 1.2478217810294792`, 0}, {
      5.4716031935387015`, 1.3072066685260957`, 0}, {
      5.489484040527661, 1.355961488857893, 0}, {
      5.500596650832496, 1.3964325782746585`, 0}, {
      5.505088363128455, 1.4340018924403197`, 0}, {
      5.503106462637886, 1.4740573626475706`, 0}, {
      5.4947970889270366`, 1.5219471957533373`, 0}, {
      5.480206566274568, 1.5795586071481744`, 0}, {
      5.459205360748009, 1.6426811113321036`, 0}, {
      5.431646037538348, 1.706483528496254, 0}, {
      5.397381161836575, 1.7661346788317571`, 0}, {
      5.3564249509345965`, 1.8171647355748504`, 0}, {
      5.3103796923637505`, 1.8586538042769098`, 0}, {
      5.261749045770096, 1.8916968950688295`, 0}, {
      5.213047016534149, 1.9174121446763928`, 0}, {
      5.166786699027786, 1.9369125908038587`, 0}, {
      5.1250183952309, 1.9487209682223732`, 0}, {
      5.088578032598766, 1.9445630160144154`, 0}, {
      5.0581047607192025`, 1.915063084613739, 0}, {
      5.0342377291800275`, 1.8508455244540976`, 0}, {
      5.0176536613516, 1.7434680336558814`, 0}, {
      5.009660402732832, 1.6001656347634639`, 0}, {
      5.0120894834167515`, 1.4411818837037216`, 0}, {
      5.026788284935893, 1.2871540924588314`, 0}, {
      5.055604188822795, 1.1587195730109707`, 0}, {
      5.0556041888227945`, 1.1587195730109707`, 0}}]}, 
   {Hue[0.751647607271797], 
    Polygon3DBox[{{5.881416252013076, 6.347508238300794, 0}, {
      5.902304873671234, 6.32557432469055, 0}, {
      5.930286122454178, 6.304741204202488, 0}, {
      5.9670825579377915`, 6.2898629029691255`, 0}, {
      6.014416739697956, 6.285793447122978, 0}, {
      6.074011227310553, 6.29738686279656, 0}, {
      6.147141493910231, 6.329025480066546, 0}, {
      6.22988563275233, 6.379608162360466, 0}, {
      6.31496858878295, 6.444496052687039, 0}, {
      6.395059421143044, 6.518991332048008, 0}, {
      6.462827188973557, 6.598396181445116, 0}, {
      6.511015938238624, 6.678032051917816, 0}, {
      6.536868924293261, 6.754376596768129, 0}, {
      6.544603177048364, 6.825699582805067, 0}, {
      6.53903562100028, 6.890424937139314, 0}, {
      6.524983180645359, 6.946976586881554, 0}, {
      6.507262780479943, 6.993778459142475, 0}, {
      6.4892964181405395`, 7.029054015025966, 0}, {
      6.46892638382427, 7.050224851608726, 0}, {
      6.442600040868415, 7.0545120999606645`, 0}, {
      6.406764752610257, 7.039136891151686, 0}, {
      6.357867882387074, 7.001320356251695, 0}, {
      6.2928939182800185`, 6.938866755117034, 0}, {
      6.215071423517744, 6.856359219746346, 0}, {
      6.131657396907946, 6.762754348036536, 0}, {
      6.049975977851293, 6.667081628982812, 0}, {
      5.977351305748462, 6.578370551580383, 0}, {
      5.921043913917709, 6.505565047767018, 0}, {
      5.884497970732175, 6.45247562603409, 0}, {
      5.865242278900078, 6.414955988531061, 0}, {
      5.860296792470284, 6.3881753809478745`, 0}, {
      5.866681465491661, 6.367303048974472, 0}, {
      5.881416252013077, 6.347508238300794, 0}, {
      5.881416252013076, 6.347508238300794, 0}}]}, 
   {Hue[0.9191226035506164], 
    Polygon3DBox[{{5.4648509573336765`, 1.7679106205621586`, 0}, {
      5.4604650198580185`, 1.7252604923686894`, 0}, {
      5.467935272447997, 1.6747065265797596`, 0}, {
      5.487622571260676, 1.6188753471836583`, 0}, {
      5.519887772453113, 1.560393578168675, 0}, {
      5.565091732182368, 1.5018878435230996`, 0}, {
      5.623437797484208, 1.446017796372907, 0}, {
      5.693298271859345, 1.3958270535696786`, 0}, {
      5.771864140398782, 1.3546069504976423`, 0}, {
      5.856306699553359, 1.3256529511832378`, 0}, {
      5.943797245773918, 1.3122605196529047`, 0}, {
      6.031497613342008, 1.3176778817868837`, 0}, {
      6.116001906381795, 1.342318974693502, 0}, {
      6.193024247273491, 1.38220458788462, 0}, {
      6.258203061042988, 1.4329776057025094`, 0}, {
      6.307176772716184, 1.4902809124894416`, 0}, {
      6.335583807318972, 1.549757392587689, 0}, {
      6.340245206853947, 1.6075601297058668`, 0}, {
      6.322712481230492, 1.6618830050179596`, 0}, {
      6.285719757334691, 1.7114300990642966`, 0}, {
      6.2320011620526286`, 1.7549054923852063`, 0}, {
      6.164290822270388, 1.7910132655210176`, 0}, {
      6.085394994603843, 1.8185805063496743`, 0}, {
      5.99895844377768, 1.8378642630489, 0}, {
      5.9091669074900075`, 1.850044138828534, 0}, {
      5.820215139655161, 1.8563151128156177`, 0}, {
      5.736297894187477, 1.8578721641371925`, 0}, {
      5.661583417517657, 1.8558938582712166`, 0}, {
      5.59864950705842, 1.8505739417506817`, 0}, {
      5.547608764244618, 1.8405796917438786`, 0}, {
      5.508361730642036, 1.8244470762264378`, 0}, {
      5.48080894781646, 1.8007120631739881`, 0}, {
      5.4648509573336765`, 1.7679106205621586`, 0}, {
      5.4648509573336765`, 1.7679106205621586`, 0}}]}, 
   {Hue[0.6063113509858653], 
    Polygon3DBox[{{5.056804530307867, 7.379451800405455, 0}, {
      5.087723576518426, 7.320289541228313, 0}, {
      5.1277522062628265`, 7.274767907211279, 0}, {
      5.177679026955595, 7.242125512913325, 0}, {
      5.238292646011253, 7.2216009728934125`, 0}, {
      5.310381670844328, 7.212432901710512, 0}, {
      5.394734708869345, 7.21385991392359, 0}, {
      5.491948665492253, 7.225139080583997, 0}, {
      5.599752016064757, 7.245803636554992, 0}, {
      5.71366511280274, 7.27559940814912, 0}, {
      5.829151507326955, 7.3142776902692495`, 0}, {
      5.941674751258154, 7.361589777818256, 0}, {
      6.0466983962170895`, 7.417286965699014, 0}, {
      6.1396865439896375`, 7.481116243842219, 0}, {
      6.216219931368078, 7.551911948077359, 0}, {
      6.272139523248603, 7.626472162394889, 0}, {
      6.303321495095372, 7.701319452566036, 0}, {
      6.305642022372549, 7.772976384362021, 0}, {
      6.2749772805442925`, 7.837965523554068, 0}, {
      6.207203445074766, 7.892809435913405, 0}, {
      6.0995898115556155`, 7.934284331069145, 0}, {
      5.959701704020664, 7.961041005287658, 0}, {
      5.799719156926024, 7.972570450114584, 0}, {
      5.6318439722298015`, 7.9683676202808424`, 0}, {
      5.468277951890099, 7.947927470517353, 0}, {
      5.321222897865023, 7.910744955555039, 0}, {
      5.202704271436243, 7.856373671354738, 0}, {
      5.117892290089077, 7.786646891690473, 0}, {
      5.063051967148942, 7.706359272447274, 0}, {
      5.033853166158298, 7.620503383661159, 0}, {
      5.025965750659599, 7.534071795368139, 0}, {
      5.035059584195303, 7.452057077604234, 0}, {
      5.0568045303078675`, 7.379451800405454, 0}, {
      5.056804530307867, 7.379451800405455, 0}}]}, 
   {Hue[0.26507323113463355`], 
    Polygon3DBox[{{7.221001520783919, 6.81823610066444, 0}, {
      7.260495771109386, 6.791377948840716, 0}, {
      7.294347457061945, 6.7783953459334905`, 0}, {
      7.32492999130344, 6.77810099429094, 0}, {
      7.354616786495708, 6.78930759626124, 0}, {
      7.385781255300581, 6.810827854192569, 0}, {
      7.420497919976803, 6.841459061212152, 0}, {
      7.457366701847093, 6.879819378253655, 0}, {
      7.492745844210936, 6.924411397093616, 0}, {
      7.522956229067427, 6.973735783355943, 0}, {
      7.544318738415663, 7.026293202664554, 0}, {
      7.553185096731885, 7.080582796871585, 0}, {
      7.5477575771207865`, 7.135012281522607, 0}, {
      7.529106803061185, 7.187847661387999, 0}, {
      7.498550137849023, 7.237342751063942, 0}, {
      7.457404944780241, 7.281751365146607, 0}, {
      7.4069885871507815`, 7.319327318232168, 0}, {
      7.348954138808995, 7.348520196529731, 0}, {
      7.2862975158128425`, 7.368562672700113, 0}, {
      7.222350344772695, 7.37888319101706, 0}, {
      7.160444252298923, 7.378910195754321, 0}, {
      7.103910865001893, 7.368072131185643, 0}, {
      7.055979113844548, 7.345893310560789, 0}, {
      7.018684092888472, 7.313012523975711, 0}, {
      6.993290678839543, 7.270787578846489, 0}, {
      6.981050911447701, 7.220588266211203, 0}, {
      6.983216830462892, 7.163784377107929, 0}, {
      7.001004380795142, 7.101759682766611, 0}, {
      7.033463816959237, 7.036736765928982, 0}, {
      7.076288573357353, 6.972238367180042, 0}, {
      7.1248833256722985`, 6.911899068639699, 0}, {
      7.174652749586885, 6.859353452427864, 0}, {
      7.221001520783919, 6.818236100664439, 0}, {
      7.221001520783919, 6.81823610066444, 0}}]}, 
   {Hue[0.30274828662404607`], 
    Polygon3DBox[{{7.209564728057327, 6.633780570527422, 0}, {
      7.201506617629534, 6.5748110039125125`, 0}, {
      7.197396115407919, 6.503464156206701, 0}, {
      7.200050804331562, 6.424689237313794, 0}, {
      7.212288267339542, 6.343435457137598, 0}, {
      7.236843943126904, 6.264618050508068, 0}, {
      7.27373946795634, 6.192029816481906, 0}, {
      7.31972592022642, 6.128110842841997, 0}, {
      7.371359666053573, 6.075220683862829, 0}, {
      7.425197071554226, 6.035718893818899, 0}, {
      7.477992017437628, 6.011657415484854, 0}, {
      7.527717305488143, 6.003189829925688, 0}, {
      7.572810262551018, 6.009746261530846, 0}, {
      7.611709129890913, 6.030755410562457, 0}, {
      7.642850556762513, 6.065642601859549, 0}, {
      7.664532488551165, 6.1135390765233035`, 0}, {
      7.674808497110597, 6.173057948208599, 0}, {
      7.671707279138628, 6.2427595895843275`, 0}, {
      7.653257531333082, 6.321204373319382, 0}, {
      7.617982859799168, 6.406637289486531, 0}, {
      7.569268860660294, 6.494205009534171, 0}, {
      7.513260744895478, 6.577295631554685, 0}, {
      7.456135397685805, 6.649277069154311, 0}, {
      7.40406592025216, 6.7035228425955795`, 0}, {
      7.361303162031201, 6.736254653541687, 0}, {
      7.327053953506101, 6.751167876504402, 0}, {
      7.2997077897557165`, 6.7531689237564105`, 0}, {
      7.277654165858905, 6.747164207570393, 0}, {
      7.259319995363505, 6.73779647218371, 0}, {
      7.2437607051635435`, 6.725279662802869, 0}, {
      7.230553242064482, 6.706152851392032, 0}, {
      7.219290338788388, 6.676843874962963, 0}, {
      7.209564728057327, 6.633780570527422, 0}, {
      7.209564728057327, 6.633780570527422, 0}}]}, 
   {Hue[0.6972587862211861], 
    Polygon3DBox[{{5.596504295748666, 5.571649287989222, 0}, {
      5.641357943514516, 5.584346004715704, 0}, {
      5.68904424837884, 5.606308485747941, 0}, {
      5.738057810332434, 5.6353771637480765`, 0}, {
      5.786893229366088, 5.669392471378263, 0}, {
      5.8340451054705955`, 5.706194841300643, 0}, {
      5.878008038636752, 5.7436247061773695`, 0}, {
      5.91727662885535, 5.779522498670588, 0}, {
      5.950345476117183, 5.811728651442447, 0}, {
      5.975904030668399, 5.838494697964253, 0}, {
      5.993421143776576, 5.859716574943959, 0}, {
      6.002560516964647, 5.875701319898669, 0}, {
      6.002985851755547, 5.886755970345492, 0}, {
      5.994360849672203, 5.893187563801539, 0}, {
      5.976349212237552, 5.895303137783917, 0}, {
      5.948614640974527, 5.8934097298097345`, 0}, {
      5.9108208374060585`, 5.887814377396102, 0}, {
      5.863190847539246, 5.878798272000196, 0}, {
      5.808185095317838, 5.866539220839485, 0}, {
      5.748823349169749, 5.8511891850715045`, 0}, {
      5.688125377522891, 5.83290012585379, 0}, {
      5.629110948805177, 5.81182400434388, 0}, {
      5.574799831444524, 5.788112781699309, 0}, {
      5.528211793868843, 5.761918419077615, 0}, {
      5.492366604506048, 5.733392877636334, 0}, {
      5.469584392055794, 5.702946219783948, 0}, {
      5.459386726304701, 5.6720209129327195`, 0}, {
      5.460595537311127, 5.642317525745855, 0}, {
      5.472032755133433, 5.615536626886561, 0}, {
      5.49252030982998, 5.593378785018041, 0}, {
      5.520880131459127, 5.577544568803509, 0}, {
      5.555934150079237, 5.569734546906166, 0}, {
      5.596504295748666, 5.571649287989222, 0}, {
      5.596504295748666, 5.571649287989222, 0}}]}, 
   {Hue[0.3612852779068476], 
    Polygon3DBox[{{6.896296680962944, 7.90284457818998, 0}, {
      6.871834951588325, 7.850892051469838, 0}, {
      6.871530073541136, 7.78893749075292, 0}, {
      6.891211459270657, 7.721210613284152, 0}, {
      6.926708521226171, 7.651941136308459, 0}, {
      6.973850671856964, 7.585358777070771, 0}, {
      7.028467323612317, 7.525693252816012, 0}, {
      7.086487628836575, 7.477014603542032, 0}, {
      7.145333144229809, 7.44100362451268, 0}, {
      7.203574282320384, 7.417501865664385, 0}, {
      7.2598110081981675`, 7.406303565156665, 0}, {
      7.312643286953024, 7.407202961149041, 0}, {
      7.360671083674822, 7.4199942918010295`, 0}, {
      7.402497106943153, 7.444468704412429, 0}, {
      7.437305685159869, 7.479762084021695, 0}, {
      7.465578817367978, 7.523548339018163, 0}, {
      7.487974085953062, 7.573303562768876, 0}, {
      7.5051490733007, 7.626503848640882, 0}, {
      7.517761361796474, 7.68062529000122, 0}, {
      7.526468533825963, 7.733143980216941, 0}, {
      7.531653304246468, 7.781739847714129, 0}, {
      7.531666945089103, 7.82559928940213, 0}, {
      7.523950229697555, 7.864583905823377, 0}, {
      7.505939636610384, 7.898558482443095, 0}, {
      7.475071644366146, 7.927387804726513, 0}, {
      7.428782731503401, 7.95093665813886, 0}, {
      7.3646164707793575`, 7.969056712201879, 0}, {
      7.28427972270112, 7.981089754134233, 0}, {
      7.194887605817467, 7.985715216008478, 0}, {
      7.10391668166511, 7.981568263587894, 0}, {
      7.018843511780762, 7.967284062635761, 0}, {
      6.947144657701137, 7.9414977789153625`, 0}, {
      6.896296680962944, 7.90284457818998, 0}, {
      6.896296680962944, 7.90284457818998, 0}}]}, 
   {Hue[0.04518117628654994], 
    Polygon3DBox[{{5.127441981747789, 0.32124616991638894`, 0}, {
      5.195620964396474, 0.3383759328188917, 0}, {
      5.277106751181432, 0.3619504262629899, 0}, {
      5.366537887193852, 0.389845300018941, 0}, {
      5.458552917524919, 0.41993620385700225`, 0}, {
      5.547790387265825, 0.450098787547431, 0}, {
      5.628888841507755, 0.4782087008604847, 0}, {
      5.69668544499675, 0.5022706041912214, 0}, {
      5.748989301018152, 0.5222195391354195, 0}, {
      5.785897317029876, 0.5394765585597096, 0}, {
      5.8075652507579445`, 0.5555009407010332, 0}, {
      5.814148859928382, 0.5717519637963319, 0}, {
      5.805803902267209, 0.5896889060825473, 0}, {
      5.782689304225502, 0.6107647202720333, 0}, {
      5.745635761965882, 0.6350913478644726, 0}, {
      5.696972778601724, 0.6597887572293915, 0}, {
      5.639232655649889, 0.6815720831626795, 0}, {
      5.574947694627234, 0.6971564604602265, 0}, {
      5.506650197050622, 0.7032570239179223, 0}, {
      5.4368724644369095`, 0.6965889083316565, 0}, {
      5.368044147809318, 0.6744884382545772, 0}, {
      5.301836246886487, 0.6388829187895676, 0}, {
      5.239579731626869, 0.5937573461104291, 0}, {
      5.182603968074956, 0.5431064224809196, 0}, {
      5.132238322275232, 0.49092485016479737`, 0}, {
      5.08981216027219, 0.44120733142582075`, 0}, {
      5.056655004521805, 0.39790548087622146`, 0}, {
      5.034102457976631, 0.3632958806751403, 0}, {
      5.023498022369337, 0.33747918657963194`, 0}, {
      5.026185727321364, 0.3204106335228497, 0}, {
      5.043509602454154, 0.31204545643794634`, 0}, {
      5.076813677389149, 0.31233889025807515`, 0}, {
      5.127441981747789, 0.321246169916389, 0}, {
      5.127441981747789, 0.32124616991638894`, 0}}]}, 
   {Hue[0.5690751603239801], 
    Polygon3DBox[{{7.923743478577881, 4.8748236891049075`, 0}, {
      7.907337828968039, 4.836187037250065, 0}, {
      7.905178044168359, 4.8017667379267825`, 0}, {
      7.9159246830305605`, 4.773872616820851, 0}, {
      7.938238304406369, 4.75481449961806, 0}, {
      7.970779467147501, 4.746902212004199, 0}, {
      8.012088375426984, 4.752197145732479, 0}, {
      8.059306110277964, 4.769872648089905, 0}, {
      8.108671092643355, 4.79723881186915, 0}, {
      8.156406699131228, 4.831574675621316, 0}, {
      8.198736306349657, 4.870159277897507, 0}, {
      8.231918437580708, 4.910280419235866, 0}, {
      8.254320416545909, 4.949751619397072, 0}, {
      8.267578207647967, 4.987201262936732, 0}, {
      8.273608948681515, 5.021327830306785, 0}, {
      8.27432977744119, 5.050829801959177, 0}, {
      8.271657831721623, 5.0744056583458494`, 0}, {
      8.267239566313089, 5.091183231116728, 0}, {
      8.261638703988412, 5.10200775671367, 0}, {
      8.255148284516059, 5.10815382277651, 0}, {
      8.248061347664496, 5.110896016945088, 0}, {
      8.240670933202185, 5.1115089268592415`, 0}, {
      8.233153522745324, 5.111132358449662, 0}, {
      8.224330609389986, 5.109339280278231, 0}, {
      8.212149500090227, 5.1046917980882345`, 0}, {
      8.194542932031068, 5.095735169909318, 0}, {
      8.16944364239753, 5.081014653771127, 0}, {
      8.134827827711717, 5.059096171602147, 0}, {
      8.091279244720573, 5.029785479261248, 0}, {
      8.043423368519532, 4.994810075199392, 0}, {
      7.996233348900683, 4.956062769058262, 0}, {
      7.954682335656103, 4.91543637047954, 0}, {
      7.923743478577881, 4.874823689104908, 0}, {
      7.923743478577881, 4.8748236891049075`, 0}}]}, 
   {Hue[0.3280780988290577], 
    Polygon3DBox[{{8.076111808448026, 5.116434858125408, 0}, {
      8.121433008978839, 5.114084760589693, 0}, {
      8.155639981795073, 5.113401444635646, 0}, {
      8.179175104752055, 5.115082778391519, 0}, {
      8.192480755705116, 5.119826629985564, 0}, {
      8.195999312509581, 5.1283308675460315`, 0}, {
      8.190173153020782, 5.141293359201175, 0}, {
      8.175444655094042, 5.1594119730792425`, 0}, {
      8.152256196584695, 5.183384577308489, 0}, {
      8.12118676876624, 5.213393789994058, 0}, {
      8.083361816584897, 5.247561229148661, 0}, {
      8.04004339840506, 5.28349326276191, 0}, {
      7.992493572591121, 5.318796258823412, 0}, {
      7.941974397507472, 5.351076585322773, 0}, {
      7.889747931518511, 5.3779406102496035`, 0}, {
      7.837076232988627, 5.396994701593509, 0}, {
      7.7852213602822165`, 5.405845227344097, 0}, {
      7.7355562041179695`, 5.402865694644262, 0}, {
      7.689896984631772, 5.38949816725004, 0}, {
      7.650170754313803, 5.367951848070753, 0}, {
      7.618304565654247, 5.34043594001572, 0}, {
      7.596225471143286, 5.309159645994264, 0}, {
      7.5858605232711, 5.276332168915706, 0}, {
      7.589136774527873, 5.244162711689369, 0}, {
      7.607981277403786, 5.214860477224573, 0}, {
      7.643394660855676, 5.190180894774554, 0}, {
      7.692671859706984, 5.170064298968219, 0}, {
      7.752181385247806, 5.153997250778384, 0}, {
      7.818291748768242, 5.141466311177871, 0}, {
      7.887371461558383, 5.131958041139496, 0}, {
      7.9557890349083324`, 5.124959001636083, 0}, {
      8.019912980108181, 5.119955753640446, 0}, {
      8.076111808448026, 5.116434858125408, 0}, {
      8.076111808448026, 5.116434858125408, 0}}]}, 
   {Hue[0.1416359933836362], 
    Polygon3DBox[{{5.49616003853936, 4.8963179311013, 0}, {
      5.5047322694972705`, 4.838138175958447, 0}, {
      5.520924574413403, 4.797618650466895, 0}, {
      5.544095665467747, 4.772216555098958, 0}, {
      5.573604254840299, 4.759389090326944, 0}, {
      5.608809054711049, 4.756593456623166, 0}, {
      5.649095282755971, 4.761519541398267, 0}, {
      5.6941562830418, 4.774562217721045, 0}, {
      5.743884190855118, 4.797861510697808, 0}, {
      5.7981744546695015`, 4.833586531302158, 0}, {
      5.856922522958532, 4.883906390507697, 0}, {
      5.91999315345977, 4.950946342654565, 0}, {
      5.985409659749718, 5.0342002440752385`, 0}, {
      6.048341116955235, 5.129083284190309, 0}, {
      6.10371107431504, 5.230659799352682, 0}, {
      6.146443081067852, 5.333994125915263, 0}, {
      6.171460686452388, 5.4341506002309545`, 0}, {
      6.174987188317393, 5.526362367554197, 0}, {
      6.158444878951711, 5.606537808745564, 0}, {
      6.124555799254212, 5.670754113567165, 0}, {
      6.076041990123767, 5.71508847178111, 0}, {
      6.015625492459245, 5.735618073149506, 0}, {
      5.9460971789023525`, 5.728809468796074, 0}, {
      5.871048091105276, 5.69565553567327, 0}, {
      5.79458550879148, 5.640069360945631, 0}, {
      5.720825315652281, 5.5660127019479, 0}, {
      5.653883395378996, 5.477447316014822, 0}, {
      5.597843955624835, 5.378343038553787, 0}, {
      5.5548906417564154`, 5.2731543893312995`, 0}, {
      5.524261227596137, 5.167087148870474, 0}, {
      5.5049400786615195`, 5.065411722275645, 0}, {
      5.495911560470087, 4.973398514651143, 0}, {
      5.496160038539359, 4.896317931101301, 0}, {
      5.49616003853936, 4.8963179311013, 0}}]}, 
   {Hue[0.4897540043083941], 
    Polygon3DBox[{{8.957896826316887, 1.6550572476949559`, 0}, {
      8.940305843824454, 1.685230044352973, 0}, {
      8.91979545223003, 1.6964129591544308`, 0}, {
      8.897393414964412, 1.69120724018843, 0}, {
      8.874127495458396, 1.672214135544071, 0}, {
      8.851025457142782, 1.6420348933104543`, 0}, {
      8.829115063448366, 1.603270761576681, 0}, {
      8.809424077805952, 1.558522988431851, 0}, {
      8.792980263646333, 1.510392821965065, 0}, {
      8.780619605346377, 1.4611243679902173`, 0}, {
      8.772410971067215, 1.4115331632203763`, 0}, {
      8.768231449916048, 1.3620776020934031`, 0}, {
      8.76795813100007, 1.3132160790471599`, 0}, {
      8.771468103426482, 1.2654069885195083`, 0}, {
      8.778638456302483, 1.2191087249483104`, 0}, {
      8.789346278735271, 1.1747796827714274`, 0}, {
      8.803468659832046, 1.1328782564267215`, 0}, {
      8.820759193475407, 1.094132279917378, 0}, {
      8.840477492649557, 1.0603473455078785`, 0}, {
      8.861759675114097, 1.0335984850280264`, 0}, {
      8.883741858628632, 1.0159607303076275`, 0}, {
      8.905560160952767, 1.0095091131764862`, 0}, {
      8.926350699846102, 1.016318665464407, 0}, {
      8.945249593068242, 1.0384644190011947`, 0}, {
      8.96139295837879, 1.0780214056166544`, 0}, {
      8.974054065527817, 1.1358630394428284`, 0}, {
      8.983054792227254, 1.208056263820712, 0}, {
      8.988354168179502, 1.2894664043935375`, 0}, {
      8.98991122308696, 1.3749587868045388`, 0}, {
      8.987684986652027, 1.4593987366969479`, 0}, {
      8.981634488577106, 1.5376515797139987`, 0}, {
      8.97171875856459, 1.6045826414989237`, 0}, {
      8.957896826316887, 1.6550572476949559`, 0}, {
      8.957896826316887, 1.6550572476949559`, 0}}]}, 
   {Hue[0.44933162752038913`], 
    Polygon3DBox[{{7.881920674352903, 3.083059425217614, 0}, {
      7.871371005994232, 3.0922072792511455`, 0}, {
      7.8579709085020415`, 3.099509496374582, 0}, {
      7.842459214325836, 3.1049591739533478`, 0}, {
      7.8255747559151185`, 3.1085494093528663`, 0}, {
      7.808056365719393, 3.1102732999385623`, 0}, {
      7.79064287618816, 3.110123943075859, 0}, {
      7.774073119770925, 3.108094436130181, 0}, {
      7.759085928917192, 3.104177876466953, 0}, {
      7.746420136076461, 3.098367361451599, 0}, {
      7.736814573698236, 3.090655988449542, 0}, {
      7.731000623506539, 3.0810401748997807`, 0}, {
      7.7292626236963935`, 3.0697155426556497`, 0}, {
      7.731191994992885, 3.0571864804127125`, 0}, {
      7.736320552317232, 3.04398393745511, 0}, {
      7.744180110590653, 3.030638863066984, 0}, {
      7.754302484734366, 3.017682206532477, 0}, {
      7.766219489669588, 3.005644917135729, 0}, {
      7.77946294031754, 2.9950579441608824`, 0}, {
      7.793564651599439, 2.9864522368920787`, 0}, {
      7.808056438436506, 2.980358744613459, 0}, {
      7.822470115749957, 2.977308416609166, 0}, {
      7.836347253409558, 2.9777801035987124`, 0}, {
      7.849342822561922, 2.9816470104878183`, 0}, {
      7.86118495646776, 2.988391602947495, 0}, {
      7.871603007756348, 2.9974898343281784`, 0}, {
      7.880326329056967, 3.0084176579803024`, 0}, {
      7.887084272998896, 3.020651027254301, 0}, {
      7.89160619221141, 3.033665895500608, 0}, {
      7.893621439323789, 3.0469382160696585`, 0}, {
      7.892859366965313, 3.0599439423118873`, 0}, {
      7.889049327765258, 3.0721590275777277`, 0}, {
      7.881920674352903, 3.083059425217614, 0}, {
      7.881920674352903, 3.083059425217614, 0}}]}, 
   {Hue[0.5234795255217517], 
    Polygon3DBox[{{6.388634294262264, 2.9617379204077166`, 0}, {
      6.425688926297587, 2.85713792809686, 0}, {
      6.455177351180267, 2.7985166565867243`, 0}, {
      6.47771589009777, 2.771520905756645, 0}, {
      6.493920864237559, 2.7617974754859547`, 0}, {
      6.5057123984004495`, 2.7581932203822674`, 0}, {
      6.520225831840628, 2.762355213966308, 0}, {
      6.545900307425631, 2.7791305844870804`, 0}, {
      6.591174968022995, 2.813366460193587, 0}, {
      6.6608487035574875`, 2.868718427519243, 0}, {
      6.745159392182819, 2.944075905635099, 0}, {
      6.830704659109933, 3.0371367718966176`, 0}, {
      6.904082129549778, 3.14559890365926, 0}, {
      6.955064138236846, 3.265531769131989, 0}, {
      6.986121857999837, 3.386491199937764, 0}, {
      7.002901171190995, 3.496404618553047, 0}, {
      7.0110479601625695`, 3.5831994474543007`, 0}, {
      7.01367268917113, 3.638803914630681, 0}, {
      7.0037441500905295`, 3.671149470122134, 0}, {
      6.971695716698944, 3.6921683694813003`, 0}, {
      6.90796076277455, 3.713792868260823, 0}, {
      6.8075491042207705`, 3.744727438517071, 0}, {
      6.683776325442012, 3.7807654183213293`, 0}, {
      6.554534452967922, 3.814472362248611, 0}, {
      6.437715513328158, 3.838413824873928, 0}, {
      6.348022882181627, 3.8446609078459177`, 0}, {
      6.287405331704274, 3.8233069011077165`, 0}, {
      6.254622983201297, 3.7639506416760824`, 0}, {
      6.2484359579778985`, 3.6561909665677756`, 0}, {
      6.266413608249877, 3.4963242607793177`, 0}, {
      6.301362209875412, 3.3074371012262715`, 0}, {
      6.3448972696232815`, 3.119313612803963, 0}, {
      6.388634294262264, 2.9617379204077166`, 0}, {
      6.388634294262264, 2.9617379204077166`, 0}}]}, 
   {Hue[0.28204661409196397`], 
    Polygon3DBox[{{8.905601612259284, 1.9662308910780086`, 0}, {
      8.855131656036464, 1.9692672026141778`, 0}, {
      8.794993205655896, 1.9687913014199627`, 0}, {
      8.729345655789034, 1.9649452929587385`, 0}, {
      8.66234840110734, 1.9578712826938778`, 0}, {
      8.59816083628227, 1.9477113760887552`, 0}, {
      8.540942355985283, 1.934607678606744, 0}, {
      8.49468540135704, 1.9186966897981708`, 0}, {
      8.460884294040413, 1.9000310281440445`, 0}, {
      8.439110298342102, 1.8785987403121136`, 0}, {
      8.428885210855972, 1.8543862119588541`, 0}, {
      8.429730828175895, 1.827379828740742, 0}, {
      8.441168946895742, 1.7975659763142515`, 0}, {
      8.4627194469719, 1.7649348982485125`, 0}, {
      8.493495881215402, 1.730294715595219, 0}, {
      8.531705232910129, 1.696278342091223, 0}, {
      8.57543182054136, 1.665765597883208, 0}, {
      8.622759962594376, 1.6416363031178567`, 0}, {
      8.671773977554459, 1.6267702779418518`, 0}, {
      8.720558183906888, 1.624047342501877, 0}, {
      8.767311853884108, 1.6358086841404258`, 0}, {
      8.811083839756165, 1.6604146571315268`, 0}, {
      8.851303778080577, 1.6944413945853303`, 0}, {
      8.887403101567159, 1.7344566134744224`, 0}, {
      8.918813242925731, 1.7770280307713877`, 0}, {
      8.944965634866108, 1.8187233634488118`, 0}, {
      8.965285007429626, 1.8561514618636883`, 0}, {
      8.978935524420358, 1.8875202366918913`, 0}, {
      8.984742864884007, 1.9131148345219247`, 0}, {
      8.98151008636015, 1.9333592271146705`, 0}, {
      8.968040246388359, 1.9486773862310116`, 0}, {
      8.943136402508213, 1.9594932836318302`, 0}, {
      8.905601612259284, 1.9662308910780086`, 0}, {
      8.905601612259284, 1.9662308910780086`, 0}}]}, 
   {Hue[0.41413310913768386`], 
    Polygon3DBox[{{8.238297332120865, 7.9608982699800075`, 0}, {
      8.210946807150602, 7.944536218043583, 0}, {
      8.193471575160668, 7.925312321412335, 0}, {
      8.185435218376632, 7.904030522580816, 0}, {
      8.186401319024062, 7.8814947640435795`, 0}, {
      8.195933459328526, 7.858508988295176, 0}, {
      8.21359522151559, 7.835877137830157, 0}, {
      8.238950187810826, 7.814403155143076, 0}, {
      8.271561940439804, 7.794890982728483, 0}, {
      8.310763548040356, 7.77806682481657, 0}, {
      8.354966024899374, 7.7643459325800706`, 0}, {
      8.402349871716016, 7.754065818927363, 0}, {
      8.451095589189443, 7.747563996766823, 0}, {
      8.499383678018809, 7.7451779790068205`, 0}, {
      8.545394638903279, 7.747245278555736, 0}, {
      8.587308972542004, 7.754103408321944, 0}, {
      8.623307179634148, 7.766089881213815, 0}, {
      8.651838410186938, 7.783276964704046, 0}, {
      8.6724264114399, 7.8046759445226, 0}, {
      8.684863579940634, 7.829032860963757, 0}, {
      8.688942312236737, 7.8550937543218, 0}, {
      8.684455004875804, 7.881604664891009, 0}, {
      8.671194054405433, 7.9073116329656665`, 0}, {
      8.648951857373225, 7.930960698840054, 0}, {
      8.617520810326777, 7.951297902808451, 0}, {
      8.577138497143697, 7.967297029166559, 0}, {
      8.52982325102165, 7.978842838215753, 0}, {
      8.478038592488312, 7.98604783425882, 0}, {
      8.424248042071355, 7.989024521598558, 0}, {
      8.370915120298458, 7.987885404537751, 0}, {
      8.320503347697292, 7.982742987379197, 0}, {
      8.275476244795536, 7.973709774425685, 0}, {
      8.238297332120865, 7.9608982699800075`, 0}, {
      8.238297332120865, 7.9608982699800075`, 0}}]}, 
   {Hue[0.9544515588435503], 
    Polygon3DBox[{{6.9092903198782425`, 0.12792589265564122`, 0}, {
      6.912556710260729, 0.19628980603358015`, 0}, {
      6.915182248870996, 0.2775673377212041, 0}, {
      6.915588555265687, 0.3659329615962195, 0}, {
      6.912197249001439, 0.4555611515363327, 0}, {
      6.903429949634894, 0.5406263814192501, 0}, {
      6.887708276722691, 0.6153031251226783, 0}, {
      6.863600481877644, 0.6740720906862334, 0}, {
      6.831868866738292, 0.715996156572192, 0}, {
      6.794964716997622, 0.7436655651077969, 0}, {
      6.755382764883789, 0.7597612946682651, 0}, {
      6.715617742624947, 0.7669643236288134, 0}, {
      6.678164382449248, 0.7679556303646591, 0}, {
      6.6455147753422015`, 0.7654094590244291, 0}, {
      6.619601068849051, 0.760572397719792, 0}, {
      6.601106102745009, 0.7515057453856157, 0}, {
      6.590543677276145, 0.7358398104550445, 0}, {
      6.588427592688532, 0.711204901361223, 0}, {
      6.595271649228245, 0.6752313265372957, 0}, {
      6.611589647141357, 0.6255493944164067, 0}, {
      6.637601454307129, 0.5604488939630379, 0}, {
      6.67135459470636, 0.4830935874435844, 0}, {
      6.709922941354783, 0.3988317663844957, 0}, {
      6.750375774574906, 0.31302202669552354`, 0}, {
      6.789782374689232, 0.23102296428641955`, 0}, {
      6.825212022020264, 0.1581931750669354, 0}, {
      6.8537812639553, 0.09983575678676337, 0}, {
      6.874444155025371, 0.059096316223285573`, 0}, {
      6.888541736533437, 0.03631780307088321, 0}, {
      6.897574576126128, 0.031655860733736954`, 0}, {
      6.903043241450073, 0.04526613261602744, 0}, {
      6.906448300151901, 0.07730426212193531, 0}, {
      6.9092903198782425`, 0.12792589265564122`, 0}, {
      6.9092903198782425`, 0.12792589265564122`, 0}}]}, 
   {Hue[0.2891963770173527], 
    Polygon3DBox[{{8.930149204309146, 2.263558191396531, 0}, {
      8.875497587918304, 2.3221044134425464`, 0}, {
      8.808083417803246, 2.378354189610042, 0}, {
      8.735198958533811, 2.4303633725779568`, 0}, {
      8.664136474679838, 2.476187815025228, 0}, {
      8.60205580052964, 2.513911114686839, 0}, {
      8.551741666255928, 2.5425334837419364`, 0}, {
      8.510706114896584, 2.562159798638137, 0}, {
      8.476147280674011, 2.572960701881831, 0}, {
      8.445263297810623, 2.57510683597941, 0}, {
      8.415598741225189, 2.568901370935223, 0}, {
      8.386836174022811, 2.555465343210927, 0}, {
      8.35947293650188, 2.5362314743096745`, 0}, {
      8.334007972852906, 2.5126330992878465`, 0}, {
      8.31094710360224, 2.4860887703884473`, 0}, {
      8.29139525003702, 2.4567290872387204`, 0}, {
      8.277512850997098, 2.4224154876120307`, 0}, {
      8.271567788069952, 2.380778427822678, 0}, {
      8.275827942843064, 2.329448364184962, 0}, {
      8.292482013186328, 2.266657329540903, 0}, {
      8.322940796128083, 2.196547244540865, 0}, {
      8.368173560287412, 2.1266144205537927`, 0}, {
      8.429144506525473, 2.0643936698464023`, 0}, {
      8.506812623195106, 2.017415004871317, 0}, {
      8.59948894442167, 1.9907701325207625`, 0}, {
      8.698536230737588, 1.9831526074979786`, 0}, {
      8.794191340877767, 1.9922192246616248`, 0}, {
      8.876691133577115, 2.015626778870362, 0}, {
      8.93662402775243, 2.051027752025338, 0}, {
      8.970483554750633, 2.0960021818194607`, 0}, {
      8.979663115953688, 2.148069994100293, 0}, {
      8.965704427195293, 2.2047492951864465`, 0}, {
      8.930149204309146, 2.263558191396531, 0}, {
      8.930149204309146, 2.263558191396531, 0}}]}, 
   {Hue[0.3754943663528585], 
    Polygon3DBox[{{5.0575942267229195`, 5.90742920082553, 0}, {
      5.103632208580854, 5.881958945732799, 0}, {
      5.166049128988853, 5.8549578372418285`, 0}, {
      5.244688084058953, 5.831422234920632, 0}, {
      5.339392169903189, 5.816348498337228, 0}, {
      5.449869344567284, 5.814635077727831, 0}, {
      5.571363004794856, 5.827945789107739, 0}, {
      5.6937360502446035`, 5.854046206578019, 0}, {
      5.806531053306907, 5.890469822860661, 0}, {
      5.899290586372153, 5.934750130677656, 0}, {
      5.963379096461369, 5.984268598289272, 0}, {
      6.001404358756005, 6.0354685059582165`, 0}, {
      6.020258927661433, 6.084435594935376, 0}, {
      6.026843792187798, 6.127254902654677, 0}, {
      6.028026554299769, 6.16004415971031, 0}, {
      6.027765969624783, 6.181769488283571, 0}, {
      6.024895882309467, 6.196415410654723, 0}, {
      6.017728463914871, 6.20847727973299, 0}, {
      6.004575886002038, 6.222450448427599, 0}, {
      5.9835262972888925`, 6.242097295939911, 0}, {
      5.950467046082546, 6.263979467765184, 0}, {
      5.900036329316872, 6.280571548003606, 0}, {
      5.826858006463781, 6.284301210438064, 0}, {
      5.725566382089213, 6.267604505889352, 0}, {
      5.596101868523738, 6.227173020437958, 0}, {
      5.452328188433072, 6.170864931702081, 0}, {
      5.310365204792302, 6.108347857489085, 0}, {
      5.186332780576516, 6.049289415606337, 0}, {
      5.095683337299323, 6.00289469629561, 0}, {
      5.042658365676042, 5.9705997720955395`, 0}, {
      5.022196891052621, 5.9473942375994415`, 0}, {
      5.028956361908452, 5.928072558583908, 0}, {
      5.057594226722919, 5.90742920082553, 0}, {
      5.0575942267229195`, 5.90742920082553, 0}}]}, 
   {Hue[0.2946552829480087], 
    Polygon3DBox[{{5.837114187097673, 2.165911721857279, 0}, {
      5.7753649844302, 2.0872986010729027`, 0}, {
      5.732608405092329, 2.0243720202092423`, 0}, {
      5.710013485843102, 1.9750233141284192`, 0}, {
      5.7087492634415575`, 1.937143817692555, 0}, {
      5.7299847746467405`, 1.908624865763771, 0}, {
      5.774530799422169, 1.8877057083570872`, 0}, {
      5.839033382483474, 1.8766701091399605`, 0}, {
      5.917451642579897, 1.8804111954265836`, 0}, {
      6.003699916361239, 1.9038655839252607`, 0}, {
      6.091692540477304, 1.9519698913442962`, 0}, {
      6.175374058268949, 2.029557098545033, 0}, {
      6.250501414540299, 2.135242035571134, 0}, {
      6.315640776363527, 2.2580013986988536`, 0}, {
      6.369599964339256, 2.385982797428759, 0}, {
      6.411186799068097, 2.507333841261414, 0}, {
      6.439209101150668, 2.6102021396973845`, 0}, {
      6.453213926705401, 2.6856057126014163`, 0}, {
      6.455705273921987, 2.7360442212949794`, 0}, {
      6.449926376507934, 2.7668877374637226`, 0}, {
      6.4391204681707475`, 2.783506332793296, 0}, {
      6.426530782617938, 2.79127007896935, 0}, {
      6.415019949694757, 2.79506629259638, 0}, {
      6.40302607934774, 2.7941702624604514`, 0}, {
      6.386132752556509, 2.7842366142389716`, 0}, {
      6.359875974817902, 2.7608596292241994`, 0}, {
      6.319791751628763, 2.7196335887083958`, 0}, {
      6.261488888246975, 2.656229723395297, 0}, {
      6.184944175593149, 2.5709362286770947`, 0}, {
      6.0969047823651135`, 2.4711975952130936`, 0}, {
      6.00470027534906, 2.3650739089543915`, 0}, {
      5.915660221331182, 2.260625255852087, 0}, {
      5.837114187097673, 2.165911721857279, 0}, {
      5.837114187097673, 2.165911721857279, 0}}]}, 
   {Hue[0.22966896983105367`], 
    Polygon3DBox[{{5.068720431567279, 0.5367131707663616, 0}, {
      5.097417806787305, 0.5329543246896559, 0}, {
      5.130793381382244, 0.5436604206712281, 0}, {
      5.167082814267574, 0.5661452242939096, 0}, {
      5.204521764358778, 0.5977225011405316, 0}, {
      5.241345890571333, 0.6357060167939254, 0}, {
      5.27579085182072, 0.6774095368369223, 0}, {
      5.30609230702242, 0.7201468268523538, 0}, {
      5.330485915091912, 0.761231652423051, 0}, {
      5.347578244776928, 0.798463157459694, 0}, {
      5.357459504154201, 0.8315819991843565, 0}, {
      5.360590811132718, 0.8608142131469608, 0}, {
      5.357433283621466, 0.8863858348974296, 0}, {
      5.348448039529426, 0.9085228999856848, 0}, {
      5.334096196765589, 0.9274514439616494, 0}, {
      5.31483887323894, 0.9433975023752452, 0}, {
      5.291137186858461, 0.9565871107763949, 0}, {
      5.2635669887492895`, 0.967047139442357, 0}, {
      5.233163062901148, 0.9740077975597332, 0}, {
      5.20107492651991, 0.9765001290424615, 0}, {
      5.168452096811447, 0.9735551778044802, 0}, {
      5.136444090981632, 0.9642039877597268, 0}, {
      5.106200426236336, 0.9474776028221397, 0}, {
      5.0788706197814335`, 0.9224070669056565, 0}, {
      5.0556041888227945`, 0.8880234239242155, 0}, {
      5.037384682026926, 0.8440907362983162, 0}, {
      5.024531773902854, 0.7933051404747055, 0}, {
      5.017199170420245, 0.7390957914066912, 0}, {
      5.01554057754876, 0.6848918440475822, 0}, {
      5.019709701258057, 0.6341224533506863, 0}, {
      5.029860247517802, 0.5902167742693121, 0}, {
      5.046145922297654, 0.5566039617567677, 0}, {
      5.068720431567279, 0.5367131707663616, 0}, {
      5.068720431567279, 0.5367131707663616, 0}}]}, 
   {Hue[0.646659706476163], 
    Polygon3DBox[{{7.176252888232214, 3.9366638250069803`, 0}, {
      7.2397206728312185`, 3.9663286711424868`, 0}, {
      7.3157466368301876`, 4.008549852702692, 0}, {
      7.396954714777939, 4.057640799893739, 0}, {
      7.4759688412233, 4.107914942921769, 0}, {
      7.545412950715092, 4.153685711992926, 0}, {
      7.598439028381593, 4.1896903194545585`, 0}, {
      7.634337647337233, 4.215592445045544, 0}, {
      7.656359760042343, 4.234234134563815, 0}, {
      7.667822325279689, 4.2485104065749475`, 0}, {
      7.672042301832034, 4.261316279644526, 0}, {
      7.672310185375934, 4.2755260260313985`, 0}, {
      7.670328685215131, 4.2927691395905905`, 0}, {
      7.66533944177553, 4.312745707651189, 0}, {
      7.656372390633324, 4.334989847088443, 0}, {
      7.642457467364707, 4.3590356747776, 0}, {
      7.62262460754587, 4.384417307593903, 0}, {
      7.5961274963975285`, 4.409965411039452, 0}, {
      7.563114817718471, 4.431696845123742, 0}, {
      7.523959004952003, 4.4449250184831195`, 0}, {
      7.4790324915414335`, 4.444963339753929, 0}, {
      7.4287077109300705`, 4.427125217572519, 0}, {
      7.373504225430789, 4.387306131182707, 0}, {
      7.315651970465218, 4.328168130640174, 0}, {
      7.258484347976758, 4.256738795556644, 0}, {
      7.205353151017505, 4.180118464369773, 0}, {
      7.159610172639555, 4.10540747551722, 0}, {
      7.1245945710279965`, 4.039667546133192, 0}, {
      7.102887412347446, 3.9876431151449987`, 0}, {
      7.095894720130778, 3.950486840259254, 0}, {
      7.104921438974808, 3.9290424087549845`, 0}, {
      7.131272513476348, 3.9241535079112175`, 0}, {
      7.176252888232213, 3.9366638250069803`, 0}, {
      7.176252888232214, 3.9366638250069803`, 0}}]}, 
   {Hue[0.8714098823142544], 
    Polygon3DBox[{{7.678318796571514, 4.369015386830698, 0}, {
      7.672593211878422, 4.346703718679068, 0}, {
      7.676773729715699, 4.317612616328987, 0}, {
      7.694151463470517, 4.278200620922868, 0}, {
      7.728017526530047, 4.224926273603123, 0}, {
      7.7815479695737775`, 4.154500148107119, 0}, {
      7.854117512345809, 4.071959228346279, 0}, {
      7.94051967419166, 3.9923751293274403`, 0}, {
      8.035275233223814, 3.9314168766528885`, 0}, {
      8.132904967554758, 3.904753495924907, 0}, {
      8.227988171228908, 3.9247499277561797`, 0}, {
      8.315465257444679, 3.9833806253004074`, 0}, {
      8.390414260203366, 4.064849323309821, 0}, {
      8.447913484413357, 4.153344459846883, 0}, {
      8.483062945551481, 4.233128882614838, 0}, {
      8.492854192370299, 4.294948379269979, 0}, {
      8.477611345878612, 4.340970617328494, 0}, {
      8.437997754717161, 4.3745259149437725`, 0}, {
      8.374676767526692, 4.398944590269207, 0}, {
      8.28893058315712, 4.4173813438355705`, 0}, {
      8.188120984913228, 4.431265608649039, 0}, {
      8.08306046486613, 4.441047573852077, 0}, {
      7.984601121500321, 4.447166189059297, 0}, {
      7.903586627967926, 4.450060306810155, 0}, {
      7.846580588576426, 4.4501194654628735`, 0}, {
      7.808915639582283, 4.447603802187537, 0}, {
      7.784104545449748, 4.442752485919687, 0}, {
      7.765660070643072, 4.435804685594868, 0}, {
      7.747361454341007, 4.426982042904424, 0}, {
      7.727463878192465, 4.416211796609806, 0}, {
      7.707936515179725, 4.403176899506453, 0}, {
      7.690860957305254, 4.387552910083652, 0}, {
      7.678318796571514, 4.369015386830699, 0}, {
      7.678318796571514, 4.369015386830698, 0}}]}, 
   {Hue[0.4966437309110152], 
    Polygon3DBox[{{8.917056573869997, 2.7167252518194274`, 0}, {
      8.87269463997098, 2.7305821901044105`, 0}, {
      8.819739320542512, 2.745640423834786, 0}, {
      8.761747145992153, 2.7599532766151573`, 0}, {
      8.702274646727465, 2.7715740720501296`, 0}, {
      8.644878353156011, 2.7785561337443063`, 0}, {
      8.59311479568535, 2.7789527853022924`, 0}, {
      8.550380868725135, 2.7709621964540228`, 0}, {
      8.517684839160756, 2.754949864138081, 0}, {
      8.494196203679474, 2.7329496980700063`, 0}, {
      8.479037159413615, 2.7070385253358054`, 0}, {
      8.4713299034955, 2.6792931730214873`, 0}, {
      8.47019663305745, 2.6517904682130586`, 0}, {
      8.474761086928696, 2.6266047643051422`, 0}, {
      8.484473843681805, 2.6052859921187257`, 0}, {
      8.499514704524257, 2.588214026449661, 0}, {
      8.520162139265299, 2.5756104258451544`, 0}, {
      8.546694617714166, 2.567696748852413, 0}, {
      8.579390609680111, 2.564694554018644, 0}, {
      8.61852858497237, 2.566825399891055, 0}, {
      8.664136474679838, 2.5741770590483246`, 0}, {
      8.714390572161278, 2.585848542145489, 0}, {
      8.766637261264288, 2.6004956938168364`, 0}, {
      8.818219011168955, 2.6167722682908985`, 0}, {
      8.866478291055365, 2.6333320197962062`, 0}, {
      8.908757570103607, 2.64882870256129, 0}, {
      8.9424244680462, 2.66194103915927, 0}, {
      8.965824332341548, 2.6723183965591204`, 0}, {
      8.978572613345964, 2.680871043131508, 0}, {
      8.980369644530233, 2.688593515410082, 0}, {
      8.97091575936514, 2.6964803499284926`, 0}, {
      8.949911291321467, 2.7055260832203913`, 0}, {
      8.917056573869997, 2.7167252518194274`, 0}, {
      8.917056573869997, 2.7167252518194274`, 0}}]}, 
   {Hue[0.9356943936674642], 
    Polygon3DBox[{{8.20870168214876, 1.3825261800752098`, 0}, {
      8.233048454067083, 1.3499114103871739`, 0}, {
      8.26269700001531, 1.317549495066207, 0}, {
      8.29814926006279, 1.2859798668902895`, 0}, {
      8.339907174278874, 1.2557419586374032`, 0}, {
      8.388472682732914, 1.2273752030855283`, 0}, {
      8.444117471410543, 1.201537903023782, 0}, {
      8.504436522574176, 1.1802702251207355`, 0}, {
      8.565297912858345, 1.1665038611284793`, 0}, {
      8.62254093713711, 1.1631853615504948`, 0}, {
      8.672004890284542, 1.1732612768902648`, 0}, {
      8.709558140221139, 1.1996329091874387`, 0}, {
      8.732813437653403, 1.242486652651705, 0}, {
      8.742087326606145, 1.2978007943563123`, 0}, {
      8.737928935475633, 1.3611916336638485`, 0}, {
      8.720887392658144, 1.4282754699369002`, 0}, {
      8.69151182654995, 1.4946686025380553`, 0}, {
      8.650740852494469, 1.5563163959168, 0}, {
      8.601071033623658, 1.6104804748702182`, 0}, {
      8.545388420016614, 1.6547515292822916`, 0}, {
      8.48657906175244, 1.6867202490370032`, 0}, {
      8.42752900891023, 1.7039773240183358`, 0}, {
      8.371046670656753, 1.7044205091507028`, 0}, {
      8.31903788055289, 1.689517190453531, 0}, {
      8.272826165317028, 1.6630377417494826`, 0}, {
      8.233725346553502, 1.628790919991273, 0}, {
      8.203049245866655, 1.5905854821316172`, 0}, {
      8.182096845005102, 1.5522035771822837`, 0}, {
      8.17127673437395, 1.5158308776982024`, 0}, {
      8.16961739779587, 1.4811785177262027`, 0}, {
      8.176028600247731, 1.4477447677855366`, 0}, {
      8.189420106706406, 1.415027898395455, 0}, {
      8.20870168214876, 1.3825261800752098`, 0}, {
      8.20870168214876, 1.3825261800752098`, 0}}]}, 
   {Hue[0.07059241240510539], 
    Polygon3DBox[{{6.74614456569787, 4.472979991732217, 0}, {
      6.781311919989774, 4.421705457309473, 0}, {
      6.8244620530635975`, 4.363109984311841, 0}, {
      6.873971404729444, 4.30355474126052, 0}, {
      6.928216414797413, 4.249400896676706, 0}, {
      6.985573523077609, 4.2070096190816, 0}, {
      7.044419169380134, 4.1827420769964, 0}, {
      7.103102534559091, 4.182565154769745, 0}, {
      7.159564924719517, 4.206546077279403, 0}, {
      7.211433663176954, 4.250210499859968, 0}, {
      7.256327996519237, 4.3089672529060215`, 0}, {
      7.291867171334203, 4.378225166812139, 0}, {
      7.315670434209684, 4.453393071972898, 0}, {
      7.32536272153267, 4.529882178534544, 0}, {
      7.319775207109444, 4.60360820399621, 0}, {
      7.300430339743137, 4.671612488394375, 0}, {
      7.269214715382327, 4.731088675872054, 0}, {
      7.228014929975597, 4.779230410572261, 0}, {
      7.178717579471523, 4.813231336638007, 0}, {
      7.123209259818688, 4.8302850982123084`, 0}, {
      7.06341682388971, 4.828219967574389, 0}, {
      7.001564648386458, 4.809554515572682, 0}, {
      6.940010461071681, 4.778909518756814, 0}, {
      6.881112618722572, 4.740915669741051, 0}, {
      6.8272294781163225`, 4.700203661139658, 0}, {
      6.78071939603012, 4.661404185566892, 0}, {
      6.743913006618216, 4.629060202001954, 0}, {
      6.718063227067951, 4.604304024360899, 0}, {
      6.703022982108047, 4.583837417989021, 0}, {
      6.698551632614796, 4.564066047213267, 0}, {
      6.704408539464489, 4.541395576360582, 0}, {
      6.720353063533416, 4.512231669757917, 0}, {
      6.74614456569787, 4.472979991732217, 0}, {
      6.74614456569787, 4.472979991732217, 0}}]}, 
   {Hue[0.234130627789793], 
    Polygon3DBox[{{7.444117199894425, 1.0435350355318602`, 0}, {
      7.480089533812495, 1.0585864725477365`, 0}, {
      7.51513272808115, 1.0895819207823902`, 0}, {
      7.5476912923787545`, 1.1329090675930589`, 0}, {
      7.5762097363836745`, 1.1849556003369797`, 0}, {
      7.599132569774273, 1.2421092063713903`, 0}, {
      7.6149043022289185`, 1.3007575730535281`, 0}, {
      7.621969443425977, 1.3572883877406308`, 0}, {
      7.618772503043811, 1.408089337789935, 0}, {
      7.6043686383466, 1.4502654240071406`, 0}, {
      7.580255596941768, 1.4837909009917882`, 0}, {
      7.548541774022555, 1.509357336791882, 0}, {
      7.511335564782199, 1.5276562994554244`, 0}, {
      7.470745364413937, 1.5393793570304186`, 0}, {
      7.428879568111007, 1.5452180775648676`, 0}, {
      7.387846571066648, 1.5458640291067747`, 0}, {
      7.349754768474098, 1.5420087797041433`, 0}, {
      7.316383907201441, 1.5341745760472272`, 0}, {
      7.288199140816149, 1.5222063793952867`, 0}, {
      7.26533697456054, 1.5057798296498335`, 0}, {
      7.247933913676933, 1.4845705667123792`, 0}, {
      7.236126463407643, 1.4582542304844348`, 0}, {
      7.230051128994994, 1.4265064608675124`, 0}, {
      7.229844415681299, 1.389002897763123, 0}, {
      7.235642828708877, 1.3454191810727787`, 0}, {
      7.247445220760676, 1.2960258614966131`, 0}, {
      7.264699834282145, 1.2434731329292523`, 0}, {
      7.286717259159362, 1.1910061000639431`, 0}, {
      7.312808085278408, 1.1418698675939347`, 0}, {
      7.342282902525358, 1.099309540212474, 0}, {
      7.3744523007862925`, 1.0665702226128093`, 0}, {
      7.4086268699472875`, 1.0468970194881888`, 0}, {
      7.444117199894425, 1.0435350355318602`, 0}, {
      7.444117199894425, 1.0435350355318602`, 0}}]}, 
   {Hue[0.5424325304816671], 
    Polygon3DBox[{{8.916895065042908, 5.208036470014414, 0}, {
      8.851778605830306, 5.288676380517101, 0}, {
      8.770909484605522, 5.324067801597171, 0}, {
      8.682395245291325, 5.325661313400066, 0}, {
      8.594343431810477, 5.304907496071227, 0}, {
      8.514747764880235, 5.273116931910954, 0}, {
      8.447841583761635, 5.236975089224487, 0}, {
      8.393326377866577, 5.197593448038271, 0}, {
      8.350633833453154, 5.155751641634713, 0}, {
      8.31919563677946, 5.112229303296215, 0}, {
      8.298430444466433, 5.0674498840613245`, 0}, {
      8.287676503383528, 5.019638728806265, 0}, {
      8.286241416623929, 4.966183494537447, 0}, {
      8.293432726958432, 4.904470189269409, 0}, {
      8.308553506524397, 4.831919529679285, 0}, {
      8.330517323521322, 4.748976224672549, 0}, {
      8.357551503916714, 4.661412762862573, 0}, {
      8.387813520030683, 4.5755439557157285`, 0}, {
      8.419460844183341, 4.497684614698393, 0}, {
      8.450966950497895, 4.433666852022266, 0}, {
      8.483909714811071, 4.3845807424211305`, 0}, {
      8.521629039013622, 4.348824829584706, 0}, {
      8.567485049111696, 4.324766764450417, 0}, {
      8.624832501470744, 4.310779361893354, 0}, {
      8.694298374982957, 4.307858717124228, 0}, {
      8.76935191749356, 4.323884454265925, 0}, {
      8.842302534457577, 4.367851607977734, 0}, {
      8.905459631330025, 4.448755212918947, 0}, {
      8.95135082364366, 4.5745861831450885`, 0}, {
      8.976168974330625, 4.736469344445353, 0}, {
      8.979148249281444, 4.911534591693976, 0}, {
      8.959614871763183, 5.076488206385488, 0}, {
      8.916895065042908, 5.208036470014413, 0}, {
      8.916895065042908, 5.208036470014414, 0}}]}, 
   {Hue[0.9518983286566087], 
    Polygon3DBox[{{7.632869055837668, 3.2425893216285293`, 0}, {
      7.600290374125921, 3.2055078721438104`, 0}, {
      7.5911428833256265`, 3.1777487029056206`, 0}, {
      7.601233957952347, 3.1577062894764447`, 0}, {
      7.626370972521647, 3.143775107418767, 0}, {
      7.662361301549084, 3.1343496322950726`, 0}, {
      7.705153783796839, 3.1280017883958022`, 0}, {
      7.752341779894003, 3.1253663414738835`, 0}, {
      7.80257963231929, 3.1284089227419125`, 0}, {
      7.854539366582239, 3.1391173445034797`, 0}, {
      7.906893008192392, 3.1594794190621758`, 0}, {
      7.958310562773842, 3.1914443683497007`, 0}, {
      8.007340842823906, 3.234645991984282, 0}, {
      8.052344811493397, 3.2851291849982647`, 0}, {
      8.091667272849554, 3.3386301194488657`, 0}, {
      8.123653030959623, 3.3908849673933026`, 0}, {
      8.146646889890846, 3.4376299008887905`, 0}, {
      8.159660223159932, 3.475520106612228, 0}, {
      8.164370682081458, 3.504886829719238, 0}, {
      8.16312248741947, 3.5269803299851286`, 0}, {
      8.15825985993801, 3.5430508671852046`, 0}, {
      8.152127020401124, 3.5543487010947716`, 0}, {
      8.146728987471366, 3.561967217277091, 0}, {
      8.140127555381445, 3.5651761385804064`, 0}, {
      8.127840502602885, 3.5620686312626244`, 0}, {
      8.105343207344516, 3.550718252305148, 0}, {
      8.068111047815178, 3.52919855868938, 0}, {
      8.011705086289913, 3.4956231331148624`, 0}, {
      7.936827429016336, 3.4505071013695057`, 0}, {
      7.852148800399547, 3.3980879810281945`, 0}, {
      7.767025397374322, 3.342923495410928, 0}, {
      7.690813416875438, 3.2895713678377065`, 0}, {
      7.632869055837667, 3.2425893216285293`, 0}, {
      7.632869055837668, 3.2425893216285293`, 0}}]}, 
   {Hue[0.7368478175763107], 
    Polygon3DBox[{{5.118842278581553, 4.028667293333785, 0}, {
      5.196678307801208, 3.9580911167771826`, 0}, {
      5.290301235849456, 3.9185797703590324`, 0}, {
      5.390429668416592, 3.902481234743137, 0}, {
      5.487782211192913, 3.902143490593301, 0}, {
      5.573077469868714, 3.9099145185733266`, 0}, {
      5.637669634062755, 3.918789107785917, 0}, {
      5.680301556562153, 3.929281195435991, 0}, {
      5.70448296961749, 3.946755782020218, 0}, {
      5.713803053470402, 3.9766587190901292`, 0}, {
      5.711850988362527, 4.024435858197258, 0}, {
      5.702199541041018, 4.095439341500233, 0}, {
      5.687436668583893, 4.189398747583505, 0}, {
      5.6686238730820175`, 4.29732868149154, 0}, {
      5.646691348670366, 4.409494073125581, 0}, {
      5.6225692894839225`, 4.516159852386874, 0}, {
      5.597187889657662, 4.607590949176663, 0}, {
      5.570986261769207, 4.676447962860438, 0}, {
      5.54243919216673, 4.724974170660687, 0}, {
      5.509530385641057, 4.757808519264137, 0}, {
      5.470243546982999, 4.779589955357524, 0}, {
      5.422562380983378, 4.794957425627579, 0}, {
      5.364821541767531, 4.807967585652487, 0}, {
      5.299435469474567, 4.815907956873589, 0}, {
      5.231450724252483, 4.811698877418134, 0}, {
      5.165957734916094, 4.788187899024798, 0}, {
      5.108046930280212, 4.738222573432262, 0}, {
      5.062787735810961, 4.654783830081175, 0}, {
      5.033989376053226, 4.538855260530457, 0}, {
      5.023507764123961, 4.403824582622349, 0}, {
      5.033030786350623, 4.264146535814861, 0}, {
      5.064246329060668, 4.134275859566004, 0}, {
      5.118842278581553, 4.028667293333785, 0}, {
      5.118842278581553, 4.028667293333785, 0}}]}, 
   {Hue[0.6040628692593575], 
    Polygon3DBox[{{8.933980865757114, 6.1389272129800165`, 0}, {
      8.898350217552, 6.198832069606723, 0}, {
      8.853956038409535, 6.23925966076376, 0}, {
      8.801705569009979, 6.261588386339738, 0}, {
      8.742506050033587, 6.2671966462232716`, 0}, {
      8.677264722160624, 6.257462840302974, 0}, {
      8.606888826071348, 6.233765368467458, 0}, {
      8.532412871973833, 6.197492801924956, 0}, {
      8.456775699307224, 6.150185904962422, 0}, {
      8.384382103923683, 6.093502600400183, 0}, {
      8.319674591165098, 6.029103824782904, 0}, {
      8.267095666373356, 5.9586505146552415`, 0}, {
      8.231087834890346, 5.883803606561857, 0}, {
      8.21608279821156, 5.80622532851086, 0}, {
      8.22422184239665, 5.727851698761451, 0}, {
      8.25253603416023, 5.651229597783999, 0}, {
      8.29736499404759, 5.578988559709575, 0}, {
      8.355048342604038, 5.513758118669255, 0}, {
      8.421925700374866, 5.458167808794113, 0}, {
      8.494336687905374, 5.414847164215221, 0}, {
      8.568755748136054, 5.386247242432573, 0}, {
      8.642653745771867, 5.3735000470945655`, 0}, {
      8.713948144701849, 5.377146378009138, 0}, {
      8.780558515414965, 5.397724246286868, 0}, {
      8.840404428400172, 5.4357716630383335`, 0}, {
      8.891405454146435, 5.49182663937411, 0}, {
      8.9315075257289, 5.566355240881732, 0}, {
      8.959681421760564, 5.657026650940342, 0}, {
      8.976229231456653, 5.757876804015295, 0}, {
      8.981542017760757, 5.862698818431664, 0}, {
      8.976010843616475, 5.965285812514524, 0}, {
      8.960026771967396, 6.0594309045889485`, 0}, {
      8.933980865757114, 6.1389272129800165`, 0}, {
      8.933980865757114, 6.1389272129800165`, 0}}]}, 
   {Hue[0.4502406409491997], 
    Polygon3DBox[{{5.076165844030553, 5.034190538851327, 0}, {
      5.116925315423639, 4.95789066243097, 0}, {
      5.16571096672099, 4.904792246714085, 0}, {
      5.219391871767707, 4.873841760861139, 0}, {
      5.2748371044088875`, 4.863985674032599, 0}, {
      5.328915738489635, 4.874170455388933, 0}, {
      5.3784968478550494`, 4.903342574090608, 0}, {
      5.420571263567505, 4.950340900495345, 0}, {
      5.453951665421941, 5.012394308060477, 0}, {
      5.478853195975235, 5.085492291441315, 0}, {
      5.495527073996794, 5.165592464166427, 0}, {
      5.5042245182560245`, 5.2486524397643795`, 0}, {
      5.505196747522333, 5.330629831763744, 0}, {
      5.498695444169971, 5.407488706807124, 0}, {
      5.485070574800495, 5.476561191712375, 0}, {
      5.464891391107508, 5.538231736235554, 0}, {
      5.438756815494744, 5.5932977894309035`, 0}, {
      5.407265770365937, 5.6425568003526685`, 0}, {
      5.371017178124821, 5.686806218055094, 0}, {
      5.330609961175128, 5.726843491592423, 0}, {
      5.286750288170531, 5.763039379754728, 0}, {
      5.2409369445806435`, 5.792611133598424, 0}, {
      5.195023969078001, 5.811362592679853, 0}, {
      5.150867076057793, 5.815090929519979, 0}, {
      5.1103219799152075`, 5.799593316639768, 0}, {
      5.075244395045434, 5.760666926560183, 0}, {
      5.047474775643037, 5.694244442449813, 0}, {
      5.0282603356032745`, 5.601526523903647, 0}, {
      5.0180776486898235`, 5.490557118221707, 0}, {
      5.017351785489257, 5.36983752113975, 0}, {
      5.0265078165881425`, 5.247869028393531, 0}, {
      5.045970812573051, 5.133152935718805, 0}, {
      5.076165844030553, 5.034190538851327, 0}, {
      5.076165844030553, 5.034190538851327, 0}}]}, 
   {Hue[0.9775100443320857], 
    Polygon3DBox[{{7.695048285025792, 1.5470166225515487`, 0}, {
      7.738154321996605, 1.5566289365088104`, 0}, {
      7.773605851063206, 1.5721644482329857`, 0}, {
      7.801040110165197, 1.593792831013113, 0}, {
      7.820094337242193, 1.62168375813823, 0}, {
      7.830405770233801, 1.6560069028973738`, 0}, {
      7.831611647079628, 1.6969319385795827`, 0}, {
      7.823433348532417, 1.744527973936969, 0}, {
      7.806851281141378, 1.797359374280239, 0}, {
      7.78381505200697, 1.8528321504392171`, 0}, {
      7.75629919943354, 1.9083225163438975`, 0}, {
      7.726278261725438, 1.9612066859242738`, 0}, {
      7.695726777187015, 2.00886087311034, 0}, {
      7.666615429500139, 2.048663846410966, 0}, {
      7.640097722381514, 2.0785359450567547`, 0}, {
      7.615503923116124, 2.0976058240867035`, 0}, {
      7.591917603150412, 2.10516563158788, 0}, {
      7.568422333930821, 2.100507515647351, 0}, {
      7.544101686903792, 2.082923624352185, 0}, {
      7.518039233515768, 2.0517061057894486`, 0}, {
      7.48965760828986, 2.006558523921993, 0}, {
      7.460885333800157, 1.9502250631696196`, 0}, {
      7.4347740790622066`, 1.8868127230406624`, 0}, {
      7.4143808109521325`, 1.820434931416512, 0}, {
      7.402762496346054, 1.75520511617856, 0}, {
      7.402976102120093, 1.6952367052081974`, 0}, {
      7.418005962814979, 1.6445891008820812`, 0}, {
      7.448012830933232, 1.6052214640803049`, 0}, {
      7.489489526040266, 1.5763646676938579`, 0}, {
      7.538683733569561, 1.5570672485352492`, 0}, {
      7.591843138954593, 1.5463777434169885`, 0}, {
      7.645215427628844, 1.5433446891515854`, 0}, {
      7.695048285025792, 1.5470166225515487`, 0}, {
      7.695048285025792, 1.5470166225515487`, 0}}]}, 
   {Hue[0.2882689233830791], 
    Polygon3DBox[{{7.189310854455954, 4.904905092282116, 0}, {
      7.227239109190446, 4.8434119710190755`, 0}, {
      7.27579246520869, 4.770319503851835, 0}, {
      7.331000149068895, 4.692745708249249, 0}, {
      7.388891387329264, 4.617808601680179, 0}, {
      7.445542831480157, 4.552521786757033, 0}, {
      7.498597912251906, 4.50044930861258, 0}, {
      7.5475882752660794`, 4.46099795420624, 0}, {
      7.592157980798232, 4.433327008615491, 0}, {
      7.6319510891239215`, 4.416595756917807, 0}, {
      7.666705557975754, 4.410227557588237, 0}, {
      7.696738814115266, 4.415275444282225, 0}, {
      7.722589117212251, 4.433413512164322, 0}, {
      7.744795161646943, 4.466317078961106, 0}, {
      7.763866273722176, 4.515628899280156, 0}, {
      7.777753085996714, 4.580154665986516, 0}, {
      7.779898231147383, 4.6537016331793195`, 0}, {
      7.76328546564152, 4.72956825622339, 0}, {
      7.720898545946469, 4.801052990483547, 0}, {
      7.647033020214359, 4.861934365613572, 0}, {
      7.548871478108636, 4.910707161082002, 0}, {
      7.440911059727113, 4.948543050592622, 0}, {
      7.3377328598354215`, 4.9766444326037105`, 0}, {
      7.253907480038307, 4.996213682541517, 0}, {
      7.198674996206224, 5.008441475562684, 0}, {
      7.167288100737576, 5.014487785132142, 0}, {
      7.152732963277603, 5.015507609797037, 0}, {
      7.14799575347155, 5.012655948104512, 0}, {
      7.146381422795954, 5.0069396634432195`, 0}, {
      7.146549461299863, 4.9968774114614956`, 0}, {
      7.151602380805978, 4.978923214036172, 0}, {
      7.164777179222082, 4.949468598524097, 0}, {
      7.189310854455954, 4.904905092282116, 0}, {
      7.189310854455954, 4.904905092282116, 0}}]}, 
   {Hue[0.7519054945030894], 
    Polygon3DBox[{{7.942928802934015, 4.49005179428859, 0}, {
      7.978696597147817, 4.475450512108415, 0}, {
      8.023011706711067, 4.46434050557321, 0}, {
      8.072943722003956, 4.457372054121205, 0}, {
      8.125562233406676, 4.455195437190625, 0}, {
      8.177936831299412, 4.458460934219698, 0}, {
      8.227137106062358, 4.467818824646654, 0}, {
      8.2702326480757, 4.483919387909719, 0}, {
      8.304293047719632, 4.50741290344712, 0}, {
      8.327067135817899, 4.538447403889684, 0}, {
      8.339020704968465, 4.575161934638627, 0}, {
      8.34129878821285, 4.615193294287767, 0}, {
      8.33504641859258, 4.656178281430916, 0}, {
      8.321408629149168, 4.6957536946618905`, 0}, {
      8.301530452924144, 4.731556332574507, 0}, {
      8.276556922959022, 4.761222993762578, 0}, {
      8.24763307229533, 4.782390476819923, 0}, {
      8.215840145182955, 4.793315291640436, 0}, {
      8.182004230705287, 4.794732793318351, 0}, {
      8.146887629154083, 4.787998048247983, 0}, {
      8.111252640821103, 4.774466122823647, 0}, {
      8.075861565998103, 4.7554920834396555`, 0}, {
      8.041476704976844, 4.732430996490327, 0}, {
      8.008860358049082, 4.706637928369973, 0}, {
      7.978774825506578, 4.67946794547291, 0}, {
      7.952025870306884, 4.652109912390007, 0}, {
      7.929593106070737, 4.625087886498353, 0}, {
      7.912499609084665, 4.598759723371588, 0}, {
      7.901768455635201, 4.573483278583356, 0}, {
      7.898422722008871, 4.549616407707297, 0}, {
      7.9034854844922116`, 4.527516966317055, 0}, {
      7.917979819371748, 4.507542809986272, 0}, {
      7.942928802934015, 4.49005179428859, 0}, {
      7.942928802934015, 4.49005179428859, 0}}]}, 
   {Hue[0.370267787180413], 
    Polygon3DBox[{{6.8576734584242125`, 6.247753394454962, 0}, {
      6.886699385708959, 6.232096734102984, 0}, {
      6.919315778897614, 6.224880378601188, 0}, {
      6.954250095383338, 6.2255395157704525`, 0}, {
      6.990229792559297, 6.233509333431657, 0}, {
      7.025982327818651, 6.2482250194056785`, 0}, {
      7.0602351585545655`, 6.269121761513397, 0}, {
      7.091715742160202, 6.295634747575693, 0}, {
      7.119151536028726, 6.327199165413442, 0}, {
      7.141433874066713, 6.363085329167658, 0}, {
      7.158109596234397, 6.401904058259885, 0}, {
      7.168889419005425, 6.442101298431799, 0}, {
      7.173484058853448, 6.482122995425079, 0}, {
      7.17160423225211, 6.5204150949814, 0}, {
      7.162960655675064, 6.555423542842442, 0}, {
      7.147264045595954, 6.585594284749882, 0}, {
      7.124225118488431, 6.609373266445395, 0}, {
      7.093930253183508, 6.625515440470274, 0}, {
      7.057968477941661, 6.634011786564262, 0}, {
      7.018304483380733, 6.635162291266717, 0}, {
      6.976902960118567, 6.629266941116995, 0}, {
      6.935728598773004, 6.616625722654456, 0}, {
      6.896746089961885, 6.597538622418455, 0}, {
      6.861920124303056, 6.572305626948351, 0}, {
      6.833215392414355, 6.541226722783502, 0}, {
      6.812201992396545, 6.504855045356385, 0}, {
      6.798871652282055, 6.464756325671969, 0}, {
      6.792821507586229, 6.422749443628335, 0}, {
      6.793648693824417, 6.380653279123574, 0}, {
      6.800950346511962, 6.340286712055768, 0}, {
      6.814323601164211, 6.303468622323008, 0}, {
      6.833365593296513, 6.272017889823376, 0}, {
      6.8576734584242125`, 6.247753394454962, 0}, {
      6.8576734584242125`, 6.247753394454962, 0}}]}, 
   {Hue[0.8646119271975301], 
    Polygon3DBox[{{5.85172808070262, 6.658701945699099, 0}, {
      5.91974631582699, 6.666346968050704, 0}, {
      5.987469705835398, 6.69257214670175, 0}, {
      6.053201817738511, 6.733880171493043, 0}, {
      6.115246218547, 6.78677373226539, 0}, {
      6.171906475271531, 6.847755518859593, 0}, {
      6.221486154922777, 6.913328221116462, 0}, {
      6.262288824511405, 6.979994528876799, 0}, {
      6.292618051048085, 7.0442571319814125`, 0}, {
      6.3110873893383905`, 7.103139750941631, 0}, {
      6.317550345367523, 7.155750228950898, 0}, {
      6.312170412915588, 7.20171743987317, 0}, {
      6.295111085762692, 7.240670257572418, 0}, {
      6.266535857688942, 7.2722375559126, 0}, {
      6.226608222474444, 7.296048208757685, 0}, {
      6.175491673899304, 7.3117310899716355`, 0}, {
      6.113349705743628, 7.318915073418413, 0}, {
      6.040995482402689, 7.317323462238049, 0}, {
      5.961840850732416, 7.307057276674813, 0}, {
      5.879947328203906, 7.288311966249045, 0}, {
      5.799376432288256, 7.261282980481083, 0}, {
      5.724189680456561, 7.22616576889126, 0}, {
      5.658448590179919, 7.183155780999918, 0}, {
      5.606214678929426, 7.132448466327389, 0}, {
      5.571549464176178, 7.0742392743940155`, 0}, {
      5.55741611410244, 7.009303244262557, 0}, {
      5.5623843997351745`, 6.940733773165482, 0}, {
      5.5839257428125055`, 6.8722038478776835`, 0}, {
      5.619511565072564, 6.807386455174054, 0}, {
      5.666613288253474, 6.749954581829488, 0}, {
      5.722702334093369, 6.703581214618878, 0}, {
      5.785250124330376, 6.6719393403171185`, 0}, {
      5.85172808070262, 6.658701945699099, 0}, {
      5.85172808070262, 6.658701945699099, 0}}]}, 
   {Hue[0.05879357593241119], 
    Polygon3DBox[{{7.0271480336262835`, 3.6982707714779854`, 0}, {
      7.023604493253781, 3.689227218184385, 0}, {
      7.0247325067879185`, 3.6825497927553554`, 0}, {
      7.03326745823953, 3.6768262719232885`, 0}, {
      7.051944731619451, 3.670644432420574, 0}, {
      7.083499710938518, 3.6625920509796015`, 0}, {
      7.130309797096179, 3.651416931619491, 0}, {
      7.190590837322105, 3.6377271955675825`, 0}, {
      7.259873805510614, 3.6233311687016823`, 0}, {
      7.333644927667102, 3.6100571803104353`, 0}, {
      7.407390429796965, 3.59973355968249, 0}, {
      7.476613056789844, 3.594178053939541, 0}, {
      7.537806686589951, 3.5945734801861424`, 0}, {
      7.5890014533760795`, 3.601118514000279, 0}, {
      7.628359642400974, 3.613927173624319, 0}, {
      7.6540435389173735`, 3.633113477300631, 0}, {
      7.66421542817802, 3.6587914432715802`, 0}, {
      7.6576661150011365`, 3.6904836511040244`, 0}, {
      7.635700482466886, 3.7253469256627687`, 0}, {
      7.6002519332209175`, 3.7599466531371086`, 0}, {
      7.553253869908876, 3.7908482197163385`, 0}, {
      7.49663969517641, 3.8146170115897533`, 0}, {
      7.43243727690849, 3.8280879922733027`, 0}, {
      7.36377264139722, 3.831229961705305, 0}, {
      7.29448030422963, 3.826033549773994, 0}, {
      7.228406589147662, 3.8145230835334347`, 0}, {
      7.169397819893263, 3.798722890037692, 0}, {
      7.1212632217799925`, 3.78065023359663, 0}, {
      7.085586114418259, 3.7618986138679507`, 0}, {
      7.060499663578584, 3.743404695298511, 0}, {
      7.043840247604406, 3.7260486403815465`, 0}, {
      7.033444244839159, 3.7107106116102933`, 0}, {
      7.0271480336262835`, 3.6982707714779854`, 0}, {
      7.0271480336262835`, 3.6982707714779854`, 0}}]}, 
   {Hue[0.45997026054458634`], 
    Polygon3DBox[{{7.851055328210792, 5.865769002632064, 0}, {
      7.878929789382163, 5.8561677283393605`, 0}, {
      7.90981175446141, 5.850737890902342, 0}, {
      7.944691417549573, 5.85090860383332, 0}, {
      7.984558972747692, 5.858108980644603, 0}, {
      8.030404614156806, 5.873768134848503, 0}, {
      8.083218535877954, 5.899315179957329, 0}, {
      8.143797427159067, 5.936017001581798, 0}, {
      8.210042571297793, 5.982713075249538, 0}, {
      8.277626362357788, 6.0363742513994625`, 0}, {
      8.342163859631416, 6.093923312944087, 0}, {
      8.399270122411039, 6.152283042795924, 0}, {
      8.444560209989021, 6.208376223867492, 0}, {
      8.473657148579694, 6.2591281577528814`, 0}, {
      8.483872951855256, 6.301998106540855, 0}, {
      8.476287987580207, 6.335636668706856, 0}, {
      8.452492506525209, 6.358855638347364, 0}, {
      8.41407675946091, 6.370466809558851, 0}, {
      8.362630997157963, 6.3692819764377955`, 0}, {
      8.299745470387023, 6.3541129330806765`, 0}, {
      8.227253396968997, 6.3241927962345725`, 0}, {
      8.148783673080608, 6.28186852036119, 0}, {
      8.06877002325255, 6.230882691202362, 0}, {
      7.991649968375681, 6.17498447766634, 0}, {
      7.9218610293408585`, 6.11792304866137, 0}, {
      7.863840727038936, 6.063447573095703, 0}, {
      7.8219511632040195`, 6.015257491575317, 0}, {
      7.7976225198513625`, 5.975119056955453, 0}, {
      7.788476311580103, 5.942287242826719, 0}, {
      7.79187951333533, 5.915849189759564, 0}, {
      7.805199100062127, 5.8948920383244365`, 0}, {
      7.825802046705585, 5.878502929091787, 0}, {
      7.851055328210792, 5.865769002632064, 0}, {
      7.851055328210792, 5.865769002632064, 0}}]}, 
   {Hue[0.4938128143917335], 
    Polygon3DBox[{{7.786260662354358, 4.513030180254193, 0}, {
      7.787265587798658, 4.486679949549747, 0}, {
      7.790772971594777, 4.470316548458858, 0}, {
      7.796639713040198, 4.462988286694154, 0}, {
      7.804722711432403, 4.46374347396826, 0}, {
      7.814878866068871, 4.471630419993804, 0}, {
      7.826965076247085, 4.485697434483415, 0}, {
      7.84080387117757, 4.5049951685019725`, 0}, {
      7.855703501732764, 4.528609306681473, 0}, {
      7.870576326302054, 4.55565250256325, 0}, {
      7.884324519545362, 4.585238103422629, 0}, {
      7.895850256122612, 4.6164794565349485`, 0}, {
      7.90405571069373, 4.648489909175535, 0}, {
      7.9078459719589205`, 4.680383212656517, 0}, {
      7.906743905159056, 4.711358774089744, 0}, {
      7.901650716590339, 4.740807109989291, 0}, {
      7.893654111127294, 4.768144595223873, 0}, {
      7.883841793644434, 4.792787604662199, 0}, {
      7.873301469016283, 4.814152513172984, 0}, {
      7.863120842117357, 4.831655695624939, 0}, {
      7.854262683097529, 4.844685526975926, 0}, {
      7.8467664164073305`, 4.852423445342709, 0}, {
      7.840257620221895, 4.853958139137362, 0}, {
      7.834359920611294, 4.848377859273357, 0}, {
      7.828696943645587, 4.8347708566641625`, 0}, {
      7.822892315394843, 4.812225382223252, 0}, {
      7.816579325598759, 4.779874971838137, 0}, {
      7.809766939153949, 4.73861361476219, 0}, {
      7.80295213627342, 4.6916221914378795`, 0}, {
      7.796664512055187, 4.642234419095068, 0}, {
      7.7914336615972575`, 4.593784014963609, 0}, {
      7.787789179997645, 4.549604696273366, 0}, {
      7.786260662354358, 4.5130301802541934`, 0}, {
      7.786260662354358, 4.513030180254193, 0}}]}, 
   {Hue[0.7744377187043145], 
    Polygon3DBox[{{6.7050032647054465`, 0.12112572856471915`, 0}, {
      6.725736177216379, 0.1716812527396631, 0}, {
      6.730038398996449, 0.23032595858776794`, 0}, {
      6.719994773763823, 0.293793490729252, 0}, {
      6.697690145236666, 0.3588174937843338, 0}, {
      6.665209357133143, 0.4221316123732317, 0}, {
      6.6246372531714215`, 0.4804694911161642, 0}, {
      6.578058677069663, 0.5305647746333496, 0}, {
      6.527558472546037, 0.5691511075450065, 0}, {
      6.4750657653171135`, 0.5937202625929232, 0}, {
      6.421886809093104, 0.6047965250051676, 0}, {
      6.3691721395826235`, 0.6036623081313777, 0}, {
      6.318072292494286, 0.5916000253211913, 0}, {
      6.269737803536711, 0.5698920899242462, 0}, {
      6.225319208418512, 0.5398209152901806, 0}, {
      6.185967042848308, 0.5026689147686323, 0}, {
      6.152831842534713, 0.459718501709239, 0}, {
      6.126989414677039, 0.4122977657222988, 0}, {
      6.109216652437376, 0.36191750146074936`, 0}, {
      6.10021572046851, 0.31013417983818836`, 0}, {
      6.100688783423225, 0.25850427176821356`, 0}, {
      6.111338005954304, 0.20858424816442261`, 0}, {
      6.1328655527145335`, 0.1619305799404132, 0}, {
      6.165973588356698, 0.1200997380097831, 0}, {
      6.211364277533583, 0.08464819328612996, 0}, {
      6.268966500109247, 0.05694425005020957, 0}, {
      6.335615996792851, 0.03760354605140982, 0}, {
      6.407375223504825, 0.027053552406276687`, 0}, {
      6.480306636165604, 0.02572174023135614, 0}, {
      6.5504726906956225`, 0.03403558064319415, 0}, {
      6.613935843015314, 0.05242254475833667, 0}, {
      6.666758549045111, 0.08131010369332968, 0}, {
      6.7050032647054465`, 0.12112572856471915`, 0}, {
      6.7050032647054465`, 0.12112572856471915`, 0}}]}, 
   {Hue[0.7830451380962697], 
    Polygon3DBox[{{5.0261897096886194`, 2.0781978091552986`, 0}, {
      5.040494131883114, 2.0346743934585083`, 0}, {
      5.059293762234989, 2.0062135131842838`, 0}, {
      5.083247425646459, 1.9931921139690805`, 0}, {
      5.113013947019734, 1.9959871414493553`, 0}, {
      5.149252151257028, 2.0149755412615646`, 0}, {
      5.192620863260554, 2.050534259042165, 0}, {
      5.243622825079941, 2.102861654760053, 0}, {
      5.300425316822471, 2.1694839176547283`, 0}, {
      5.359397775367536, 2.245870194646767, 0}, {
      5.416863390823386, 2.3274367183848788`, 0}, {
      5.469145353298274, 2.4095997215177727`, 0}, {
      5.512566852900456, 2.4877754366941573`, 0}, {
      5.543457426326604, 2.557386870753751, 0}, {
      5.559492087019145, 2.6152931590302018`, 0}, {
      5.561347784744752, 2.661557629204465, 0}, {
      5.55010765092919, 2.6966771571820787`, 0}, {
      5.526854816998224, 2.7211486188685807`, 0}, {
      5.492672414377619, 2.735468890169508, 0}, {
      5.448643574493141, 2.7401348469904, 0}, {
      5.396034772674213, 2.735581906017256, 0}, {
      5.337467510288232, 2.7217912618916755`, 0}, {
      5.276170615383466, 2.6985405255905386`, 0}, {
      5.2153757807566725`, 2.665606347790419, 0}, {
      5.158314699204615, 2.622765379167891, 0}, {
      5.10821906352405, 2.5697942703995285`, 0}, {
      5.068272262170089, 2.5065140097027725`, 0}, {
      5.0397798523161725`, 2.4344692071962113`, 0}, {
      5.021608021882378, 2.357443518812146, 0}, {
      5.012459931635718, 2.2793702396833, 0}, {
      5.011038742343198, 2.204182664942395, 0}, {
      5.0160476147718285`, 2.1358140897221536`, 0}, {
      5.0261897096886194`, 2.078197809155299, 0}, {
      5.0261897096886194`, 2.0781978091552986`, 0}}]}, 
   {Hue[0.5046584323983034], 
    Polygon3DBox[{{5.687318336275307, 3.5902024751934034`, 0}, {
      5.721909749215675, 3.4724405137656698`, 0}, {
      5.774571862239964, 3.3454712332237277`, 0}, {
      5.840567297394157, 3.219917484770565, 0}, {
      5.9151586767242454`, 3.1064021196091725`, 0}, {
      5.993713760509699, 3.01341292061149, 0}, {
      6.072020861963923, 2.9408973973252595`, 0}, {
      6.145973432533803, 2.8866679909671715`, 0}, {
      6.21146492366623, 2.8485371427539192`, 0}, {
      6.265303688265012, 2.8241369540044676`, 0}, {
      6.3079576850616395`, 2.810378166446868, 0}, {
      6.340809774244522, 2.803991181911445, 0}, {
      6.36524281600207, 2.801706402228524, 0}, {
      6.382035489858928, 2.803396719525568, 0}, {
      6.3895497526846645`, 2.8215049871185935`, 0}, {
      6.385543380685083, 2.8716165486207563`, 0}, {
      6.3677741500659835`, 2.9693167476452103`, 0}, {
      6.334467374156258, 3.1226590047672738`, 0}, {
      6.2857185147771375`, 3.309569048410901, 0}, {
      6.22209057087294, 3.5004406839622098`, 0}, {
      6.144146541387984, 3.665667716807317, 0}, {
      6.0540525875583056`, 3.7824992694320403`, 0}, {
      5.960387519786793, 3.855605732720996, 0}, {
      5.87333331076805, 3.896512814658503, 0}, {
      5.803071933196682, 3.9167462232288788`, 0}, {
      5.7567861031404375`, 3.9256106349494035`, 0}, {
      5.729661510159639, 3.9235266004692018`, 0}, {
      5.713884587187755, 3.908693638970361, 0}, {
      5.701641767158253, 3.8793112696349685`, 0}, {
      5.687550391772441, 3.833734080045483, 0}, {
      5.6759514378030005`, 3.77093693138585, 0}, {
      5.673616790790448, 3.690049753240384, 0}, {
      5.687318336275307, 3.590202475193404, 0}, {
      5.687318336275307, 3.5902024751934034`, 0}}]}, 
   {Hue[0.4568555829442449], 
    Polygon3DBox[{{8.072756555909356, 0.5163155032517711, 0}, {
      7.991945426975642, 0.5431987242429891, 0}, {
      7.93198752530154, 0.5595216988744796, 0}, {
      7.889170488418749, 0.5645787816811072, 0}, {
      7.859781953858967, 0.5576643271977362, 0}, {
      7.8401095591538965`, 0.5380726899592313, 0}, {
      7.826440941835235, 0.5050982245004569, 0}, {
      7.815370701974711, 0.45822201355944947`, 0}, {
      7.808086508761451, 0.39971914706244605`, 0}, {
      7.809311785086352, 0.3340155472018482, 0}, {
      7.823860905704018, 0.26559246304507117`, 0}, {
      7.8565482453690585`, 0.1989311436595305, 0}, {
      7.912188178836078, 0.13851283811264145`, 0}, {
      7.99557577066167, 0.08881074181883018, 0}, {
      8.107412323423898, 0.052590675758776455`, 0}, {
      8.239265416041174, 0.028809083049188753`, 0}, {
      8.38146677475915, 0.01590697301545591, 0}, {
      8.524348125823472, 0.012325354982966764`, 0}, {
      8.658241195479793, 0.016505238277110156`, 0}, {
      8.773477709973756, 0.02688763222327493, 0}, {
      8.861261440768935, 0.04206328171003108, 0}, {
      8.919241118517592, 0.0617295710225844, 0}, {
      8.947954123656348, 0.08607988349917825, 0}, {
      8.947951462328357, 0.1153099420962307, 0}, {
      8.91978414067677, 0.14961546977015988`, 0}, {
      8.864003164844746, 0.1891921894773838, 0}, {
      8.781239159633369, 0.2342080048800219, 0}, {
      8.675217925171097, 0.2837493445743308, 0}, {
      8.553686003812278, 0.3354977627944819, 0}, {
      8.424658650881803, 0.3870409236563883, 0}, {
      8.296151121704561, 0.4359664912759631, 0}, {
      8.176178671605449, 0.4798621297691197, 0}, {
      8.072756555909356, 0.5163155032517711, 0}, {
      8.072756555909356, 0.5163155032517711, 0}}]}, 
   {Hue[0.40211243190393486`], 
    Polygon3DBox[{{8.96139295837879, 0.7933655210977069, 0}, {
      8.940510040879849, 0.8601916201947231, 0}, {
      8.914222579671875, 0.9170374427284455, 0}, {
      8.882781359408323, 0.9651730625499162, 0}, {
      8.846437164742635, 1.005868553510177, 0}, {
      8.805440780328272, 1.0403939894602703`, 0}, {
      8.760042990818675, 1.0700194442512379`, 0}, {
      8.710498967459959, 1.0958870445537248`, 0}, {
      8.657129517921744, 1.1172244481168803`, 0}, {
      8.600305976922442, 1.1317855507230579`, 0}, {
      8.540400978911622, 1.1372863378789384`, 0}, {
      8.477787158338854, 1.1314427950912027`, 0}, {
      8.41283714965371, 1.1119709078665316`, 0}, {
      8.345931375578889, 1.0765945034573148`, 0}, {
      8.279101372740623, 1.0246998592063608`, 0}, {
      8.218062530955562, 0.9593823981770802, 0}, {
      8.169028689520676, 0.8842394151582923, 0}, {
      8.138213687732929, 0.802868204938817, 0}, {
      8.131831364889287, 0.718866062307474, 0}, {
      8.156095560286714, 0.6358302820530828, 0}, {
      8.215825396672185, 0.5573384640286152, 0}, {
      8.305532169790387, 0.4868226502017908, 0}, {
      8.41510717681416, 0.4276496430653324, 0}, {
      8.534419922470255, 0.38318593737859036`, 0}, {
      8.653339911485409, 0.35679802790091514`, 0}, {
      8.761736648586375, 0.3518524093916568, 0}, {
      8.849622824976127, 0.3716162022777366, 0}, {
      8.912577506121064, 0.4154933498128881, 0}, {
      8.95341067453718, 0.4778693914631672, 0}, {
      8.975415567097743, 0.5527944783226815, 0}, {
      8.98188542067602, 0.6343187614855379, 0}, {
      8.97611347214528, 0.7164923920458439, 0}, {
      8.96139295837879, 0.7933655210977067, 0}, {
      8.96139295837879, 0.7933655210977069, 0}}]}, 
   {Hue[0.3201046696435015], 
    Polygon3DBox[{{6.784342917074903, 2.484599360311281, 0}, {
      6.847670912740738, 2.4290936773278524`, 0}, {
      6.913750041916459, 2.3767972304303338`, 0}, {
      6.9830388250552335`, 2.329376853485251, 0}, {
      7.055995782610225, 2.288499380359127, 0}, {
      7.133012657299477, 2.2558466711836322`, 0}, {
      7.212275053332405, 2.233597009368591, 0}, {
      7.289309831760615, 2.224526946287969, 0}, {
      7.359485565670965, 2.231448651129412, 0}, {
      7.418170828150315, 2.2571742930805656`, 0}, {
      7.461220870509646, 2.3037682398953168`, 0}, {
      7.487494379581919, 2.36867995510903, 0}, {
      7.496994637282747, 2.447600184070268, 0}, {
      7.489727178667669, 2.536216210083917, 0}, {
      7.465713491722661, 2.63021388897968, 0}, {
      7.42636496349807, 2.725154707811912, 0}, {
      7.3755417558664025`, 2.8163810361943176`, 0}, {
      7.3173532952382505`, 2.8992129394408623`, 0}, {
      7.255909008024212, 2.9689704828655143`, 0}, {
      7.194916613750273, 3.021247720025613, 0}, {
      7.13413746350806, 3.054330364981408, 0}, {
      7.071092990800647, 3.0680318902382036`, 0}, {
      7.0032789198904855`, 3.062183303548881, 0}, {
      6.928196834056483, 3.036618223936993, 0}, {
      6.8463246969361755`, 2.9924967959277478`, 0}, {
      6.7659505411002545`, 2.934459987852857, 0}, {
      6.696627946673472, 2.8677128025093057`, 0}, {
      6.647910493780585, 2.7974602426940764`, 0}, {
      6.628837245476781, 2.7287292007273445`, 0}, {
      6.639804985914447, 2.6635548695141438`, 0}, {
      6.674039417588934, 2.6014900271889916`, 0}, {
      6.724549181106875, 2.5420123115289996`, 0}, {
      6.784342917074903, 2.484599360311281, 0}, {
      6.784342917074903, 2.484599360311281, 0}}]}, 
   {Hue[0.8108862105629804], 
    Polygon3DBox[{{7.466097393112182, 3.079608910006931, 0}, {
      7.508103834768112, 3.048556287543737, 0}, {
      7.563062780350023, 3.0148417751256265`, 0}, {
      7.624379014107218, 2.9812018645490013`, 0}, {
      7.685457320288998, 2.9503730476102605`, 0}, {
      7.739702483144665, 2.925091816105805, 0}, {
      7.780924340729121, 2.907934153944395, 0}, {
      7.807641481587378, 2.8996101408409887`, 0}, {
      7.821410397806462, 2.899626047353248, 0}, {
      7.82383821319909, 2.9074680805528814`, 0}, {
      7.816532051577988, 2.922622447511599, 0}, {
      7.801098918758677, 2.9445651656211513`, 0}, {
      7.779138740724735, 2.9721608714759298`, 0}, {
      7.75224046972022, 3.003326561434414, 0}, {
      7.721992114011599, 3.035897714415434, 0}, {
      7.689981681865336, 3.0677098093378206`, 0}, {
      7.657797181547899, 3.0965983251204054`, 0}, {
      7.6268506361609845`, 3.120831955621368, 0}, {
      7.5978501281472015`, 3.1404122544562885`, 0}, {
      7.571327754784392, 3.155773990180093, 0}, {
      7.547815613350396, 3.16735193134771, 0}, {
      7.527845801123057, 3.1755808465140687`, 0}, {
      7.511861333021369, 3.180877486939287, 0}, {
      7.499269641542774, 3.1834491528313302`, 0}, {
      7.488810041493388, 3.1833680146870953`, 0}, {
      7.479210712384468, 3.1807039908416286`, 0}, {
      7.469199833727273, 3.175526999629978, 0}, {
      7.457538990140291, 3.167903053319214, 0}, {
      7.4449940726757715`, 3.1576638000979043`, 0}, {
      7.43543764735829, 3.1442776238329357`, 0}, {
      7.433009521070257, 3.127181659847393, 0}, {
      7.441849500694085, 3.105813043464363, 0}, {
      7.466097393112182, 3.0796089100069315`, 0}, {
      7.466097393112182, 3.079608910006931, 0}}]}, 
   {Hue[0.04771808436618441], 
    Polygon3DBox[{{5.878953854994677, 2.2996556590213233`, 0}, {
      5.915925696762275, 2.3171758048993256`, 0}, {
      5.96175637445994, 2.351208619897986, 0}, {
      6.01346066112103, 2.3978192990027933`, 0}, {
      6.068053329778907, 2.4530730371992355`, 0}, {
      6.122549153466933, 2.513035029472799, 0}, {
      6.173962905218467, 2.573770470808974, 0}, {
      6.219309358066871, 2.6313445561932465`, 0}, {
      6.255603285045504, 2.681822480611104, 0}, {
      6.2805339870475665`, 2.7221058506959652`, 0}, {
      6.2944888764055955`, 2.7524419196729655`, 0}, {
      6.298529893311967, 2.7739143524151695`, 0}, {
      6.293718977959062, 2.787606813795645, 0}, {
      6.281118070539253, 2.794602968687455, 0}, {
      6.261789111244917, 2.795986481963667, 0}, {
      6.236794040268433, 2.7928410184973447`, 0}, {
      6.207194797802174, 2.7862502431615552`, 0}, {
      6.174027962184259, 2.777019434722156, 0}, {
      6.138228664335759, 2.7648403275161746`, 0}, {
      6.1007066733234865`, 2.7491262697734307`, 0}, {
      6.062371758214255, 2.729290609723745, 0}, {
      6.024133688074874, 2.7047466955969357`, 0}, {
      5.986902231972158, 2.6749078756228255`, 0}, {
      5.951587158972918, 2.6391874980312324`, 0}, {
      5.919098238143967, 2.5969989110519767`, 0}, {
      5.890362529992223, 2.548426203528513, 0}, {
      5.866376260785031, 2.496236426758834, 0}, {
      5.848152948229839, 2.443867372654566, 0}, {
      5.836706110034101, 2.3947568331273352`, 0}, {
      5.833049263905264, 2.352342600088769, 0}, {
      5.838195927550781, 2.3200624654504938`, 0}, {
      5.853159618678102, 2.3013542211241367`, 0}, {
      5.878953854994677, 2.2996556590213233`, 0}, {
      5.878953854994677, 2.2996556590213233`, 0}}]}, 
   {Hue[0.9357136756838003], 
    Polygon3DBox[{{8.00601291631901, 7.12724708461341, 0}, {
      8.005701804615853, 7.100193412582861, 0}, {
      8.010318050536632, 7.081014666112725, 0}, {
      8.022520414860269, 7.069065934730043, 0}, {
      8.044967658365685, 7.063702307961854, 0}, {
      8.080318541831808, 7.064278875335202, 0}, {
      8.131231826037554, 7.070150726377127, 0}, {
      8.199956611893734, 7.080712429327649, 0}, {
      8.282612274877057, 7.095949270946918, 0}, {
      8.370599515687013, 7.116301274281622, 0}, {
      8.455197654321426, 7.142220159774885, 0}, {
      8.52768601077811, 7.174157647869833, 0}, {
      8.579343905054891, 7.212565459009591, 0}, {
      8.60147266005319, 7.257889830620214, 0}, {
      8.590038214237538, 7.309414600509358, 0}, {
      8.551413879475064, 7.3638301394115455`, 0}, {
      8.493381153463279, 7.417475904968946, 0}, {
      8.42372153389968, 7.466691354823733, 0}, {
      8.35021651848178, 7.507815946618081, 0}, {
      8.280647604907077, 7.537189137994161, 0}, {
      8.221977958074207, 7.551623985376854, 0}, {
      8.175122752040096, 7.551433736194502, 0}, {
      8.138286433465392, 7.5385004338431685`, 0}, {
      8.10966066256077, 7.514713521699899, 0}, {
      8.087437099536897, 7.481962443141733, 0}, {
      8.069807404604441, 7.442136641545719, 0}, {
      8.054983473719187, 7.397126358642321, 0}, {
      8.04196386742821, 7.348852872151402, 0}, {
      8.030769051406837, 7.299277776640764, 0}, {
      8.021487786970148, 7.2503653611210295`, 0}, {
      8.014208835433227, 7.204079914602815, 0}, {
      8.009020958111153, 7.162385726096734, 0}, {
      8.00601291631901, 7.12724708461341, 0}, {
      8.00601291631901, 7.12724708461341, 0}}]}, 
   {Hue[0.6108306317127816], 
    Polygon3DBox[{{8.165468059053111, 5.183812947288115, 0}, {
      8.206856281420363, 5.150526436771968, 0}, {
      8.2370503543142, 5.1306010317633906`, 0}, {
      8.260108812158167, 5.122565796898657, 0}, {
      8.280090189375809, 5.124949796814044, 0}, {
      8.301053020390667, 5.136282096145828, 0}, {
      8.326576627601243, 5.155208740953562, 0}, {
      8.354669493614983, 5.181735686342405, 0}, {
      8.37974601085155, 5.216746248092105, 0}, {
      8.396160670227475, 5.261138364660313, 0}, {
      8.398267962659293, 5.3158099745046865`, 0}, {
      8.380494430509595, 5.381618957613332, 0}, {
      8.34158970290468, 5.45701968580161, 0}, {
      8.287004193454562, 5.536741093217117, 0}, {
      8.222764727337768, 5.615191646251082, 0}, {
      8.154898129732812, 5.686779811294736, 0}, {
      8.089431225818212, 5.745914054739307, 0}, {
      8.03127461102414, 5.788144466795568, 0}, {
      7.980873961787395, 5.813587632952457, 0}, {
      7.937558724796431, 5.823501762518449, 0}, {
      7.900658346739699, 5.819145064802021, 0}, {
      7.869502274305655, 5.8017757491116555`, 0}, {
      7.843586858775311, 5.772655819813045, 0}, {
      7.824348717318174, 5.733091398812054, 0}, {
      7.81447625154795, 5.684417070943681, 0}, {
      7.816678726152404, 5.627967895425078, 0}, {
      7.833665405819312, 5.565078931473395, 0}, {
      7.868088840257538, 5.497099042026602, 0}, {
      7.919198680441658, 5.426205313271575, 0}, {
      7.980970084308092, 5.355858577431005, 0}, {
      8.046924489962024, 5.289630096494098, 0}, {
      8.110583335508636, 5.231091132450064, 0}, {
      8.165468059053111, 5.183812947288115, 0}, {
      8.165468059053111, 5.183812947288115, 0}}]}, 
   {Hue[0.7531174721720164], 
    Polygon3DBox[{{7.85686209532578, 2.9360686392338327`, 0}, {
      7.842350573703511, 2.905940561543996, 0}, {
      7.8348169020029275`, 2.8876793272414663`, 0}, {
      7.831648924712492, 2.8754911091327897`, 0}, {
      7.831663672622717, 2.8633345538953243`, 0}, {
      7.844240756537737, 2.843338935407907, 0}, {
      7.883493966887235, 2.806813597246444, 0}, {
      7.9621482366837055`, 2.7461807989016394`, 0}, {
      8.071812938381234, 2.670573190170474, 0}, {
      8.187842644103055, 2.601987112397578, 0}, {
      8.285531240536862, 2.562412319406779, 0}, {
      8.354068268394641, 2.560718783602918, 0}, {
      8.400694214452093, 2.588733417283861, 0}, {
      8.433845428442554, 2.637144316224465, 0}, {
      8.459729684179475, 2.696681948698602, 0}, {
      8.479582508258783, 2.7581713216218118`, 0}, {
      8.49396664964021, 2.8124502336074517`, 0}, {
      8.502324286774064, 2.8550153115940224`, 0}, {
      8.499615316072958, 2.899998495820605, 0}, {
      8.479679063440084, 2.966190554851425, 0}, {
      8.43795563860448, 3.068418538848413, 0}, {
      8.381715944258072, 3.192215141656546, 0}, {
      8.323533479515914, 3.3099832399132016`, 0}, {
      8.2751915104128, 3.3950966724178024`, 0}, {
      8.23627481734205, 3.436384451520908, 0}, {
      8.196977762294752, 3.4345730127770464`, 0}, {
      8.147459983897921, 3.390872121725878, 0}, {
      8.08592166840212, 3.3133835738751602`, 0}, {
      8.021007957813271, 3.2191621554307464`, 0}, {
      7.9620479853696375`, 3.1258385493249703`, 0}, {
      7.9153895831316206`, 3.0462847357013167`, 0}, {
      7.880728906475035, 2.98275540027344, 0}, {
      7.85686209532578, 2.9360686392338327`, 0}, {
      7.85686209532578, 2.9360686392338327`, 0}}]}, 
   {Hue[0.1047654889246985], 
    Polygon3DBox[{{6.417460919467883, 1.6047349116284737`, 0}, {
      6.443506935579079, 1.5820072795077689`, 0}, {
      6.4648274187133765`, 1.5732031409556586`, 0}, {
      6.484354134594478, 1.582833111464485, 0}, {
      6.505018848946088, 1.61540780652659, 0}, {
      6.5297533274919095`, 1.6754378416343154`, 0}, {
      6.561096614599247, 1.766686041032846, 0}, {
      6.597022368867263, 1.8842221557191523`, 0}, {
      6.632558838722129, 2.0175075023365205`, 0}, {
      6.662685182420459, 2.155909923622341, 0}, {
      6.682380558218876, 2.2887972623140045`, 0}, {
      6.686687158481245, 2.405618714321482, 0}, {
      6.674429222006216, 2.500704665909504, 0}, {
      6.650293159566357, 2.575951348392681, 0}, {
      6.619469654792203, 2.6339058184662565`, 0}, {
      6.587149391314295, 2.677115132825476, 0}, {
      6.558523052763169, 2.7081263481655857`, 0}, {
      6.537293816672763, 2.728364027333605, 0}, {
      6.521214836190609, 2.7347627577836584`, 0}, {
      6.506551758367639, 2.7231346331216457`, 0}, {
      6.489570230254783, 2.689291746953468, 0}, {
      6.466535898902974, 2.6290461928850237`, 0}, {
      6.434191942590242, 2.5389166626876216`, 0}, {
      6.394832840109657, 2.423636051805435, 0}, {
      6.354334554457538, 2.2932367419231956`, 0}, {
      6.318632740033593, 2.1578394394963105`, 0}, {
      6.293663051237528, 2.027564850980187, 0}, {
      6.2852917686205245`, 1.9124566518336792`, 0}, {
      6.295222741822206, 1.8179366577224212`, 0}, {
      6.318708052569283, 1.742262801632557, 0}, {
      6.350444791800253, 1.6830767685778012`, 0}, {
      6.38513005045362, 1.6380202435718685`, 0}, {
      6.417460919467883, 1.6047349116284737`, 0}, {
      6.417460919467883, 1.6047349116284737`, 0}}]}, 
   {Hue[0.9556443851269238], 
    Polygon3DBox[{{7.48111421036894, 3.2476739221224165`, 0}, {
      7.482940904800099, 3.2230761190961363`, 0}, {
      7.488008325767165, 3.208005888552696, 0}, {
      7.498466624781896, 3.2023815847472026`, 0}, {
      7.5164659533560485`, 3.2061215619347605`, 0}, {
      7.544156463001382, 3.219144174370478, 0}, {
      7.5836883052296535`, 3.2413677763094597`, 0}, {
      7.636909433667529, 3.2726179021382324`, 0}, {
      7.701146026179593, 3.311331225987547, 0}, {
      7.770243388694764, 3.354875274613038, 0}, {
      7.837957287027861, 3.4005900725870575`, 0}, {
      7.898043486993697, 3.445815644481958, 0}, {
      7.944257754407094, 3.487892014870092, 0}, {
      7.970370102193886, 3.524163816955971, 0}, {
      7.973170930816212, 3.5529527139622, 0}, {
      7.956189524248789, 3.5747602521234345`, 0}, {
      7.9238669815716385`, 3.5903829301326287`, 0}, {
      7.880644401864771, 3.60061724668273, 0}, {
      7.830962884208212, 3.6062597004666905`, 0}, {
      7.779263527681975, 3.60810679017746, 0}, {
      7.7296424105687125`, 3.6068193184178132`, 0}, {
      7.6836456918205265`, 3.6020552088740674`, 0}, {
      7.64167664899824, 3.593022891933833, 0}, {
      7.604133168712719, 3.578928677733311, 0}, {
      7.571413137574828, 3.5589788764087036`, 0}, {
      7.543914442195429, 3.5323797980962093`, 0}, {
      7.522022779429353, 3.4983754329555743`, 0}, {
      7.505649969365551, 3.4576745820617902`, 0}, {
      7.494092249413185, 3.412888887678789, 0}, {
      7.486604716554799, 3.366757162149961, 0}, {
      7.482442467772934, 3.3220182178186954`, 0}, {
      7.480860600050134, 3.2814108670283844`, 0}, {
      7.48111421036894, 3.2476739221224165`, 0}, {
      7.48111421036894, 3.2476739221224165`, 0}}]}, 
   {Hue[0.6522619558646205], 
    Polygon3DBox[{{6.08437435614071, 1.2686095084499558`, 0}, {
      6.050831786742785, 1.2397138803143177`, 0}, {
      6.033734457173428, 1.2189216071531077`, 0}, {
      6.033907029319353, 1.2027732593317342`, 0}, {
      6.052174165067273, 1.1878094072156073`, 0}, {
      6.089360526303903, 1.1705706211701365`, 0}, {
      6.145863793154005, 1.1480784647314746`, 0}, {
      6.217117982759686, 1.1229460470456676`, 0}, {
      6.29535474904843, 1.1013939260393375`, 0}, {
      6.372752373227477, 1.0897027837854496`, 0}, {
      6.441489136504068, 1.0941533023569687`, 0}, {
      6.493817276347241, 1.1209351727901238`, 0}, {
      6.526426405933829, 1.1707786239169735`, 0}, {
      6.542884070787743, 1.235951718153113, 0}, {
      6.547349466527272, 1.3079945896202476`, 0}, {
      6.543981788770702, 1.3784473724400832`, 0}, {
      6.536940233136317, 1.4388502007343253`, 0}, {
      6.529659407180527, 1.4827309528708474`, 0}, {
      6.522675566212231, 1.5115684842021913`, 0}, {
      6.515800377478449, 1.528829394327067, 0}, {
      6.508845508226202, 1.5379802828441846`, 0}, {
      6.501622625702509, 1.542487749352254, 0}, {
      6.493828721942388, 1.5455293112788593`, 0}, {
      6.4838276896413385`, 1.5469219058122454`, 0}, {
      6.4691233574048415`, 1.5443143538572142`, 0}, {
      6.447205219436876, 1.535319341047175, 0}, {
      6.415562769941424, 1.5175495530155396`, 0}, {
      6.371735177231313, 1.4886605559054364`, 0}, {
      6.316242056150027, 1.448880746443101, 0}, {
      6.254222713663566, 1.402426408758586, 0}, {
      6.191213849608689, 1.3538568710596905`, 0}, {
      6.1327521638221505`, 1.307731461554214, 0}, {
      6.08437435614071, 1.268609508449956, 0}, {
      6.08437435614071, 1.2686095084499558`, 0}}]}, 
   {Hue[0.17768916625944664`], 
    Polygon3DBox[{{8.91918344802361, 2.9576000628344303`, 0}, {
      8.885400500763646, 2.9674830581399188`, 0}, {
      8.845910215386356, 2.97110075951891, 0}, {
      8.802581805522196, 2.969477342951942, 0}, {
      8.757284484801628, 2.9636369844195545`, 0}, {
      8.71188746685511, 2.9546038599022864`, 0}, {
      8.668259965313098, 2.943402145380677, 0}, {
      8.628271193806054, 2.9310560168352646`, 0}, {
      8.593790365964438, 2.918589650246589, 0}, {
      8.566387621966873, 2.906812757660184, 0}, {
      8.546436808184657, 2.895677195381565, 0}, {
      8.534012697537253, 2.8849203557812433`, 0}, {
      8.529190062944123, 2.8742796312297285`, 0}, {
      8.53204367732473, 2.8634924140975317`, 0}, {
      8.542648313598537, 2.852296096755164, 0}, {
      8.561078744685005, 2.840428071573135, 0}, {
      8.587409743503601, 2.8276257309219566`, 0}, {
      8.621375469011141, 2.8138531388222, 0}, {
      8.661347624313859, 2.7999810458946843`, 0}, {
      8.705357298555347, 2.787106874410289, 0}, {
      8.751435580879196, 2.776328046639894, 0}, {
      8.797613560428994, 2.76874198485438, 0}, {
      8.841922326348334, 2.7654461113246267`, 0}, {
      8.882392967780806, 2.767537848321514, 0}, {
      8.917056573869997, 2.776114618115921, 0}, {
      8.944276539619986, 2.791781107496594, 0}, {
      8.963745483476774, 2.813171061323738, 0}, {
      8.975488329746849, 2.8384254889754237`, 0}, {
      8.979530002736702, 2.8656853998297196`, 0}, {
      8.975895426752814, 2.893091803264699, 0}, {
      8.964609526101679, 2.91878570865843, 0}, {
      8.94569722508978, 2.9409081253889835`, 0}, {
      8.91918344802361, 2.9576000628344303`, 0}, {
      8.91918344802361, 2.9576000628344303`, 0}}]}, 
   {Hue[0.17927588929894633`], 
    Polygon3DBox[{{7.7166816493442765`, 4.890972669493446, 0}, {
      7.7638464041198905`, 4.88087791206293, 0}, {
      7.798950210471235, 4.874906165109582, 0}, {
      7.82569110503454, 4.873376880471856, 0}, {
      7.84776712444604, 4.876609509988204, 0}, {
      7.8688763053419635`, 4.884923505497077, 0}, {
      7.892716684358541, 4.8986383188369285`, 0}, {
      7.922653839420747, 4.918003503968374, 0}, {
      7.95707878107026, 4.9422227354947585`, 0}, {
      7.9905530880264815`, 4.9696945680191575`, 0}, {
      8.01753983272399, 4.99879684566232, 0}, {
      8.03250208759737, 5.027907412545, 0}, {
      8.029902925081197, 5.055404112787946, 0}, {
      8.004221128302508, 5.07966690456186, 0}, {
      7.953266147188464, 5.099523924626357, 0}, {
      7.882278589196709, 5.114803255366338, 0}, {
      7.797504546101905, 5.125468278363355, 0}, {
      7.705190109678711, 5.131482375198958, 0}, {
      7.611581371701794, 5.132808927454702, 0}, {
      7.522924423945811, 5.12941131671214, 0}, {
      7.445072147980059, 5.121314960636261, 0}, {
      7.380971356199799, 5.109003762321208, 0}, {
      7.332266352195017, 5.093167119387514, 0}, {
      7.300595295646238, 5.074495398769513, 0}, {
      7.28759634623399, 5.053678967401536, 0}, {
      7.294907663638795, 5.031408192217923, 0}, {
      7.324085449992314, 5.008372998431304, 0}, {
      7.373499807713895, 4.985246139323206, 0}, {
      7.437381983004974, 4.962678061229278, 0}, {
      7.509686615339551, 4.941317719674428, 0}, {
      7.584368344191626, 4.921814070183567, 0}, {
      7.655381809035202, 4.904816068281603, 0}, {
      7.7166816493442765`, 4.890972669493446, 0}, {
      7.7166816493442765`, 4.890972669493446, 0}}]}, 
   {Hue[0.3444642055829332], 
    Polygon3DBox[{{5.235223904175426, 0.08711968062230886, 0}, {
      5.285873504732004, 0.12344835892542132`, 0}, {
      5.339885433345408, 0.16539488553033063`, 0}, {
      5.393726609897405, 0.21040963868049214`, 0}, {
      5.443863954269758, 0.2559429966193614, 0}, {
      5.486764386344235, 0.29944533759039355`, 0}, {
      5.518894826002601, 0.33836703983704414`, 0}, {
      5.536722193126623, 0.37015848160276854`, 0}, {
      5.536713407598066, 0.3922700411310222, 0}, {
      5.516618338455062, 0.40283091074566413`, 0}, {
      5.479318651361203, 0.4026855390921684, 0}, {
      5.428978961136449, 0.3933571888964128, 0}, {
      5.3697638826007585`, 0.376369122884275, 0}, {
      5.305838030574087, 0.3532446037816326, 0}, {
      5.241366019876397, 0.32550689431436347`, 0}, {
      5.180512465327644, 0.2946792572083453, 0}, {
      5.127441981747789, 0.26228495518945594`, 0}, {
      5.085428799258004, 0.22967980799404458`, 0}, {
      5.054185609184332, 0.1975498634003473, 0}, {
      5.032534718154023, 0.1664137261970718, 0}, {
      5.019298432794338, 0.13679000117292558`, 0}, {
      5.013299059732527, 0.10919729311661631`, 0}, {
      5.013358905595849, 0.08415420681685169, 0}, {
      5.018300277011558, 0.06217934706233928, 0}, {
      5.026945480606909, 0.043791318641786765`, 0}, {
      5.038404131683119, 0.02950691791944369, 0}, {
      5.052935080237248, 0.01983570756172737, 0}, {
      5.071084484940314, 0.015285441810597041`, 0}, {
      5.093398504463338, 0.016363874908011954`, 0}, {
      5.12042329747734, 0.02357876109593135, 0}, {
      5.152705022653342, 0.03743785461631447, 0}, {
      5.190789838662364, 0.05844890971112056, 0}, {
      5.235223904175426, 0.08711968062230886, 0}, {
      5.235223904175426, 0.08711968062230886, 0}}]}, 
   {Hue[0.047890003370103296`], 
    Polygon3DBox[{{5.478566321065995, 0.7984024605936746, 0}, {
      5.536757673417002, 0.7595941616190575, 0}, {
      5.604043332693422, 0.7205959382859277, 0}, {
      5.675544318673143, 0.6831392213265643, 0}, {
      5.746381651134059, 0.6489554414732452, 0}, {
      5.811676349854061, 0.6197760294582488, 0}, {
      5.866857626126206, 0.5971918954088203, 0}, {
      5.910937417607426, 0.5811603974186942, 0}, {
      5.945239098318421, 0.5705849890438559, 0}, {
      5.9711245662192916`, 0.5643515587646618, 0}, {
      5.989955719270143, 0.5613459950614685, 0}, {
      6.003070504865408, 0.5604909371141854, 0}, {
      6.010369836459475, 0.5629140660758987, 0}, {
      6.009527224899656, 0.5731608781581187, 0}, {
      5.998024576507922, 0.5960708751687792, 0}, {
      5.973343797606248, 0.6364835589158141, 0}, {
      5.932966794516606, 0.6992384312071575, 0}, {
      5.875755202425058, 0.7862382866464981, 0}, {
      5.806089571974018, 0.8876390910205443, 0}, {
      5.729730182669993, 0.9906601029117595, 0}, {
      5.652437314019485, 1.0825205809026075`, 0}, {
      5.579971245528997, 1.1504397835755513`, 0}, {
      5.517771308741762, 1.1827127490549376`, 0}, {
      5.467545815127976, 1.1801404526395018`, 0}, {
      5.428595966433301, 1.1515922161921028`, 0}, {
      5.400182845907983, 1.1060718340183335`, 0}, {
      5.381567536802276, 1.0525831004237873`, 0}, {
      5.372021941687001, 1.0000638611448345`, 0}, {
      5.371467122367441, 0.9534950477644303, 0}, {
      5.38083033746228, 0.9117243749277377, 0}, {
      5.401125400154799, 0.8730719687261315, 0}, {
      5.433366123628276, 0.8358579552509855, 0}, {
      5.478566321065996, 0.7984024605936747, 0}, {
      5.478566321065995, 0.7984024605936746, 0}}]}, 
   {Hue[0.5035178187757945], 
    Polygon3DBox[{{7.022067836385554, 5.583090985628664, 0}, {
      6.96222798294547, 5.512117671491006, 0}, {
      6.941651353848192, 5.455530664496998, 0}, {
      6.953975337810922, 5.3925814391005265`, 0}, {
      6.992118023357625, 5.3062043499409555`, 0}, {
      7.0436814210215655`, 5.206552538028458, 0}, {
      7.093884859445885, 5.115978684987604, 0}, {
      7.129006083443719, 5.055783804381921, 0}, {
      7.1513280495002025`, 5.030671795781087, 0}, {
      7.175454557739081, 5.032570067536743, 0}, {
      7.216085521254313, 5.0531994968901355`, 0}, {
      7.2793364012184245`, 5.08902855538387, 0}, {
      7.360171152127859, 5.142693007479361, 0}, {
      7.452802289969444, 5.217224049949083, 0}, {
      7.550135446427757, 5.312104369442992, 0}, {
      7.642160421701698, 5.418899457856544, 0}, {
      7.718472484880063, 5.528103558746326, 0}, {
      7.77072470131463, 5.631254786239779, 0}, {
      7.798801321409137, 5.724066736747772, 0}, {
      7.8046443918303074`, 5.803296877252034, 0}, {
      7.7907890930404236`, 5.8661966075924, 0}, {
      7.764154234959543, 5.913667800138127, 0}, {
      7.7336233832055, 5.948248479850946, 0}, {
      7.707469905464879, 5.972426812620174, 0}, {
      7.684698127894288, 5.987829445208376, 0}, {
      7.657177050126016, 5.9954198252483675`, 0}, {
      7.6166537949536135`, 5.99601849748351, 0}, {
      7.557272849588848, 5.985553855959331, 0}, {
      7.47629296241699, 5.953599217930599, 0}, {
      7.371214300797242, 5.889349380942377, 0}, {
      7.24659401556062, 5.791793705542412, 0}, {
      7.12273431971815, 5.681774515958966, 0}, {
      7.022067836385554, 5.583090985628664, 0}, {
      7.022067836385554, 5.583090985628664, 0}}]}, 
   {Hue[0.9309444326812233], 
    Polygon3DBox[{{7.573491088705541, 3.8925454728360913`, 0}, {
      7.592068693078197, 3.8298261334298846`, 0}, {
      7.6266585862122875`, 3.772859803853701, 0}, {
      7.674852391126101, 3.7226164121048613`, 0}, {
      7.734241730837921, 3.680065886180687, 0}, {
      7.802375125679995, 3.64614668183017, 0}, {
      7.8753771109495565`, 3.6207575049686325`, 0}, {
      7.947656096481244, 3.6025439997723843`, 0}, {
      8.013518322779824, 3.590077209532807, 0}, {
      8.067270030350072, 3.5819281775412857`, 0}, {
      8.104258125805195, 3.5769216678273668`, 0}, {
      8.126251774659105, 3.575448230272324, 0}, {
      8.13746763494001, 3.5784951283453337`, 0}, {
      8.142127182574768, 3.587050800148621, 0}, {
      8.14441475804815, 3.602109214369411, 0}, {
      8.14527927645316, 3.6251461919130965`, 0}, {
      8.13996936252256, 3.658486498482648, 0}, {
      8.123153399706512, 3.7045413151716673`, 0}, {
      8.089499771455179, 3.7657218230737572`, 0}, {
      8.034604468555289, 3.843693261136664, 0}, {
      7.9631762962679336`, 3.932792732667243, 0}, {
      7.885096398362871, 4.0231979675670555`, 0}, {
      7.810305285479397, 4.10503895544033, 0}, {
      7.748735693635316, 4.168451722750864, 0}, {
      7.706370851130985, 4.206639020625347, 0}, {
      7.6788304158191965`, 4.220850734000768, 0}, {
      7.660054727310672, 4.213640709481799, 0}, {
      7.643984125216143, 4.187562793673115, 0}, {
      7.624913190926364, 4.145227485516083, 0}, {
      7.603086660731086, 4.090196866170022, 0}, {
      7.583686515729254, 4.026822608736959, 0}, {
      7.572044182770773, 3.959480286523458, 0}, {
      7.573491088705541, 3.8925454728360913`, 0}, {
      7.573491088705541, 3.8925454728360913`, 0}}]}, 
   {Hue[0.6460983344526736], 
    Polygon3DBox[{{8.97486238807115, 7.044338868433369, 0}, {
      8.953845446645918, 7.124130334689827, 0}, {
      8.920140691738903, 7.168140392524415, 0}, {
      8.868277553918203, 7.18428879776503, 0}, {
      8.792785463751922, 7.180495306239566, 0}, {
      8.68848833057524, 7.1645597854785805`, 0}, {
      8.559938769657968, 7.140321348893127, 0}, {
      8.423414013848081, 7.106845779537224, 0}, {
      8.29588931973775, 7.062914680797125, 0}, {
      8.19433994391914, 7.007309656059087, 0}, {
      8.133003539607126, 6.939532554586023, 0}, {
      8.10922319843355, 6.863530076351886, 0}, {
      8.113903574457737, 6.784942832929443, 0}, {
      8.137936647649298, 6.709414770363107, 0}, {
      8.172248689420385, 6.642557471619352, 0}, {
      8.210753613115056, 6.587162886498758, 0}, {
      8.252629068508302, 6.5410552323374835`, 0}, {
      8.29758850916491, 6.5015530533788, 0}, {
      8.34534538864967, 6.4659748938659884`, 0}, {
      8.395689356854762, 6.4318785663771125`, 0}, {
      8.44915861639264, 6.399172455611202, 0}, {
      8.506716240597303, 6.3690991065020786`, 0}, {
      8.569330179367684, 6.3429163771569845`, 0}, {
      8.637965169001326, 6.321885617356937, 0}, {
      8.711953436282961, 6.3090419471608135`, 0}, {
      8.786343477326929, 6.3120748877699775`, 0}, {
      8.855489650344479, 6.339428161921257, 0}, {
      8.913746313546866, 6.39954549235148, 0}, {
      8.955723240903831, 6.500005788484897, 0}, {
      8.980320392953471, 6.633861798635962, 0}, {
      8.989997587367814, 6.782112935575006, 0}, {
      8.987322395341993, 6.925393768956113, 0}, {
      8.97486238807115, 7.0443388684333685`, 0}, {
      8.97486238807115, 7.044338868433369, 0}}]}, 
   {Hue[0.4473358083381789], 
    Polygon3DBox[{{5.08284948033748, 2.7285559935732735`, 0}, {
      5.127084915276634, 2.7099109288690655`, 0}, {
      5.179446487708919, 2.7067607004350847`, 0}, {
      5.23592418078116, 2.71644998212685, 0}, {
      5.292507977640174, 2.736323447799879, 0}, {
      5.345187861432786, 2.7637257713096917`, 0}, {
      5.389953815305816, 2.796001626511806, 0}, {
      5.423002168659974, 2.8305721748251322`, 0}, {
      5.443616802250455, 2.8660030582467217`, 0}, {
      5.453458399979091, 2.901740942188981, 0}, {
      5.454248785378497, 2.93725515504606, 0}, {
      5.447709781981293, 2.9720150252121083`, 0}, {
      5.435563213320092, 3.0054898810812776`, 0}, {
      5.41952851634861, 3.0371492039888324`, 0}, {
      5.40081917329305, 3.0664948987862943`, 0}, {
      5.379519814558337, 3.0931012114723018`, 0}, {
      5.355562329499582, 3.1165521762768176`, 0}, {
      5.328878607471895, 3.136431827429803, 0}, {
      5.299400537830386, 3.1523241991612205`, 0}, {
      5.267060009930167, 3.1638133257010317`, 0}, {
      5.231925238089886, 3.170421920943761, 0}, {
      5.195071963311854, 3.171219503179845, 0}, {
      5.158027503040103, 3.165072467088583, 0}, {
      5.122321304796217, 3.150846249219033, 0}, {
      5.089482816101789, 3.1274062861202547`, 0}, {
      5.061041484478403, 3.0936180143413057`, 0}, {
      5.038519263142821, 3.0484094953957492`, 0}, {
      5.02314676421157, 2.993143336292242, 0}, {
      5.015776137407312, 2.9323447047468925`, 0}, {
      5.017234239173911, 2.870750127731011, 0}, {
      5.028347925955229, 2.8130961322159065`, 0}, {
      5.049944054195132, 2.764119245172891, 0}, {
      5.08284948033748, 2.7285559935732735`, 0}, {
      5.08284948033748, 2.7285559935732735`, 0}}]}, 
   {Hue[0.5211546008644938], 
    Polygon3DBox[{{5.7840210359322635`, 4.0505887398554075`, 0}, {
      5.854245822049515, 3.965647435305141, 0}, {
      5.933468032978009, 3.907343143446834, 0}, {
      6.015502200314563, 3.8708893466715937`, 0}, {
      6.094162855655993, 3.851499527370527, 0}, {
      6.163403532813901, 3.8445064635186226`, 0}, {
      6.2217699869180265`, 3.849184105713925, 0}, {
      6.273342320538683, 3.8695561361349604`, 0}, {
      6.322530122977529, 3.909929011677601, 0}, {
      6.373742983536228, 3.9746091892377224`, 0}, {
      6.430410606038618, 4.066042712234861, 0}, {
      6.48991553068846, 4.175194461292452, 0}, {
      6.547335752213904, 4.288653900154398, 0}, {
      6.597744728836249, 4.393001879539245, 0}, {
      6.636215510011686, 4.4749089780233575`, 0}, {
      6.657785531535825, 4.5288633137951795`, 0}, {
      6.657429483759229, 4.563126231217663, 0}, {
      6.630115670077551, 4.587361072432112, 0}, {
      6.570812393886449, 4.611231179579831, 0}, {
      6.475637443510147, 4.643412841284355, 0}, {
      6.352001147211152, 4.682885532410659, 0}, {
      6.213723361213683, 4.723124917408646, 0}, {
      6.074697508777383, 4.757543489303081, 0}, {
      5.948809693942188, 4.779555450852458, 0}, {
      5.846227857132449, 4.783443549553101, 0}, {
      5.767363418891498, 4.7657696079712375`, 0}, {
      5.711046848304067, 4.723464751160047, 0}, {
      5.676108614454894, 4.653460104172705, 0}, {
      5.661384776510128, 4.553214251723331, 0}, {
      5.665805289534658, 4.429045452518363, 0}, {
      5.6883780203530705`, 4.294623434288568, 0}, {
      5.7281131941055445`, 4.163840446809174, 0}, {
      5.7840210359322635`, 4.0505887398554075`, 0}, {
      5.7840210359322635`, 4.0505887398554075`, 0}}]}, 
   {Hue[0.6265095226755202], 
    Polygon3DBox[{{8.950970087001114, 7.305941745403691, 0}, {
      8.918309010836342, 7.360640988451731, 0}, {
      8.875841928600577, 7.425119767674963, 0}, {
      8.824105081496027, 7.493735258679562, 0}, {
      8.763634710724908, 7.560844637071696, 0}, {
      8.694967057489425, 7.620805078457538, 0}, {
      8.618839193787354, 7.668332464157935, 0}, {
      8.538322849614877, 7.702312629426817, 0}, {
      8.457995985934904, 7.724321702378172, 0}, {
      8.38246166755978, 7.73598064934032, 0}, {
      8.316322959301857, 7.738910436641583, 0}, {
      8.26416297409067, 7.734715200477362, 0}, {
      8.229367711886885, 7.72398926906789, 0}, {
      8.213467647549416, 7.705761768271888, 0}, {
      8.21783364087466, 7.678927182884719, 0}, {
      8.243836551659024, 7.642379997701749, 0}, {
      8.292847239698897, 7.595014697518339, 0}, {
      8.364673786519703, 7.536778145541909, 0}, {
      8.452873160562902, 7.471826718628093, 0}, {
      8.549439551998987, 7.40536917204458, 0}, {
      8.646367150998435, 7.342614261059054, 0}, {
      8.735650147731732, 7.288770740939203, 0}, {
      8.809798604617328, 7.248655780820694, 0}, {
      8.86731959895624, 7.222534361054434, 0}, {
      8.910589249909206, 7.207734566001166, 0}, {
      8.94204816066797, 7.201535531755131, 0}, {
      8.964136934424262, 7.20121639441057, 0}, {
      8.979275275836704, 7.2040893786161275`, 0}, {
      8.988628977576909, 7.209452022284889, 0}, {
      8.991420268736633, 7.219679098889812, 0}, {
      8.986704190142696, 7.237410090339109, 0}, {
      8.973535782621916, 7.2652844785409965`, 0}, {
      8.950970087001114, 7.30594174540369, 0}, {
      8.950970087001114, 7.305941745403691, 0}}]}, 
   {Hue[0.08936986633662825], 
    Polygon3DBox[{{7.146513137328075, 3.815109305692293, 0}, {
      7.176490088294564, 3.817878215047556, 0}, {
      7.212014052947858, 3.8231276234851608`, 0}, {
      7.2516463677378775`, 3.8310916310021192`, 0}, {
      7.293948369114545, 3.8420043375954442`, 0}, {
      7.337481393527774, 3.856099843262146, 0}, {
      7.380806777427489, 3.8736122479992385`, 0}, {
      7.422485857263608, 3.894775651803733, 0}, {
      7.46107996948605, 3.919824154672641, 0}, {
      7.495249045958316, 3.948631853627581, 0}, {
      7.524047400198224, 3.9796328337885942`, 0}, {
      7.5466279411371735`, 4.010901177300328, 0}, {
      7.562143577706559, 4.040510966307429, 0}, {
      7.569747218837781, 4.066536282954545, 0}, {
      7.5685917734622405`, 4.087051209386322, 0}, {
      7.557830150511334, 4.10012982774741, 0}, {
      7.536615258916459, 4.1038462201824535`, 0}, {
      7.504660745148616, 4.0969331778414935`, 0}, {
      7.463923205837206, 4.080758327896141, 0}, {
      7.416919975151228, 4.057348006523402, 0}, {
      7.366168387259686, 4.028728549900281, 0}, {
      7.314185776331577, 3.9969262942037815`, 0}, {
      7.263489476535903, 3.9639675756109085`, 0}, {
      7.216596822041668, 3.931878730298667, 0}, {
      7.176025147017871, 3.9026860944440616`, 0}, {
      7.14383363334696, 3.878022528474819, 0}, {
      7.120248853765169, 3.8579469898215533`, 0}, {
      7.105039228722178, 3.8421249601655996`, 0}, {
      7.0979731786676705`, 3.830221921188296, 0}, {
      7.0988191240513245`, 3.821903354570977, 0}, {
      7.107345485322823, 3.8168347419949793`, 0}, {
      7.123320682931847, 3.8146815651416395`, 0}, {
      7.146513137328075, 3.815109305692293, 0}, {
      7.146513137328075, 3.815109305692293, 0}}]}}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MakeLoopNoWeight3D", "[", 
   RowBox[{
   "i_", ",", "verts_", ",", "vors_", ",", " ", "degree_", ",", " ", "nsegs_",
     ",", 
    RowBox[{"{", 
     RowBox[{"fx_", ",", " ", "fy_", ",", " ", "fz_"}], "}"}]}], "]"}], ":=", 
  " ", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "intfunc", ",", "\[IndentingNewLine]", "iverts", ",", 
      "\[IndentingNewLine]", "ivor", ",", "\[IndentingNewLine]", "numsides", 
      ",", "\[IndentingNewLine]", "knots", ",", "\[IndentingNewLine]", "tp", 
      ",", "tn", ",", "\[IndentingNewLine]", "s", ",", "spverts", ",", 
      "spverts3D"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]",
     
    RowBox[{
     RowBox[{"ivor", "=", " ", 
      RowBox[{"vors", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"numsides", "=", " ", 
      RowBox[{"Length", "[", "ivor", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iverts", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"verts", "[", 
         RowBox[{"[", 
          RowBox[{"ivor", "[", 
           RowBox[{"[", "iloop", "]"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"iloop", ",", "1", ",", "numsides"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "iverts", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"ivor", ",", "iverts"}], "}"}], ";", "\[IndentingNewLine]", 
     RowBox[{"knots", "=", 
      RowBox[{"Range", "[", 
       RowBox[{"numsides", "+", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"intfunc", "=", " ", 
      RowBox[{"BSplinePeriodic", "[", 
       RowBox[{"iverts", ",", "knots", ",", "degree", ",", "s"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"tp", ",", "tn"}], "}"}], "=", " ", 
      RowBox[{"Wrap", "[", 
       RowBox[{"knots", ",", "iverts", ",", "degree"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"spverts", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"intfunc", "/.", 
         RowBox[{"s", "\[Rule]", " ", "iter"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"iter", ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1"}], "]"}], "]"}], ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}], ",", 
          
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1"}], "]"}], "]"}], "-", 
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}]}], 
            "]"}], "/", "nsegs"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"spverts3D", "=", 
      RowBox[{"Map", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Through", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}], "@@", "#"}], "]"}], 
         "&"}], ",", "spverts"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts", "]"}], "}"}]}], "]"}], "]"}], 
       ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "spverts3D", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"RandomSeed", "[", "137", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{"RandomReal", "[", "]"}], "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts3D", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts3D", "]"}], "}"}]}], "]"}], "]"}]}], 
      "}"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MakeLoopNoWeight3DProj", "[", 
   RowBox[{
   "i_", ",", "verts_", ",", "vors_", ",", " ", "degree_", ",", " ", "nsegs_",
     ",", 
    RowBox[{"{", 
     RowBox[{"fx_", ",", " ", "fy_", ",", " ", "fz_"}], "}"}]}], "]"}], ":=", 
  " ", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "intfunc", ",", "\[IndentingNewLine]", "iverts", ",", 
      "\[IndentingNewLine]", "ivor", ",", "\[IndentingNewLine]", "numsides", 
      ",", "\[IndentingNewLine]", "knots", ",", "\[IndentingNewLine]", "tp", 
      ",", "tn", ",", "\[IndentingNewLine]", "s", ",", "spverts", ",", 
      "spverts3D"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]",
     
    RowBox[{
     RowBox[{"ivor", "=", " ", 
      RowBox[{"vors", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"numsides", "=", " ", 
      RowBox[{"Length", "[", "ivor", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iverts", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"verts", "[", 
         RowBox[{"[", 
          RowBox[{"ivor", "[", 
           RowBox[{"[", "iloop", "]"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"iloop", ",", "1", ",", "numsides"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "iverts", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"ivor", ",", "iverts"}], "}"}], ";", "\[IndentingNewLine]", 
     RowBox[{"knots", "=", 
      RowBox[{"Range", "[", 
       RowBox[{"numsides", "+", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"intfunc", "=", " ", 
      RowBox[{"BSplinePeriodic", "[", 
       RowBox[{"iverts", ",", "knots", ",", "degree", ",", "s"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"tp", ",", "tn"}], "}"}], "=", " ", 
      RowBox[{"Wrap", "[", 
       RowBox[{"knots", ",", "iverts", ",", "degree"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"spverts", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"intfunc", "/.", 
         RowBox[{"s", "\[Rule]", " ", "iter"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"iter", ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1"}], "]"}], "]"}], ",", 
          RowBox[{"tn", "[", 
           RowBox[{"[", 
            RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}], ",", 
          
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1"}], "]"}], "]"}], "-", 
             RowBox[{"tn", "[", 
              RowBox[{"[", 
               RowBox[{"degree", "+", "1", "+", "numsides"}], "]"}], "]"}]}], 
            "]"}], "/", "nsegs"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"spverts3D", "=", 
      RowBox[{"Map", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Through", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"fx", ",", "fy"}], "}"}], "@@", "#"}], "]"}], ",", 
            RowBox[{"-", "12"}]}], "}"}], "]"}], "&"}], ",", "spverts"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts", "]"}], "}"}]}], "]"}], "]"}], 
       ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", "spverts3D", "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"RandomSeed", "[", "137", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{"RandomReal", "[", "]"}], "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"spverts3D", ",", 
          RowBox[{"{", 
           RowBox[{"First", "[", "spverts3D", "]"}], "}"}]}], "]"}], "]"}]}], 
      "}"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MakeLoopNoWeight3DProj", "[", 
  RowBox[{"5", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "12", ",", 
   RowBox[{"{", 
    RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Hue", "[", "0.2326446289800137`", "]"}], ",", 
   RowBox[{"Polygon", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"140.39460500910315`", ",", "80.16674090551338`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"142.11030865374937`", ",", "79.90743027362949`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"143.42760511815214`", ",", "79.62561270178405`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"144.48282895425336`", ",", "79.32557868641376`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"145.2144912480588`", ",", "78.92804453209915`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"145.3733258807538`", ",", "78.43038069245101`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"144.13656604941548`", ",", "78.12781641175216`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"141.04675756384836`", ",", "78.22934121992793`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"137.84211833821345`", ",", "78.6795065625779`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"136.36102268214208`", ",", "79.43013540490404`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"136.6629085044856`", ",", "80.11205563671064`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"138.302833843883`", ",", "80.31997468693599`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"140.39460500910315`", ",", "80.16674090551338`", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"140.39460500910315`", ",", "80.16674090551338`", ",", "0"}], 
       "}"}]}], "}"}], "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{"MakeLoopNoWeight3D", "[", 
      RowBox[{
      "i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "12", ",", 
       RowBox[{"{", 
        RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "12"}], "}"}]}], "]"}], "//", "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      Graphics3DBox[
       {Hue[0.5527861050004721], 
        Polygon3DBox[{{164.59706591979815`, 76.4072278719346, 
         22.992523713262884`}, {164.4330036355295, 76.56558164174291, 
         19.105212579088878`}, {164.1469104810666, 76.82304146985729, 
         15.155006231650018`}, {163.84188397759266`, 77.11513075513344, 
         12.266786314538408`}, {163.6888509356174, 77.35165822429974, 
         11.209594184675783`}, {163.80327439015593`, 77.44096119542168, 
         12.40168151225663}, {164.06496542743665`, 77.37586663416177, 
         15.2818044462261}, {164.3129367660186, 77.187720258857, 
         19.06164478802709}, {164.46926753270247`, 76.93008245375052, 
         22.764222529250386`}, {164.55282479159217`, 76.6735430307555, 
         25.32406524002802}, {164.60710890656176`, 76.48078302636901, 
         26.309401215947446`}, {164.63495446546676`, 76.38515668480538, 
         25.536096239546467`}, {164.59706591979815`, 76.4072278719346, 
         22.992523713262884`}, {164.59706591979815`, 76.4072278719346, 
         22.992523713262884`}}]}]},
     {
      Graphics3DBox[
       {Hue[0.12224476085768576`], 
        Polygon3DBox[{{98.52142297294822, 77.27462820585684, 
         51.48660453456216}, {100.88931227967683`, 77.64343178913194, 
         52.680309892258855`}, {104.04254686831078`, 77.89563332087414, 
         53.223917627035505`}, {107.41820461960006`, 77.98514326313078, 
         52.80658567850945}, {110.47335052067669`, 77.89204998929546, 
         51.514074488206376`}, {112.7394114966879, 77.65650438067722, 
         49.924614219549646`}, {113.74973666735963`, 77.36216885493387, 
         48.9044233574483}, {112.79757708744198`, 77.0658154558617, 
         49.22846974015602}, {109.10424970201993`, 76.80814348992654, 
         50.55853499099916}, {103.66762425741439`, 76.66061582811254, 
         50.81878901968962}, {99.18728355251781, 76.67261844584128, 
         50.042293314700274`}, {97.63739625958206, 76.89102469059058, 
         50.26409292526276}, {98.52142297294822, 77.27462820585684, 
         51.48660453456216}, {98.52142297294822, 77.27462820585684, 
         51.48660453456216}}]}]},
     {
      Graphics3DBox[
       {Hue[0.05297879284996054], 
        Polygon3DBox[{{129.72297044945867`, 87.63557682970198, 
         37.5340635874216}, {130.1385264093051, 88.13404260027559, 
         38.83137055827446}, {131.85910726905632`, 88.265294880339, 
         38.73491348810158}, {135.26081691397553`, 88.21166418008079, 
         37.424787360776364`}, {140.39216441681063`, 88.15713170479768, 
         34.747340202597705`}, {143.44913467513456`, 88.11557246276507, 
         32.85213877409659}, {143.19335156908926`, 87.92598086237733, 
         31.3386171757679}, {140.7933494558131, 87.33686117918992, 
         27.320643589421}, {136.783674569033, 86.76590888256952, 
         25.396666641275544`}, {133.1978511255652, 86.36385401090244, 
         27.884079103390064`}, {130.7019147992437, 86.2541591557982, 
         31.407446035599975`}, {129.67864658241112`, 86.7851984358375, 
         34.769004618234646`}, {129.72297044945867`, 87.63557682970198, 
         37.5340635874216}, {129.72297044945867`, 87.63557682970198, 
         37.5340635874216}}]}]},
     {
      Graphics3DBox[
       {Hue[0.6828665912673602], 
        Polygon3DBox[{{134.78765674116886`, 78.29357041000114, 
         13.61763512926065}, {136.65975957774947`, 78.16866449790659, 
         10.23696295024932}, {137.2944064460562, 77.97782743110832, 
         9.515443887968685}, {137.49843993144452`, 77.83020046282854, 
         9.42550766962282}, {137.5498150628382, 77.68085936619308, 
         9.586238987995614}, {137.34806833647227`, 77.46347058956452, 
         10.256627478079336`}, {136.1560383777124, 77.09498891959882, 
         12.673386071058129`}, {133.97452601213033`, 76.4555445432557, 
         17.73088209511495}, {131.31671510183898`, 76.06591426651927, 
         23.22688202187957}, {129.09714369812272`, 76.56026324387292, 
         26.96835783989895}, {128.84403466894864`, 77.45932424732207, 
         26.872553995082423`}, {131.4667239263347, 78.1076790043059, 
         20.873706245855274`}, {134.7876567411689, 78.29357041000112, 
         13.617635129260625`}, {134.78765674116886`, 78.29357041000114, 
         13.61763512926065}}]}]},
     {
      Graphics3DBox[
       {Hue[0.3740660793458337], 
        Polygon3DBox[{{140.39460500910315`, 80.16674090551338, 
         3.3990506058809906`}, {142.11030865374937`, 79.90743027362949, 
         1.1635484984929771`}, {143.42760511815214`, 
         79.62561270178405, -0.4130482465586063}, {144.48282895425336`, 
         79.32557868641376, -1.563699921092483}, {145.2144912480588, 
         78.92804453209915, -2.2217148860727836`}, {145.3733258807538, 
         78.43038069245101, -2.036364601644004}, {144.13656604941548`, 
         78.12781641175216, -0.23840271707737415`}, {141.04675756384836`, 
         78.22934121992793, 3.659508656505949}, {137.84211833821345`, 
         78.6795065625779, 7.812470955318908}, {136.36102268214208`, 
         79.43013540490404, 9.575074448955972}, {136.6629085044856, 
         80.11205563671064, 8.876698211667554}, {138.302833843883, 
         80.31997468693599, 6.363941597747694}, {140.39460500910315`, 
         80.16674090551338, 3.3990506058809906`}, {140.39460500910315`, 
         80.16674090551338, 3.3990506058809906`}}]}]},
     {
      Graphics3DBox[
       {Hue[0.9301360569602506], 
        Polygon3DBox[{{123.37969997300604`, 65.56035223886491, 
         34.10544456904908}, {127.33479950701096`, 65.8836004262157, 
         34.9155571655465}, {131.17505868667516`, 66.51693886845734, 
         35.13088816695765}, {133.02176440380012`, 66.68207631070202, 
         35.24384642796808}, {133.4549544141904, 66.0280304127384, 
         35.74998949538121}, {133.4466706491318, 64.64362207298676, 
         36.49146269875583}, {133.09665587539047`, 63.206567228247316`, 
         36.83748076893955}, {132.1741156122085, 62.435408555137805`, 
         36.44148330492263}, {130.03048780167626`, 62.551059192085745`, 
         35.17465974351005}, {126.4177150611774, 63.57663006543362, 
         33.68999245224977}, {123.00520048352226`, 64.8466103578912, 
         33.28178925241029}, {121.76117680806342`, 65.4612323010869, 
         33.4917110740947}, {123.37969997300604`, 65.56035223886491, 
         34.10544456904908}, {123.37969997300604`, 65.56035223886491, 
         34.10544456904908}}]}]},
     {
      Graphics3DBox[
       {Hue[0.5710038910967201], 
        Polygon3DBox[{{164.80149679004091`, 74.91093224050384, 
         21.22136622727245}, {163.98218216836406`, 75.02952328526789, 
         12.729461243655066`}, {162.57538654552891`, 75.35935352342953, 
         5.082972116540155}, {161.2545782971773, 75.78418002545283, 
         0.5113481860771714}, {160.878714460353, 
         76.13617142042415, -0.8033624092190941}, {161.4306941301103, 
         76.33049740314249, 0.3684221349076182}, {162.47509019687098`, 
         76.31935537224518, 3.825593750517516}, {163.55897549599965`, 
         76.09886010177277, 9.40867219496501}, {164.36225318481027`, 
         75.7791164419671, 16.390117463950837`}, {164.80538869983263`, 
         75.46838538118028, 23.051157072848362`}, {164.99230657024862`, 
         75.20550698238304, 26.956975746245362`}, {165.02749051907992`, 
         75.00255714009627, 26.484939873305873`}, {164.80149679004091`, 
         74.91093224050384, 21.22136622727245}, {164.80149679004091`, 
         74.91093224050384, 21.22136622727245}}]}]},
     {
      Graphics3DBox[
       {Hue[0.6441421401192933], 
        Polygon3DBox[{{101.4684427493806, 70.6422746607773, 
         24.81562159252781}, {107.65966213600336`, 68.7568726877949, 
         28.83015562024261}, {113.56965379245821`, 66.50178438240697, 
         29.885382964193195`}, {116.87227310057266`, 65.13209691244144, 
         30.011408489487096`}, {117.41224318004424`, 64.49163216569686, 
         29.266961738323324`}, {115.85818892852932`, 63.91273211212673, 
         26.639286540631737`}, {112.6548082501371, 63.29015643823649, 
         21.588256857702024`}, {108.43678223965833`, 63.08372034552737, 
         15.71557589985938}, {104.13861606582306`, 63.55800070757272, 
         11.223567343358487`}, {100.52074654187189`, 65.00039016503818, 
         9.214343562896191}, {98.23152119380298, 67.65521564688646, 
         10.978886653038348`}, {98.19765678928611, 70.24364507625411, 
         17.383587440089975`}, {101.4684427493806, 70.6422746607773, 
         24.81562159252781}, {101.4684427493806, 70.6422746607773, 
         24.81562159252781}}]}]},
     {
      Graphics3DBox[
       {Hue[0.7758408976623759], 
        Polygon3DBox[{{129.84887416523304`, 86.11871166165022, 
         32.25407103461745}, {130.9010433059133, 86.1474702108289, 
         30.663192925174425`}, {132.37909471429913`, 86.04926664150571, 
         27.692957573727533`}, {134.19134229675475`, 85.69132914880647, 
         22.549702221272494`}, {135.81967295984524`, 85.06056957902311, 
         16.286821391217437`}, {136.28766763418523`, 84.27653685179958, 
         13.43397024213669}, {135.33759494687416`, 83.76778639762975, 
         14.288480251690261`}, {133.64235602083403`, 83.77878643949617, 
         17.836901386854148`}, {131.89787272578573`, 84.38007129247292, 
         22.69009728724549}, {130.3845237656888, 85.17776848489159, 
         28.107746633261712`}, {129.44839571766076`, 85.78029751334246, 
         31.808352247210575`}, {129.31433328211008`, 86.04118634758507, 
         32.83995428080049}, {129.84887416523304`, 86.11871166165022, 
         32.25407103461745}, {129.84887416523304`, 86.11871166165022, 
         32.25407103461745}}]}]},
     {
      Graphics3DBox[
       {Hue[0.13431713499536824`], 
        Polygon3DBox[{{120.97582229769398`, 90.24938083927216, 
         41.3140349734268}, {121.60043134419759`, 90.19554404968767, 
         41.25803068502548}, {123.68712391245994`, 89.67073599065579, 
         41.14814849351769}, {126.93141801236129`, 88.90537627218549, 
         40.66216872676307}, {129.1042195455729, 88.5045244340585, 
         39.91624480716068}, {129.77557987845873`, 88.31769192813805, 
         39.404836286089406`}, {129.67868247398653`, 88.07535226037814, 
         38.82951272411903}, {128.01230274347606`, 87.7492817813643, 
         38.783593639647485`}, {124.36953075560346`, 87.48155020387647, 
         40.320476708273404`}, {121.47312014158389`, 88.03057779808242, 
         41.698228348324065`}, {120.79327365411078`, 89.34626774356633, 
         41.61450207344206}, {120.81868046337755`, 90.10541115893693, 
         41.38087569769439}, {120.97582229769397`, 90.24938083927216, 
         41.3140349734268}, {120.97582229769398`, 90.24938083927216, 
         41.3140349734268}}]}]},
     {
      Graphics3DBox[
       {Hue[0.07375020518953068], 
        Polygon3DBox[{{145.5359301442726, 88.24669066956291, 
         32.86288634508776}, {147.58604173674962`, 88.37434436774802, 
         32.73374173717636}, {149.7371641749067, 88.4985071849873, 
         32.33721627821909}, {151.20794110366862`, 88.53445164254292, 
         31.68413525767001}, {152.94240232723567`, 88.35961977097631, 
         29.807117415922413`}, {155.60243403903746`, 87.65173615212585, 
         25.276989194802994`}, {157.6690648881004, 86.47500820735516, 
         20.16268270477933}, {157.78240169878367`, 85.81043989664934, 
         17.28198854141468}, {155.6205569235928, 86.23075170335862, 
         17.920025261242763`}, {151.16994429944648`, 87.2947404037646, 
         23.65750545593158}, {146.68957358085186`, 87.95957116357593, 
         29.984626935456607`}, {144.87448008234946`, 88.16065539019304, 
         32.50698223582301}, {145.5359301442726, 88.24669066956291, 
         32.86288634508776}, {145.5359301442726, 88.24669066956291, 
         32.86288634508776}}]}]},
     {
      Graphics3DBox[
       {Hue[0.351914523679423], 
        Polygon3DBox[{{144.98441255349877`, 87.87894538633432, 
         30.07375963347562}, {144.02277682233847`, 88.10174382536965, 
         32.44474345284189}, {144.0599440403125, 88.12852497584903, 
         32.65196695899531}, {145.20275451292466`, 88.06757350491185, 
         31.570959518970113`}, {149.46602407971523`, 87.57477791772102, 
         25.983657888792163`}, {154.62958549603343`, 86.2574893551039, 
         17.59997082631996}, {156.59727168515897`, 85.13708638267566, 
         12.901051762739858`}, {156.04849455399128`, 84.78010885270542, 
         10.474926316545503`}, {154.4170678848714, 84.80956813975335, 
         9.093828026224436}, {152.51759200678205`, 85.16348492360802, 
         9.865074437477713}, {150.4750040479084, 85.93563171495802, 
         14.082148543217148`}, {147.62119582334964`, 87.08853577890645, 
         22.59349825191617}, {144.98441255349877`, 87.87894538633432, 
         30.07375963347562}, {144.98441255349877`, 87.87894538633432, 
         30.07375963347562}}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", " ", "=", " ", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"MakeLoopNoWeight3D", "[", 
      RowBox[{
      "i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "32", ",", 
       RowBox[{"{", 
        RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "diagval1", "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.2883987758880613], 
    Polygon3DBox[{{164.59706591979815`, 76.4072278719346, 
     22.992523713262884`}, {164.55233500022496`, 76.45161106674584, 
     21.63166852222299}, {164.48735663089684`, 76.51460027914108, 
     20.136540407264}, {164.40272330832113`, 76.59346796846388, 
     18.587564817146827`}, {164.30097557676297`, 76.68543635721116, 
     17.057360962312533`}, {164.1867051341943, 76.78742017470785, 
     15.609592305372955`}, {164.0664472893663, 76.89586439630838, 
     14.298837600857677`}, {163.9483849961574, 77.00666153815038, 
     13.171375118104972`}, {163.84188397759266`, 77.11513075513344, 
     12.266786314538408`}, {163.7568723318249, 77.21604071681286, 
     11.6203065617315}, {163.70306841090186`, 77.30365968043628, 
     11.265879905517831`}, {163.68896997156514`, 77.3718623752523, 
     11.23930078343274}, {163.7162644625211, 77.41679520922678, 
     11.546387990098475`}, {163.7771604547723, 77.43866364783541, 
     12.144754085162102`}, {163.86201819868472`, 77.43829286164478, 
     12.992969080750845`}, {163.96100845208247`, 77.41684363498096, 
     14.051881946513623`}, {164.06496542743665`, 77.37586663416177, 
     15.2818044462261}, {164.16606530554745`, 77.31734911907122, 
     16.64037718283727}, {164.25832607502508`, 77.24374521195641, 
     18.08101337777625}, {164.33791415160331`, 77.15797959080291, 
     19.551823354690868`}, {164.4032368630165, 77.06341311246807, 
     20.994940514723872`}, {164.45479716062695`, 76.96375750915406, 
     22.34620602802804}, {164.49481315414442`, 76.86294400578122, 
     23.538356594801854`}, {164.52655196964182`, 76.76500997836506, 
     24.535582253253594`}, {164.55282479159217`, 76.6735430307555, 
     25.32406524002802}, {164.57546525134538`, 76.5913997806309, 
     25.890554872554343`}, {164.5953557769474, 76.52073283494121, 
     26.222931213473878`}, {164.6124642301536, 76.46309265028282, 
     26.311200948615042`}, {164.6258866805092, 76.41959524177385, 
     26.148421956401616`}, {164.63389695802962`, 76.39114186135139, 
     25.731474509482506`}, {164.63400252995385`, 76.378671965236, 
     25.061637672012232`}, {164.623005369552, 76.38342982905216, 
     24.144969258711903`}, {164.59706591979815`, 76.4072278719346, 
     22.992523713262884`}, {164.59706591979815`, 76.4072278719346, 
     22.992523713262884`}}]}, 
   {Hue[0.14049434960505902`], 
    Polygon3DBox[{{98.52142297294822, 77.27462820585684, 51.48660453456216}, {
     99.27846472928866, 77.42294881762328, 51.980734380326936`}, {
     100.19998156764154`, 77.56001172723109, 52.425126298139936`}, {
     101.25284767482887`, 77.68241960915458, 52.79274713012341}, {
     102.40487101072105`, 77.78730754677379, 53.059341765182324`}, {
     103.62545002484562`, 77.87218613158564, 53.20494946298685}, {
     104.8860569506359, 77.93476626169543, 53.215078861328685`}, {
     106.1601667528973, 77.97290637953785, 53.0817804101965}, {
     107.41820461960006`, 77.98514326313078, 52.80658567850945}, {
     108.62967011489239`, 77.97108576129023, 52.40280782996233}, {
     109.76754718365747`, 77.9315306786121, 51.894624168338105`}, {
     110.80796625079941`, 77.86874767874045, 51.315574442331865`}, {
     111.7295757887194, 77.78662050965876, 50.70625852435475}, {
     112.51276098925743`, 77.69058856606212, 50.111503496421136`}, {
     113.13384487725486`, 77.58592361838411, 49.57930104748479}, {
     113.55840462372512`, 77.47549530611397, 49.16109570142486}, {
     113.74973666735963`, 77.36216885493387, 48.9044233574483}, {
     113.6681217398444, 77.24879226354258, 48.84617019719601}, {
     113.26798513345148`, 77.1377544170479, 49.00504551479774}, {
     112.49418936689506`, 77.03054541286627, 49.371586124044875`}, {
     111.29199276191531`, 76.92812306541978, 49.88765195866281}, {
     109.70350683405756`, 76.8357123671653, 50.40998816163619}, {
     107.82409497511524`, 76.75870762984424, 50.78997492625933}, {
     105.7662032206334, 76.69995242858074, 50.932300241776325`}, {
     103.66762425741439`, 76.66061582811254, 50.81878901968962}, {
     101.69592644403784`, 76.64231165807928, 50.521184991148694`}, {
     100.04446270777134`, 76.65035496485125, 50.19516614602187}, {
     98.83247457959689, 76.68860318600566, 49.99440169438897}, {
     98.0539267838318, 76.75593177863868, 49.980852777438216`}, {
     97.6793989361913, 76.85253185510125, 50.16366305033034}, {
     97.66706442824938, 76.97647877910832, 50.51388882816002}, {
     97.96634652069585, 77.12116259183836, 50.977126096843335`}, {
     98.52142297294822, 77.27462820585684, 51.48660453456216}, {
     98.52142297294822, 77.27462820585684, 51.48660453456216}}]}, 
   {Hue[0.5017146449931185], 
    Polygon3DBox[{{129.72297044945867`, 87.63557682970198, 
     37.5340635874216}, {129.80924480399162`, 87.87238761234863, 
     38.206335922205774`}, {129.9625260709946, 88.04801660160867, 
     38.65038431792358}, {130.25683105572804`, 88.1682448966543, 
     38.88979993755808}, {130.76537476834815`, 88.23786060715057, 
     38.94225329642673}, {131.5425797132113, 88.26410617268792, 
     38.81500022166268}, {132.57085527380056`, 88.25950095192596, 
     38.51966386782883}, {133.8187594552868, 88.23804845758222, 
     38.05780960107553}, {135.26081691397553`, 88.21166418008079, 
     37.424787360776364`}, {137.13621279827413`, 88.18799855172661, 
     36.506982699517984`}, {139.14561105119594`, 88.1685584146159, 
     35.445138304468315`}, {140.96456124681447`, 88.15168308835085, 
     34.417302727400426`}, {142.3894651843224, 88.1365733224675, 
     33.56956149860381}, {143.27163625806924`, 88.12228152062087, 
     32.99925153694323}, {143.64723566718408`, 88.09530561848432, 
     32.57948498945842}, {143.5956304786257, 88.03706456508307, 
     32.10624434444178}, {143.19335156908926`, 87.92598086237733, 
     31.3386171757679}, {142.50634316970098`, 87.74418485285344, 
     30.065117373288928`}, {141.5606590789136, 87.50831742001468, 
     28.4323083585467}, {140.3702531518309, 87.25101698228012, 
     26.80787467895789}, {138.951880925821, 87.01078597720291, 
     25.653329062443934`}, {137.34469755805173`, 86.81916267882514, 
     25.325794608638784`}, {135.7773390663212, 86.65562610956019, 
     25.736808539963683`}, {134.4422224882501, 86.49485349667111, 
     26.656551630055322`}, {133.1978511255652, 86.36385401090244, 
     27.884079103390064`}, {132.10823942440828`, 86.26987946357491, 
     29.20084226461458}, {131.19896602345355`, 86.2340309522321, 
     30.531113885815373`}, {130.48828172998273`, 86.27988541425108, 
     31.839952039569894`}, {129.99559825831184`, 86.42805662447832, 
     33.11531445698846}, {129.72642935359576`, 86.6831165857911, 
     34.36383243250594}, {129.63221941807268`, 87.00307046349812, 
     35.55288124503245}, {129.651334768702, 87.33584901793849, 
     36.63138871830334}, {129.72297044945867`, 87.63557682970198, 
     37.5340635874216}, {129.72297044945867`, 87.63557682970198, 
     37.5340635874216}}]}, 
   {Hue[0.6115319025683226], 
    Polygon3DBox[{{134.78765674116886`, 78.29357041000114, 
     13.61763512926065}, {135.6541906054242, 78.27368435764497, 
     11.865115395797053`}, {136.30797211444656`, 78.21960242064779, 
     10.725470300009961`}, {136.79748433214587`, 78.14318832546039, 
     10.055135312245632`}, {137.08929259112531`, 78.06861567652363, 
     9.702867578196326}, {137.25480578714613`, 77.99929840934995, 
     9.545316688963}, {137.36295461884345`, 77.93760270844821, 
     9.469294994515991}, {137.44299459268808`, 77.88235096534768, 
     9.429841119086149}, {137.49843993144452`, 77.83020046282854, 
     9.42550766962282}, {137.532405029755, 77.77779900983984, 
     9.456158333455456}, {137.54802884246268`, 77.7218134900825, 
     9.522172066424492}, {137.5481586073028, 77.65892049763656, 
     9.62490319659521}, {137.51686148352158`, 77.58548005318073, 
     9.794827052761173}, {137.40913778302212`, 77.49710877283, 
     10.107144016174274`}, {137.17775461538972`, 77.38861244847267, 
     10.641485770343621`}, {136.77585275654607`, 77.25450873259832, 
     11.476007873898208`}, {136.1560383777124, 77.09498891959882, 
     12.673386071058129`}, {135.43194377717666`, 76.87481815010902, 
     14.326799028659538`}, {134.5930274091374, 76.6226842213609, 
     16.310230718028656`}, {133.65276213943355`, 76.3764202151339, 
     18.45261503171798}, {132.65709766900267`, 76.17642073093505, 
     20.595871797424458`}, {131.64861784230825`, 76.07100663190924, 
     22.60504268587376}, {130.6705291754686, 76.1081686892418, 
     24.383047005774095`}, {129.79110385753583`, 76.284744345807, 
     25.866422983185938`}, {129.09714369812272`, 76.56026324387292, 
     26.96835783989895}, {128.6791496663402, 76.8913360747907, 
     27.55270860073792}, {128.62924368501473`, 77.23592779323795, 
     27.440037076874493`}, {129.03396651470365`, 77.56449146793229, 
     26.419210283325512`}, {129.88733099039158`, 77.84027224307978, 
     24.456728312247726`}, {131.0417980471174, 78.05210796822452, 
     21.834371551225978`}, {132.34335394263275`, 78.19591244707753, 
     18.90561240617051}, {133.6425924039383, 78.27317506769886, 
     16.046432711582803`}, {134.7876567411689, 78.29357041000112, 
     13.617635129260625`}, {134.78765674116886`, 78.29357041000114, 
     13.61763512926065}}]}, 
   {Hue[0.8479871467612046], 
    Polygon3DBox[{{140.39460500910315`, 80.16674090551338, 
     3.3990506058809906`}, {141.09633096627726`, 80.07418116656564, 
     2.4619794715189887`}, {141.7259346901713, 79.97557680974981, 
     1.647710467995763}, {142.29296456670335`, 79.8728233384619, 
     0.9370770108690305}, {142.80716394235347`, 79.76754276491823, 
     0.3126622512997166}, {143.27837795541174`, 
     79.66112609571633, -0.24142536213441268`}, {143.71570483276008`, 
     79.55443509168758, -0.7388546299928471}, {144.11913019955958`, 
     79.44438687791597, -1.1815574445256507`}, {144.48282895425336`, 
     79.32557868641376, -1.563699921092483}, {144.80097952220774`, 
     79.1928597309622, -1.8778813258165092`}, {145.0678536740026, 
     79.04146935900613, -2.1141512588161113`}, {145.27752802140924`, 
     78.86731512256819, -2.2583701405063152`}, {145.40756225610917`, 
     78.67637700625788, -2.279697637481304}, {145.4097619513807, 
     78.48876312373298, -2.1310892304645925`}, {145.23331481440184`, 
     78.32384960175715, -1.77019604954278}, {144.82653826608052`, 
     78.1986281724592, -1.1557539753313826`}, {144.13656604941548`, 
     78.12781641175216, -0.23840271707737415`}, {143.1380520488959, 
     78.12030437163807, 1.0204221087120047`}, {141.9204799361633, 
     78.16918665211705, 2.549416030588856}, {140.60493439767365`, 
     78.26722130939292, 4.225942691975486}, {139.3142847185269, 
     78.41171196335848, 5.897970156223064}, {138.1702921404257, 
     78.60407363775836, 7.388755516479302}, {137.28459581519294`, 
     78.84724000709512, 8.51796386231145}, {136.68803474853036`, 
     79.13022883066827, 9.234858069680554}, {136.36102268214208`, 
     79.43013540490404, 9.575074448955972}, {136.28413460295803`, 
     79.72131843412195, 9.572044164825655}, {136.43918058794233`, 
     79.9763497265939, 9.253409101302898}, {136.80882050670564`, 
     80.16654993209717, 8.641527838248203}, {137.36326733716618`, 
     80.2775676516253, 7.776516379441576}, {138.05232518901508`, 
     80.31926235097782, 6.735422139316679}, {138.82322208959593`, 
     80.30471377711346, 5.603386029681953}, {139.62216834227726`, 
     80.24850190738611, 4.464928088352538}, {140.39460500910315`, 
     80.16674090551338, 3.3990506058809906`}, {140.39460500910315`, 
     80.16674090551338, 3.3990506058809906`}}]}, 
   {Hue[0.6380107592394668], 
    Polygon3DBox[{{123.37969997300604`, 65.56035223886491, 
     34.10544456904908}, {124.70380520068817`, 65.62269717224365, 
     34.447336804726405`}, {126.25378232947696`, 65.75518395739796, 
     34.757606622769345`}, {127.87388526885991`, 65.9578431700212, 
     34.97665643032979}, {129.42744770912972`, 66.20438774370797, 
     35.090970876467914`}, {130.7870637217717, 66.4470905369613, 
     35.127545594152835`}, {131.83369025792035`, 66.62795357628615, 
     35.13635117530501}, {132.55808710403832`, 66.71060181005002, 
     35.165419528109474`}, {133.02176440380012`, 66.68207631070202, 
     35.24384642796808}, {133.28649411695264`, 66.53658593419539, 
     35.38359887871375}, {133.4145047170751, 66.27165623100746, 
     35.58474184344028}, {133.4683387411268, 65.88623733959518, 
     35.840924693499275`}, {133.48557031553446`, 65.39479387838061, 
     36.12995418756994}, {133.46375434856645`, 64.83686793355773, 
     36.408177743063526`}, {133.39624038410116`, 64.25615836215236, 
     36.63631522443124}, {133.27607412988104`, 63.69769091880651, 
     36.78518191271139}, {133.09665587539047`, 63.206567228247316`, 
     36.83748076893955}, {132.8462837665997, 62.82032725436424, 
     36.78574056483838}, {132.4901442133664, 62.549559405415145`, 
     36.62035452218493}, {131.98812750389084`, 62.39882802263009, 
     36.330600930079676`}, {131.30100882129273`, 62.37397948621364, 
     35.91216569411665}, {130.39034531364783`, 62.48306437491041, 
     35.37508550078338}, {129.2254072733155, 62.73513234370771, 
     34.756951646043305`}, {127.86393415452375`, 63.11281763804464, 
     34.15961303272524}, {126.4177150611774, 63.57663006543362, 
     33.68999245224977}, {124.9977720333106, 64.07936843222662, 
     33.40185419796434}, {123.71895302233636`, 64.56463445551432, 
     33.28795197833348}, {122.70364996188988`, 64.9679526429706, 
     33.29107700108525}, {122.04229938761169`, 65.25082964987814, 
     33.349821441861884`}, {121.76480817586145`, 65.42424236421081, 
     33.44856270534329}, {121.89040226404015`, 65.51004056523027, 
     33.59723912248622}, {122.42903498799888`, 65.54035295898778, 
     33.8132777277248}, {123.37969997300604`, 65.56035223886491, 
     34.10544456904908}, {123.37969997300604`, 65.56035223886491, 
     34.10544456904908}}]}, 
   {Hue[0.9454105431001278], 
    Polygon3DBox[{{164.80149679004091`, 74.91093224050384, 
     21.22136622727245}, {164.57819294315706`, 74.9275850408845, 
     18.19714352006055}, {164.25403638359967`, 74.97778441008889, 
     14.921645300762123`}, {163.83076697715777`, 75.0606140254093, 
     11.655411602164037`}, {163.3245073375385, 75.17298421693444, 
     8.599030174845645}, {162.76597455506158`, 75.30962024654936, 
     5.8918299488542445`}, {162.198655900448, 75.46325003683344, 
     3.618093642088674}, {161.67549741281974`, 75.6248880314781, 
     1.8192894426356858`}, {161.2545782971773, 75.78418002545283, 
     0.5113481860771714}, {160.98484186186386`, 
     75.93113123490679, -0.3148241452196281}, {160.8722233338592, 
     76.06083885822837, -0.7288729110996925}, {160.90454200422454`, 
     76.17017395120499, -0.7837904099924486}, {161.06306241901004`, 
     76.25630711247821, -0.5054854500712516}, {161.32482850695098`, 
     76.31658488719985, 0.09634191471369036}, {161.6645733529653, 
     76.34853425957047, 1.0197716657973963`}, {162.0563667008733, 
     76.34999171107546, 2.2642153177374666`}, {162.47509019687098`, 
     76.31935537224518, 3.825593750517516}, {162.8981653209346, 
     76.25735986885945, 5.691781837356945}, {163.30562182179938`, 
     76.16920271174473, 7.8387175859721125`}, {163.67871013499217`, 
     76.06124542068041, 10.229564378723314`}, {164.00595710801596`, 
     75.9426571663357, 12.806357235367516`}, {164.28194338767574`, 
     75.8202132344281, 15.489220558470873`}, {164.50518367482027`, 
     75.69782762513078, 18.17644466319227}, {164.67760553095312`, 
     75.57991693925133, 20.74455717480037}, {164.80538869983263`, 
     75.46838538118028, 23.051157072848362`}, {164.89696165237385`, 
     75.36368124200438, 24.95259040605566}, {164.96130289665103`, 
     75.26625592106298, 26.347634165912893`}, {165.00465201134048`, 
     75.17644355612522, 27.158033248381926`}, {165.0292204848947, 
     75.0949621380349, 27.32427124828942}, {165.03241014055345`, 
     75.0235866969361, 26.810076820535055`}, {165.00610207112436`, 
     74.96557876409948, 25.60535627362926}, {164.93605932732117`, 
     74.92584974434907, 23.7274923502193}, {164.80149679004091`, 
     74.91093224050384, 21.22136622727245}, {164.80149679004091`, 
     74.91093224050384, 21.22136622727245}}]}, 
   {Hue[0.22166510502337866`], 
    Polygon3DBox[{{101.4684427493806, 70.6422746607773, 24.81562159252781}, {
     103.6021762010948, 70.10410367424716, 26.79617595224516}, {
     106.00967751725898`, 69.33455432703735, 28.189146591541114`}, {
     108.47745094670663`, 68.4600751719825, 29.07678714635936}, {
     110.83289089526558`, 67.57499693367191, 29.580343405686442`}, {
     112.94103975819344`, 66.75195236581975, 29.834742525851752`}, {
     114.69416209714291`, 66.0494593954077, 29.956583421470178`}, {
     116.00423763958295`, 65.51436594045683, 30.018794750264234`}, {
     116.87227310057266`, 65.13209691244144, 30.011408489487096`}, {
     117.3540177463486, 64.85026747441925, 29.88348306177079}, {
     117.49305804898053`, 64.62609248429939, 29.585554033345943`}, {
     117.32290621494515`, 64.42570378918064, 29.065385441922846`}, {
     116.86945378600177`, 64.22247823318939, 28.263351084813234`}, {
     116.15259664984977`, 63.99546530541467, 27.111051235396907`}, {
     115.1919403568175, 63.74290608009304, 25.57136834163426}, {
     114.01537708806224`, 63.497262917595926`, 23.699555798074968`}, {
     112.6548082501371, 63.29015643823649, 21.588256857702024`}, {
     111.1476719015758, 63.14539474276533, 19.35479865234097}, {
     109.53910740760375`, 63.07904808872026, 17.129950433004247`}, {
     107.88338492434472`, 63.10167945650953, 15.042366153898703`}, {
     106.2407285850051, 63.222150147764346`, 13.200803912067364`}, {
     104.65130213742898`, 63.45333398396284, 11.663075510578418`}, {
     103.146065166789, 63.81321316263181, 10.46062752058338}, {
     101.75783006350511`, 64.32243028481328, 9.626682886696345}, {
     100.52074654187189`, 65.00039016503818, 9.214343562896191}, {
     99.46957480301522, 65.85957572497415, 9.314308619334266}, {
     98.63917283623695, 66.8973234212844, 10.064547338352755`}, {
     98.07903261752003, 68.03688279670536, 11.557679576628695`}, {
     97.85718414384868, 69.12259753159225, 13.731924788432398`}, {
     98.0380291906702, 70.01107259968347, 16.417259620104026`}, {
     98.676470292749, 70.59550453853501, 19.358877664026508`}, {
     99.81290405172246, 70.81403631687793, 22.258735861277618`}, {
     101.4684427493806, 70.6422746607773, 24.81562159252781}, {
     101.4684427493806, 70.6422746607773, 24.81562159252781}}]}, 
   {Hue[0.20873610418256505`], 
    Polygon3DBox[{{129.84887416523304`, 86.11871166165022, 
     32.25407103461745}, {130.18886342264526`, 86.13613833404818, 
     31.776191247536097`}, {130.59526931660227`, 86.14712963288896, 
     31.162395192647285`}, {131.063946286383, 86.14479349401361, 
     30.382721193136433`}, {131.59110564567285`, 86.1223806991407, 
     29.399688309784008`}, {132.1733293059166, 86.0729944309014, 
     28.167816622207386`}, {132.80748918453912`, 85.98909926866405, 
     26.634444849210663`}, {133.48906563472448`, 85.86238791342335, 
     24.748422261110953`}, {134.19134229675475`, 85.69132914880647, 
     22.549702221272494`}, {134.869649629524, 85.48057634259561, 
     20.17285490888389}, {135.47735635360425`, 85.23671151570949, 
     17.787582029904367`}, {135.95391834927514`, 84.96070571844297, 
     15.746914570852837`}, {136.23806086361574`, 84.65701100768942, 
     14.416602264568857`}, {136.31389996005166`, 84.36652686088215, 
     13.584361489719164`}, {136.16386844344896`, 84.11099677841683, 
     13.318873088259114`}, {135.82395389101453`, 83.90718907681017, 
     13.576220226308045`}, {135.33759494687416`, 83.76778639762975, 
     14.288480251690261`}, {134.74733422274718`, 83.70250880616668, 
     15.380902879974975`}, {134.09392233596864`, 83.7190535274099, 
     16.776016201371995`}, {133.41589559941065`, 83.82394360153756, 
     18.398766119307336`}, {132.74731892592553`, 84.0196490626155, 
     20.181510123212433`}, {132.1046760107387, 84.28287214850002, 
     22.05666960100089}, {131.49775315535868`, 84.58238054562604, 
     23.953018962131388`}, {130.91711410277253`, 84.8858043203471, 
     26.029719759177283`}, {130.3845237656888, 85.17776848489159, 
     28.107746633261712`}, {129.93979688064465`, 85.4447560049928, 
     29.854365210963604`}, {129.60487498690748`, 85.66506577531725, 
     31.174419128317332`}, {129.38962156143484`, 85.82921832226441, 
     32.05980305072945}, {129.28773908468472`, 85.94525570462183, 
     32.58549354165708}, {129.29120833384846`, 86.02243798890636, 
     32.818027021545966`}, {129.3916403663983, 86.07040998395142, 
     32.811001954081796`}, {129.5804379157124, 86.09914976604121, 
     32.60930426478257}, {129.84887416523304`, 86.11871166165022, 
     32.25407103461745}, {129.84887416523304`, 86.11871166165022, 
     32.25407103461745}}]}, 
   {Hue[0.6845652609684529], 
    Polygon3DBox[{{120.97582229769398`, 90.24938083927216, 
     41.3140349734268}, {121.10948376606265`, 90.25867232737829, 
     41.295028152485195`}, {121.34956838921367`, 90.23855629175262, 
     41.273424119694205`}, {121.75993153773013`, 90.16250499421075, 
     41.24990062934965}, {122.40019202228383`, 90.00908551127829, 
     41.221037238239255`}, {123.32078131409611`, 89.76744688271869, 
     41.173024734707624`}, {124.47743606435307`, 89.4670316721664, 
     41.078338655345874`}, {125.72616512012553`, 89.16618028920787, 
     40.91038579073008}, {126.93141801236129`, 88.90537627218549, 
     40.66216872676307}, {127.968636014926, 88.70528250125673, 
     40.363823267410815`}, {128.73669957343597`, 88.56946162494548, 
     40.0800017447973}, {129.25098108137357`, 88.47705789858917, 
     39.842148440299766`}, {129.56766835968037`, 88.4063082117028, 
     39.64484798489896}, {129.74067204287132`, 88.34080022673203, 
     39.46592365093214}, {129.82250616709865`, 88.2667368474392, 
     39.27204258062567}, {129.8233463289069, 88.17733550862772, 
     39.04783981174214}, {129.67868247398653`, 88.07535226037814, 
     38.82951272411903}, {129.31492465196965`, 87.96241096817747, 
     38.67562030851439}, {128.65519691019983`, 87.83839302315066, 
     38.66485086983088}, {127.63073198573707`, 87.70369996637453, 
     38.88849968054671}, {126.31166147008301`, 87.57531934175702, 
     39.37954459399478}, {124.8556106954438, 87.49102768172234, 
     40.0705207313893}, {123.43851565967623`, 87.50386086446345, 
     40.80701581191576}, {122.26143841296604`, 87.67469009654937, 
     41.39251379888222}, {121.47312014158389`, 88.03057779808242, 
     41.698228348324065`}, {121.02741982660814`, 88.50954588468474, 
     41.765104657747486`}, {120.83279387853355`, 89.0249069480658, 
     41.693341335469825`}, {120.78911843722662`, 89.49159968770938, 
     41.57381097189636}, {120.79607181036964`, 89.83905867290504, 
     41.468672209777296`}, {120.81094751914482`, 90.0564202677691, 
     41.39780511093888}, {120.8401531299694, 90.1754927532604, 
     41.355122404496036`}, {120.8921854973064, 90.22898999857644, 
     41.33094671319384}, {120.97582229769397`, 90.24938083927216, 
     41.3140349734268}, {120.97582229769398`, 90.24938083927216, 
     41.3140349734268}}]}, 
   {Hue[0.7573824138111458], 
    Polygon3DBox[{{145.5359301442726, 88.24669066956291, 32.86288634508776}, {
     146.2095892388136, 88.28939679783028, 32.84364206327053}, {
     147.01328238001884`, 88.3393346556335, 32.79123866856586}, {
     147.87574798997872`, 88.39184814997455, 32.69783235720749}, {
     148.72818575994458`, 88.44230291776992, 32.56301339966217}, {
     149.50544320439298`, 88.48613706422626, 32.3965542254037}, {
     150.15316507497235`, 88.51893858266266, 32.21442628449611}, {
     150.69649142035956`, 88.5365841573897, 31.99468390209372}, {
     151.20794110366862`, 88.53445164254292, 31.68413525767001}, {
     151.75790432417656`, 88.50549336927433, 31.21459579689172}, {
     152.41410717999779`, 88.43729252897057, 30.491686477722943`}, {
     153.23937525468097`, 88.3077552390586, 29.388775439551694`}, {
     154.22551089219732`, 88.09118236967416, 27.841096526179278`}, {
     155.26381722117418`, 87.77720444468133, 25.952284326687085`}, {
     156.24587684484084`, 87.37486917519216, 23.904943408760836`}, {
     157.07567030079014`, 86.91992074321756, 21.91259089316236}, {
     157.6690648881004, 86.47500820735516, 20.16268270477933}, {
     157.9636307976238, 86.11366499792379, 18.7677884743516}, {
     157.95594831263332`, 85.88116166092999, 17.743608872310723`}, {
     157.6437321163279, 85.80191275966797, 17.126038864191038`}, {
     157.01055878980299`, 85.88452100181301, 17.013318815777986`}, {
     156.02995923791337`, 86.12131175345169, 17.560151547795588`}, {
     154.6776388192272, 86.48470584981985, 18.928989670615202`}, {
     153.01248017503013`, 86.90205102176078, 21.06070311991106}, {
     151.16994429944648`, 87.2947404037646, 23.65750545593158}, {
     149.3148082190401, 87.61587354751998, 26.331885352812392`}, {
     147.62850739871024`, 87.84992930828295, 28.709270785395123`}, {
     146.2945941099996, 88.00186798665821, 30.508372177552705`}, {
     145.41148071642064`, 88.09210620074246, 31.672733542420186`}, {
     144.9456084231629, 88.14706295565304, 32.35898763400479}, {
     144.8468562645551, 88.18366381079846, 32.70988820779929}, {
     145.06200993561473`, 88.21365884809009, 32.84354102325576}, {
     145.5359301442726, 88.24669066956291, 32.86288634508776}, {
     145.5359301442726, 88.24669066956291, 32.86288634508776}}]}, 
   {Hue[0.08828345520092751], 
    Polygon3DBox[{{144.98441255349877`, 87.87894538633432, 
     30.07375963347562}, {144.43243023585734`, 88.00820556933876, 
     31.444416307095164`}, {144.12438356077826`, 88.07725684946203, 
     32.18598497623532}, {143.99610140170952`, 88.10951861620353, 
     32.52397467394479}, {143.98495038864732`, 88.1216018974773, 
     32.631629025384946`}, {144.03163524424818`, 88.1271589550113, 
     32.65480862234859}, {144.16287309926292`, 88.12826141474618, 
     32.59766647820776}, {144.50840909798018`, 88.11337477690891, 
     32.298592625461055`}, {145.20275451292466`, 88.06757350491185, 
     31.570959518970113`}, {146.37641783172919`, 87.96735668767563, 
     30.18785741779936}, {148.1045359312351, 87.7731318551457, 
     27.923556338463975`}, {150.1741429945057, 87.45279270173846, 
     24.92618914443075}, {152.27184129180245`, 86.99804936752098, 
     21.61986322948131}, {154.1141177574337, 86.4470263868526, 
     18.513104015292257`}, {155.46887180900646`, 85.89860448614655, 
     16.022426284075458`}, {156.25858335239192`, 85.45448010170487, 
     14.227024869189357`}, {156.59727168515897`, 85.13708638267566, 
     12.901051762739858`}, {156.5907335719918, 84.93557437418399, 
     11.862198939192163`}, {156.32700482543405`, 84.82277959963876, 
     10.995528007299315`}, {155.88533050087193`, 84.7661687123415, 
     10.230492597371855`}, {155.3150835823114, 84.75438366633279, 
     9.596286771568252}, {154.6518786177274, 84.78817883289518, 
     9.174175497371946}, {153.9366918130248, 84.8674138369244, 
     9.03862901438633}, {153.21603487680497`, 84.99146918687083, 
     9.250566833713748}, {152.51759200678205`, 85.16348492360802, 
     9.865074437477713}, {151.80823235752263`, 85.39513764056883, 
     10.958380526781555`}, {151.04173888991497`, 85.69554758626082, 
     12.617907072294377`}, {150.1693748257083, 86.06725707370292, 
     14.930290236789213`}, {149.14591776756413`, 86.50127256335958, 
     17.946296333364636`}, {148.00774417519204`, 86.94811882742843, 
     21.418511229125716`}, {146.86197564053376`, 87.34623671836002, 
     24.864263428012315`}, {145.81873710795304`, 87.66049973998464, 
     27.84995757838291}, {144.98441255349877`, 87.87894538633432, 
     30.07375963347562}, {144.98441255349877`, 87.87894538633432, 
     30.07375963347562}}]}, 
   {Hue[0.19241589262590097`], 
    Polygon3DBox[{{146.84163286088673`, 
     80.86432424529883, -3.216639027636379}, {147.73658271377573`, 
     80.76213019416163, -3.9452935681417847`}, {148.59321444403565`, 
     80.59523936809484, -4.628536117576148}, {149.39207924171401`, 
     80.3843203725153, -5.2416282709734014`}, {150.11469416147537`, 
     80.15081863499276, -5.764240761613241}, {150.74362473344746`, 
     79.91631228242, -6.184260837330884}, {151.26236330923072`, 
     79.70189846247187, -6.4990893490441195`}, {151.655263369396, 
     79.52691758340399, -6.7146791492408875`}, {151.91069637107597`, 
     79.39686028804135, -6.847738048776163}, {152.01946948967137`, 
     79.30700183576387, -6.915521448347417}, {151.9713331829024, 
     79.2523888758705, -6.925983202886757}, {151.75446539697194`, 
     79.2280442376465, -6.875437644844489}, {151.35512092533037`, 
     79.2288741339593, -6.746324971645114}, {150.7575322406945, 
     79.24956107669476, -6.50511587232264}, {149.9627729097394, 
     79.28527934602322, -6.1104609070212454`}, {149.0142411218277, 
     79.33287377987578, -5.539597756322328}, {147.96423356693487`, 
     79.38961672706117, -4.7920156850311955`}, {146.8719434709663, 
     79.46223848997215, -3.9009416757389355`}, {145.79528517840765`, 
     79.5454306721468, -2.917309159092045}, {144.79220342485965`, 
     79.62913296823757, -1.9107321045045325`}, {143.9200510001041, 
     79.71248688594729, -0.9695143976930751}, {143.20539952445958`, 
     79.79678093781078, -0.1546957154019415}, {142.66014494196781`, 
     79.8841005607244, 0.4934173082738438}, {142.29525119764543`, 
     79.97649469979345, 0.9427127529277168}, {142.12112801617624`, 
     80.0758189926898, 1.169689073202882}, {142.147869797011, 
     80.18363331624717, 1.160384637670207}, {142.3917616107408, 
     80.3200102098676, 0.8953826567209884}, {142.83971025734002`, 
     80.47116616691606, 0.413907887936535}, {143.45506558417242`, 
     80.61922802760577, -0.21696437040479033`}, {144.20050221397344`, 
     80.74893034930783, -0.9371287350738484}, {145.03835806160401`, 
     80.84413295626105, -1.6974902697975462`}, {145.93105937826772`, 
     80.88817121026459, -2.463708191299636}, {146.84163286088673`, 
     80.86432424529883, -3.216639027636379}, {146.84163286088673`, 
     80.86432424529883, -3.216639027636379}}]}, 
   {Hue[0.523354683857199], 
    Polygon3DBox[{{165.25025758375608`, 73.85943820256036, 
     26.508945127666696`}, {165.03108516792113`, 73.86312222382098, 
     23.549221777429416`}, {164.64076186837855`, 73.94190142281262, 
     19.979792433429356`}, {164.05944047277268`, 74.07630744372995, 
     16.1373273339546}, {163.29400249092862`, 74.24842201605549, 
     12.2805077138337}, {162.38148102161134`, 74.44750633058074, 
     8.609027938588373}, {161.38168310800543`, 74.66884839527877, 
     5.285672800597663}, {160.36500583854357`, 74.91082555561049, 
     2.437817560899326}, {159.40534550816693`, 75.17662903199277, 
     0.10369178869784079`}, {158.59737905377688`, 
     75.4287349726251, -1.622274333228141}, {158.01468120825484`, 
     75.63692597327534, -2.7667979411394406`}, {157.65520370065656`, 
     75.79243800974685, -3.4818104925940787`}, {157.47983014877508`, 
     75.90073803445982, -3.9112293816501484`}, {157.4422937856021, 
     75.97185744112043, -4.153547980350805}, {157.493208600177, 
     76.01871992059371, -4.281932389517927}, {157.5964901826502, 
     76.05127374879623, -4.341088314463633}, {157.74098236659233`, 
     76.07191549075561, -4.340953021842282}, {157.9180382102226, 
     76.08241400001705, -4.287365424509808}, {158.11909206820138`, 
     76.08467679935801, -4.186124831366776}, {158.3419215431716, 
     76.07934983504167, -4.036395641339517}, {158.64376051939524`, 
     76.0538775448908, -3.760890839885196}, {159.10968247617055`, 
     75.98879148676086, -3.209204544575705}, {159.8102821731778, 
     75.86685122934576, -2.1554694307942697`}, {160.78648246033617`, 
     75.67640598617801, -0.22891697845495784`}, {161.97018653083674`, 
     75.42594962848892, 3.023374940171017}, {163.12561919542298`, 
     75.15577536704737, 7.69440336946294}, {164.06171166367878`, 
     74.90149057234255, 13.460279834063055`}, {164.69542866623297`, 
     74.67762100119978, 19.493987020205914`}, {165.05318182634804`, 
     74.47354529927544, 24.539408182425586`}, {165.23735809640053`, 
     74.27433790334102, 27.744640537791675`}, {165.3278347586941, 
     74.08409032036926, 28.99095362309605}, {165.3360109493564, 
     73.93896601659243, 28.453570579627993`}, {165.25025758375608`, 
     73.85943820256036, 26.508945127666696`}, {165.25025758375608`, 
     73.85943820256036, 26.508945127666696`}}]}, 
   {Hue[0.05427119525662749], 
    Polygon3DBox[{{172.46249842152253`, 54.45181883226914, 
     55.38017742437147}, {172.36230136793256`, 54.60387468527167, 
     55.65857257961224}, {172.28568238876872`, 54.777006963829756`, 
     55.87236594380447}, {172.234530825543, 54.97215421420584, 
     56.01835297959914}, {172.2093351276204, 55.189770374029045`, 
     56.090743370984164`}, {172.20924064877175`, 55.429707770545456`, 
     56.08153636953596}, {172.2320827917818, 55.69107613878122, 
     55.980881118744264`}, {172.27439503649208`, 55.97208076365305, 
     55.7774319416679}, {172.33139192569018`, 56.269842316611445`, 
     55.45871304419963}, {172.39624843959527`, 56.57759349722113, 
     55.01613900537016}, {172.459829005567, 56.87665924491226, 
     54.463240813316375`}, {172.51615923051568`, 57.144730498137, 
     53.82862693469004}, {172.56377841446195`, 57.35969820950912, 
     53.15077390270252}, {172.60542130754098`, 57.500928679394605`, 
     52.47497044964965}, {172.64721967970786`, 57.550313345335525`, 
     51.84960312099047}, {172.69748303472335`, 57.49296939689133, 
     51.32256562800483}, {172.7650223791121, 57.31759777894482, 
     50.93819618106538}, {172.85473467005139`, 57.02408162524849, 
     50.724542317075425`}, {172.9594114961045, 56.64416401530142, 
     50.663435477973664`}, {173.06728570919867`, 56.21550734084891, 
     50.72528921021012}, {173.16612426534937`, 55.77259485230636, 
     50.88212815958249}, {173.24492096014072`, 55.34563204574379, 
     51.10942072755675}, {173.29532533849897`, 54.959752793276834`, 
     51.387926080420904`}, {173.31266137319102`, 54.634744472523046`, 
     51.7058165534996}, {173.2962730726316, 54.38556015756955, 
     52.06063263380862}, {173.24907182748615`, 54.218953018691224`, 
     52.45567804859184}, {173.17579202216314`, 54.12247708089336, 
     52.882695216694295`}, {173.08070502688875`, 54.08258178800888, 
     53.328976337967376`}, {172.96811140031733`, 54.08915979364315, 
     53.781420051119106`}, {172.84305987488491`, 54.13467887696444, 
     54.226645075893096`}, {172.71179542367153`, 54.21337258180263, 
     54.65094244621162}, {172.58195246728195`, 54.32052011938041, 
     55.040251236300556`}, {172.46249842152253`, 54.45181883226914, 
     55.38017742437147}, {172.46249842152253`, 54.45181883226914, 
     55.38017742437147}}]}, 
   {Hue[0.5530751300880246], 
    Polygon3DBox[{{131.4863000638236, 61.498754790743114`, 
     36.00173334089058}, {131.81706788682973`, 61.83011629454994, 
     36.23974740723022}, {132.20403933058094`, 62.08878248465655, 
     36.48708115958549}, {132.67924991469428`, 62.28639901470271, 
     36.772331199726466`}, {133.2750852772016, 62.43625818027854, 
     37.12209157052417}, {134.0250475260605, 62.55329052033559, 
     37.56238529480955}, {134.95936930911355`, 62.653495535702916`, 
     38.11609367018897}, {136.0469461975943, 62.74558678813637, 
     38.76851975106235}, {137.21500878668124`, 62.83010085383814, 
     39.479061209171945`}, {138.5690755684355, 62.92624178345862, 
     40.26317812462188}, {139.92173769520596`, 63.01535583735157, 
     41.034988296990626`}, {141.04706087634693`, 63.073595871107585`, 
     41.693350666750526`}, {141.8721880547401, 63.08545001247593, 
     42.20470879130531}, {142.39340063257947`, 63.027257118865606`, 
     42.58697414019863}, {142.61507683854893`, 62.875757218305424`, 
     42.861038779844}, {142.54227517640294`, 62.608911329653665`, 
     43.04023474672632}, {142.1795362351639, 62.206446291123406`, 
     43.1241153979484}, {141.53505134806784`, 61.66430733204287, 
     43.086571495245565`}, {140.63652332883757`, 61.03436982786106, 
     42.866982950701804`}, {139.52050844718948`, 60.38179253556223, 
     42.41647118531472}, {138.25107839827427`, 59.77144848920386, 
     41.72429183925525}, {137.13656322518324`, 59.29136217808303, 
     40.892923396078714`}, {135.95523357122548`, 58.95554158983123, 
     39.88134024475734}, {134.76422375573068`, 58.774201237370995`, 
     38.779334831553534`}, {133.63178530536894`, 58.735920620419726`, 
     37.694773556936234`}, {132.62352384602693`, 58.82755821328387, 
     36.72905408844871}, {131.80391021481486`, 59.03509489685871, 
     35.972268620369945`}, {131.2364038751596, 59.344748628868786`, 
     35.49686685629335}, {130.94080121453203`, 59.73615414012798, 
     35.31130804946491}, {130.86976302359292`, 60.17845816273049, 
     35.34352961619524}, {130.97079828083105`, 60.641156402177074`, 
     35.51386806249643}, {131.1927522161149, 61.092673727353464`, 
     35.75136531665142}, {131.4863000638236, 61.498754790743114`, 
     36.00173334089058}, {131.4863000638236, 61.498754790743114`, 
     36.00173334089058}}]}, 
   {Hue[0.448362139465585], 
    Polygon3DBox[{{146.39041019083078`, 83.19265652720479, 
     0.5873862506798981}, {146.43832643979692`, 83.38381905879801, 
     1.0008234182496043`}, {146.5669658046769, 83.49729465529072, 
     1.205916138647214}, {146.77240965846667`, 83.55204306589545, 
     1.235742685987122}, {147.04989859779036`, 83.56633093615207, 
     1.1350416071915759`}, {147.39518059622853`, 83.5575363707706, 
     0.9535622723897674}, {147.83918952856996`, 83.52415594698812, 
     0.6814128936407275}, {148.45433976572966`, 83.4409660445846, 
     0.24161860444898897`}, {149.31192794453275`, 
     83.27866655893023, -0.42328799993754807`}, {150.47594542302292`, 
     83.00352708026374, -1.3244739634727776`}, {151.97022423919495`, 
     82.58480808221834, -2.3702306507471187`}, {153.64303165266975`, 
     82.04522636445125, -3.2788231234388037`}, {155.29197511997174`, 
     81.43991059976882, -3.7987764425572697`}, {156.74413027853797`, 
     80.8363389574913, -3.8500261097238884`}, {157.86536072323526`, 
     80.3069355442005, -3.563174287304637}, {158.59926100368222`, 
     79.89593977334884, -3.220409446607949}, {158.97278997861568`, 
     79.59747845902685, -3.0783798839215457`}, {159.00297147052768`, 
     79.39761382303914, -3.2973385146432292`}, {158.6832500394771, 
     79.28024339423092, -3.924901197441688}, {157.98869913626294`, 
     79.22881117534928, -4.87609622148031}, {156.94700804938483`, 
     79.23758334143389, -5.8770878275322325`}, {155.63650166099396`, 
     79.30965157907553, -6.629760677622592}, {154.16359879809312`, 
     79.45160833327269, -6.954877840631788}, {152.66359910926113`, 
     79.67305873234619, -6.820166034342634}, {151.26136766779527`, 
     79.97845239652784, -6.314044623255395}, {150.00358362460295`, 
     80.35248500336525, -5.5568300858124235`}, {148.9182880564669, 
     80.77588399499058, -4.646321744713687}, {148.02859164771064`, 
     81.22851350738802, -3.661663208993164}, {147.35227964522497`, 
     81.68954309019841, -2.669087826135503}, {146.88071215387887`, 
     82.13789821801655, -1.712556128257782}, {146.58383509853812`, 
     82.5521512785758, -0.8225509253509395}, {146.4305533294753, 
     82.91078491577515, -0.03805418652433712}, {146.39041019083078`, 
     83.19265652720479, 0.5873862506798981}, {146.39041019083078`, 
     83.19265652720479, 0.5873862506798981}}]}, 
   {Hue[0.5981064929122386], 
    Polygon3DBox[{{138.44465340839227`, 88.86320167747839, 
     36.7345704053231}, {139.43938288079272`, 88.79107097965161, 
     37.26695450987349}, {140.46142100935378`, 88.71752435512892, 
     37.5157241233182}, {141.46288503414317`, 88.633846815045, 
     37.263769019530635`}, {142.38711726009092`, 88.5346288128812, 
     36.508782003622315`}, {143.1694822744606, 88.42602027221712, 
     35.454131576643576`}, {143.74559509548027`, 88.32730225834743, 
     34.42873027347713}, {144.11182785005755`, 88.25243603013075, 
     33.64711647880032}, {144.3076226759673, 88.20316555969274, 
     33.145708571685944`}, {144.37582882413585`, 88.17569831288475, 
     32.88472882310857}, {144.36066291319992`, 88.16283890272763, 
     32.78598299280176}, {144.3063208586694, 88.15586666772464, 
     32.755696559975476`}, {144.21967312446924`, 88.14943465432215, 
     32.74613081472675}, {144.0493027537587, 88.14412030136855, 
     32.78823707750343}, {143.73839101292455`, 88.14097544596778, 
     32.91986504924099}, {143.22941003663584`, 88.14089379347242, 
     33.17827882259352}, {142.4639304909525, 88.14451033512385, 
     33.598780985014585`}, {141.41106196492083`, 88.15332366150241, 
     34.20665586956823}, {140.153965367143, 88.17312154473179, 
     34.995016953186436`}, {138.8080507011783, 88.21110139088293, 
     35.93242134738616}, {137.4914100533161, 88.27483338223814, 
     36.96180457319267}, {136.32178311001888`, 88.37135808596751, 
     37.99597937076351}, {135.45213586459084`, 88.50496700587689, 
     38.887717390217304`}, {134.94563692573726`, 88.66569481333926, 
     39.44446701086109}, {134.6588291106091, 88.8276475803511, 
     39.58460315581346}, {134.57676498746366`, 88.96777653617943, 
     39.26258529881466}, {134.6803180198379, 89.06738270486109, 
     38.55283584112912}, {134.9450624560754, 89.11522182892752, 
     37.661315778985575`}, {135.34429439065923`, 89.11183153025789, 
     36.85161031159684}, {135.91031476480921`, 89.07145014257178, 
     36.29112421523352}, {136.6635738315407, 89.01014591320106, 
     36.07781848729849}, {137.51377887645103`, 88.9373456279517, 
     36.258451936484846`}, {138.44465340839227`, 88.86320167747839, 
     36.7345704053231}, {138.44465340839227`, 88.86320167747839, 
     36.7345704053231}}]}, 
   {Hue[0.6041581420989983], 
    Polygon3DBox[{{129.97300949080125`, 53.56980054148456, 
     33.015538340415176`}, {129.08516616628972`, 53.95678300829632, 
     31.90575676802051}, {128.24720290345087`, 54.478758170039825`, 
     30.880275817217523`}, {127.54133429503908`, 55.09622844237585, 
     30.091979521048078`}, {127.05642665423558`, 55.74997037078847, 
     29.66991473976166}, {126.8819101315714, 56.36797769861584, 
     29.691429458173054`}, {127.02366226398001`, 56.90669289325527, 
     30.104167666758457`}, {127.38602417983464`, 57.36636181174965, 
     30.749910656221008`}, {127.8680598039891, 57.752428665146695`, 
     31.484149868277175`}, {128.3714624947203, 58.068504292617725`, 
     32.18550460850252}, {128.8191074869163, 58.31455936486647, 
     32.772156613244704`}, {129.24866339260694`, 58.49002286365525, 
     33.29133038700144}, {129.73959636780276`, 58.59835586066072, 
     33.832438114431966`}, {130.37015777316253`, 58.64727289747384, 
     34.48194477604268}, {131.21753650803396`, 58.64902838913214, 
     35.325069904653134`}, {132.29753660481592`, 58.615479963930994`, 
     36.3849000481287}, {133.51848738478296`, 58.54747389295645, 
     37.57700787583289}, {134.7787148492618, 58.43738243511448, 
     38.808574831194285`}, {135.97349268304063`, 58.270903568493424`, 
     39.98531863121921}, {136.9959209802756, 58.0302038826598, 
     41.011389898976056`}, {137.78057669197403`, 57.69784691975274, 
     41.8283419360213}, {138.28571756198087`, 57.261579801948, 
     42.39210081675515}, {138.46804066274711`, 56.717378034944765`, 
     42.6431804041327}, {138.2843515074805, 56.07205767821183, 
     42.505760968483905`}, {137.72577348388876`, 55.36479651027509, 
     41.92798647401005}, {136.87498253948007`, 54.68469603911015, 
     40.972600501143006`}, {135.83806831957958`, 54.10450216597282, 
     39.7712670495879}, {134.7281351134939, 53.66587976055466, 
     38.48823136581595}, {133.65712703871228`, 53.38385066930833, 
     37.274628088893365`}, {132.6677734817416, 53.24424282341373, 
     36.170190955687225`}, {131.74169205530467`, 53.22798802069529, 
     35.126796630515095`}, {130.8534235589334, 53.332387303159656`, 
     34.08982131068554}, {129.97300949080125`, 53.56980054148456, 
     33.015538340415176`}, {129.97300949080125`, 53.56980054148456, 
     33.015538340415176`}}]}, 
   {Hue[0.10964756324858449`], 
    Polygon3DBox[{{110.30660263273448`, 78.9420226146579, 
     52.55368370773076}, {111.24723766764409`, 79.06981330008192, 
     52.10239605554986}, {112.22587973334072`, 79.19426581752496, 
     51.534896092956984`}, {113.19477588728418`, 79.30697951013516, 
     50.872401124230336`}, {114.11067095476416`, 79.39986067936836, 
     50.15106912110859}, {114.934315074565, 79.4652497300547, 
     49.419835867877815`}, {115.62955894254213`, 79.49600504714807, 
     48.73694966471631}, {116.1621539793594, 79.48553310780196, 
     48.16559433410685}, {116.49832804693932`, 79.42776123183774, 
     47.76874672574017}, {116.61420959423585`, 79.32018368804806, 
     47.59185349222252}, {116.5272910293169, 79.17298594315929, 
     47.62365073836355}, {116.26293773789979`, 78.9993542492951, 
     47.831174500925584`}, {115.84434024633671`, 78.81224715822218, 
     48.175832482629495`}, {115.29347651929388`, 78.62429806682788, 
     48.617841820874624`}, {114.63195957764458`, 78.44765382863149, 
     49.12010210246915}, {113.88181828112022`, 78.2937391224925, 
     49.65133773001692}, {113.06622153932216`, 78.17298347083494, 
     50.18823900114771}, {112.20936905889064`, 78.091918312778, 
     50.714306289546144`}, {111.3346488990592, 78.04561634016584, 
     51.21193734209188}, {110.46705348206902`, 78.02697081773398, 
     51.66599288295278}, {109.63399560031804`, 78.02993840664254, 
     52.066094595522436`}, {108.8651794380242, 78.04978874112646, 
     52.406919939477106`}, {108.19223626906395`, 78.08311728304484, 
     52.68782172347604}, {107.64810714368842`, 78.12762640155609, 
     52.91156231102555}, {107.26616930054368`, 78.1817252950264, 
     53.08207979607887}, {107.07281251852002`, 78.24450556725408, 
     53.20350620810765}, {107.06721217039588`, 78.31660800960181, 
     53.28269797179366}, {107.23968986202458`, 78.39852435628023, 
     53.32089230959918}, {107.57836990181453`, 78.49022409875334, 
     53.312622545421}, {108.06964128103967`, 78.59127441486234, 
     53.24719336514374}, {108.69862562916343`, 78.70093564120054, 
     53.11017894521953}, {109.44963453309492`, 78.81823492870747, 
     52.884878673958795`}, {110.30660263273448`, 78.9420226146579, 
     52.55368370773076}, {110.30660263273448`, 78.9420226146579, 
     52.55368370773076}}]}, 
   {Hue[0.752584685721555], 
    Polygon3DBox[{{112.54103379314734`, 86.83523081543105, 
     45.970059930831056`}, {113.50200190388978`, 87.3432059923811, 
     45.11901697887955}, {114.6245675100757, 87.87154662352464, 
     44.241893738609846`}, {115.81205412613124`, 88.35764390006061, 
     43.451478602432786`}, {116.97913807777266`, 88.75241319522061, 
     42.81773321878654}, {118.05181316611477`, 89.02217989418016, 
     42.363025617866725`}, {118.9651966751136, 89.14624451974602, 
     42.074939037723205`}, {119.66397758628344`, 89.11301776003705, 
     41.92651734894845}, {120.15112949302626`, 88.94654979581267, 
     41.8729892111128}, {120.46897493264564`, 88.68969002163492, 
     41.87346370922094}, {120.65627027103582`, 88.3782230980714, 
     41.905211314686944`}, {120.74874719112809`, 88.04517937739244, 
     41.955590338667164`}, {120.78044596864811`, 87.72395365671747, 
     42.015053570763804`}, {120.78467800503994`, 87.44960138787795, 
     42.071110894523265`}, {120.77606373628919`, 87.24363308079738, 
     42.11743543087729}, {120.72757325482395`, 87.09382721428406, 
     42.17304398267492}, {120.60631079267752`, 86.9830695645256, 
     42.261950514188555`}, {120.37866202541657`, 86.89427236575762, 
     42.40854805427689}, {120.00945491433173`, 86.81025570193842, 
     42.63797897868115}, {119.46068095457123`, 86.71316530224901, 
     42.97817589551308}, {118.69835547271896`, 86.58608689229847, 
     43.457038718879794`}, {117.74845698934084`, 86.42988997596224, 
     44.0616341042527}, {116.66774808968628`, 86.25535936447677, 
     44.75139354116993}, {115.51915435604236`, 86.07580924978055, 
     45.47490583714678}, {114.37390107300548`, 85.90722727798267, 
     46.172702992407785`}, {113.31254912242656`, 85.76790975029834, 
     46.782698706693004`}, {112.42350927919945`, 85.6775245764616, 
     47.24647994664039}, {111.7696091198423, 85.6527590067461, 
     47.528047567850834`}, {111.37222645551834`, 85.70514320918393, 
     47.61681264848712}, {111.24537766072801`, 85.84420153969091, 
     47.506226514762034`}, {111.39749636869846`, 86.0770714317789, 
     47.19237256656212}, {111.83081871556291`, 86.40761744909307, 
     46.676406323029}, {112.5410337931473, 86.83523081543105, 
     45.97005993083106}, {112.54103379314734`, 86.83523081543105, 
     45.970059930831056`}}]}, 
   {Hue[0.1397806612387733], 
    Polygon3DBox[{{119.04777792922671`, 93.23080608785581, 
     40.459099135102406`}, {120.29702527191543`, 92.50552328278586, 
     40.480110386398906`}, {121.05679603005265`, 91.92923423545385, 
     40.60347297800321}, {121.45446090155393`, 91.46483062067144, 
     40.76689072188012}, {121.59769242393851`, 91.08858327966004, 
     40.92346901971244}, {121.58410324058768`, 90.79030975656391, 
     41.05104975895432}, {121.50263619215579`, 90.57073623494517, 
     41.14354380493903}, {121.38576100838092`, 90.42477045000254, 
     41.20786325012778}, {121.23023475689601`, 90.34003497404238, 
     41.25407372991451}, {121.03246856291085`, 90.30397134670562, 
     41.289114567546136`}, {120.7889004174587, 90.30388814727533, 
     41.31823119766054}, {120.49590248362334`, 90.3268306520111, 
     41.346175680699346`}, {120.15449191743207`, 90.36456504374134, 
     41.37557330688908}, {119.77324830968075`, 90.41689328908576, 
     41.405281008649666`}, {119.36165370790782`, 90.48449203582489, 
     41.43351390664449}, {118.92955572575805`, 90.56817471592078, 
     41.458179762945676`}, {118.48725522914056`, 90.66882936849137, 
     41.47694673013431}, {118.03367859480592`, 90.79209509411314, 
     41.48693425320377}, {117.51953021229023`, 90.9638100602272, 
     41.48292321489745}, {116.88036124298786`, 91.21886614322, 
     41.4574832231102}, {116.04644046650849`, 91.59964476773047, 
     41.40163330051916}, {114.93951559575277`, 92.16081118755626, 
     41.30756347990414}, {113.48454117844366`, 92.96807041420807, 
     41.17753430378761}, {111.79556144380176`, 94.00431953181987, 
     41.044899500690015`}, {110.14518950846137`, 95.15408773657502, 
     40.95987694175476}, {108.85708044075191`, 96.23966770026517, 
     40.950890483903535`}, {108.28890300497959`, 97.03135300162332, 
     41.00352478388422}, {108.78236387670677`, 97.28622094078102, 
     41.06180887479084}, {110.34944321957383`, 96.92940142393147, 
     41.05753786795553}, {112.55322493265527`, 96.1447640921722, 
     40.955832309554296`}, {114.95953478954735`, 95.15006157134613, 
     40.770972697802044`}, {117.21540745205142`, 94.13359531011375, 
     40.57390234066309}, {119.04777792922671`, 93.23080608785581, 
     40.459099135102406`}, {119.04777792922671`, 93.23080608785581, 
     40.459099135102406`}}]}, 
   {Hue[0.8087729871530394], 
    Polygon3DBox[{{153.30579948710334`, 60.93083460812434, 
     51.51239868262325}, {154.22785274456666`, 61.23481830063885, 
     51.77931728350886}, {155.21608142196493`, 61.46957575660329, 
     52.111591703330234`}, {156.2291702389156, 61.62460734883555, 
     52.498977246844454`}, {157.22773900875552`, 61.69074854929116, 
     52.93380484604249}, {158.17463873188342`, 61.66065843511655, 
     53.409999880103356`}, {159.03489823304568`, 61.529118871150565`, 
     53.92188726567491}, {159.77564918836498`, 61.293757273475066`, 
     54.46215475129937}, {160.37163502968616`, 60.964050162384716`, 
     55.01336994404328}, {160.80207920061596`, 60.55800443143096, 
     55.54936272024912}, {161.04441065347393`, 60.09375279675615, 
     56.04108335062939}, {161.07339698641317`, 59.58863161369465, 
     56.45649290795497}, {160.86045588527378`, 59.05853862866087, 
     56.75973107743398}, {160.37326393299182`, 58.51746877138489, 
     56.9100819618218}, {159.6016436763531, 57.98211348945776, 
     56.870014143223074`}, {158.59509393433802`, 57.47800009181998, 
     56.62783121975632}, {157.41998457192628`, 57.030262983843485`, 
     56.19748036170215}, {156.1529610918918, 56.662099331750944`, 
     55.61834306515915}, {154.87915872362018`, 56.395059578161685`, 
     54.95070294666809}, {153.68858757941305`, 56.250309230639225`, 
     54.26678418935876}, {152.66426117666276`, 56.24665077369073, 
     53.63530931561283}, {151.83023673523053`, 56.37471952872268, 
     53.08331759316397}, {151.18110607276685`, 56.61439931782623, 
     52.61041872404666}, {150.7090687661457, 56.94672573287218, 
     52.209816642754376`}, {150.406074388552, 57.35168023984509, 
     51.87435119618615}, {150.2650141880359, 57.80673529923447, 
     51.600258727978726`}, {150.28026781442384`, 58.286417453309774`, 
     51.389448712508155`}, {150.44644723956898`, 58.771201224652756`, 
     51.244968207209325`}, {150.75699064779175`, 59.25163644017814, 
     51.165663718128066`}, {151.20515204589432`, 59.71827846336932, 
     51.15092912079831}, {151.78406959091808`, 60.16098488093978, 
     51.20167812437838}, {152.48671151137867`, 60.568965505827755`, 
     51.320654691178454`}, {153.30579948710334`, 60.93083460812434, 
     51.51239868262325}, {153.30579948710334`, 60.93083460812434, 
     51.51239868262325}}]}, 
   {Hue[0.9585985352690143], 
    Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, 
     53.92206373445117}, {152.90107838777968`, 54.32956021282777, 
     53.423218302180004`}, {152.39492235744913`, 54.47531487200421, 
     53.21021976245818}, {152.34522081982314`, 54.69497597253669, 
     53.27897629903093}, {152.72674472510158`, 54.99118263783694, 
     53.606545806090644`}, {153.5093344109362, 55.366183576101164`, 
     54.152512848464}, {154.65241533240223`, 55.81894770563105, 
     54.85644022339}, {156.0526033934939, 56.325040214014365`, 
     55.614626834581266`}, {157.572595255876, 56.83868368948827, 
     56.32162557907}, {159.0856101560028, 57.30592304645885, 
     56.912342611652406`}, {160.48096055305362`, 57.66997494036138, 
     57.36893117003524}, {161.66649535567475`, 57.87775331466631, 
     57.714688777543586`}, {162.61013194354766`, 57.913898401503694`, 
     57.99388518096358}, {163.35044851881673`, 57.816028325771704`, 
     58.235898380106114`}, {163.92403742341665`, 57.627523234265816`, 
     58.447250125086725`}, {164.36222233496846`, 57.39067126344343, 
     58.623911476359766`}, {164.69394917840341`, 57.14514494151749, 
     58.76081792526152}, {164.94408013632494`, 56.91976080198455, 
     58.858688758934846`}, {165.1223496410447, 56.71084646021382, 
     58.92602646955238}, {165.23355128479432`, 56.507347129067675`, 
     58.969244494598755`}, {165.2811316940917, 56.298810082488714`, 
     58.99064992684794}, {165.26713070459218`, 56.0755275689443, 
     58.98825839224613}, {165.18937082417708`, 55.830078981347384`, 
     58.95502270614028}, {165.01339192822573`, 55.570526559332215`, 
     58.87784458647796}, {164.68373842357215`, 55.31295802409499, 
     58.742331190146714`}, {164.1418445487975, 55.070718929158346`, 
     58.53257102326725}, {163.3233165393298, 54.85357492730288, 
     58.22570558612963}, {162.15567270804476`, 54.667317191205456`, 
     57.78470834402835}, {160.63310389064077`, 54.51239327706801, 
     57.17534132289781}, {158.8778252158644, 54.387753075572384`, 
     56.40920731634017}, {157.0467643703998, 54.297112434769495`, 
     55.54177545140708}, {155.31823976059226`, 54.24891743065852, 
     54.669861375639044`}, {153.88293451724405`, 54.255466464678015`, 
     53.922063734451164`}, {153.88293451724405`, 54.255466464678015`, 
     53.92206373445117}}]}, 
   {Hue[0.30211874003809425`], 
    Polygon3DBox[{{150.457969340712, 70.58422189468293, 35.11891137268782}, {
     150.4181877261724, 70.76364705145177, 34.646255668306566`}, {
     150.48098485002993`, 70.89640583136219, 34.33167081054213}, {
     150.68679496120336`, 70.98397888643487, 34.19653164852467}, {
     151.07593511376498`, 71.02644791170879, 34.26385202527316}, {
     151.68834617536265`, 71.02159964041502, 34.5599823641963}, {
     152.56284421936462`, 70.96363747637228, 35.1155804576641}, {
     153.72989899066138`, 70.84168024135799, 35.96118625253245}, {
     155.13184971724752`, 70.64487083327704, 37.07169501142995}, {
     156.64596675817756`, 70.36808212335067, 38.366576970637524`}, {
     158.15229796445078`, 70.01421094708202, 39.749443339440234`}, {
     159.539746301893, 69.59831189917132, 41.11997446708173}, {
     160.70918231960206`, 69.14928502978745, 42.388229961238444`}, {
     161.57304899607976`, 68.70768044604742, 43.48511588972817}, {
     162.08674662468655`, 68.31278496381998, 44.37833631097813}, {
     162.28356673845192`, 67.98451639088773, 45.076477075977465`}, {
     162.1973529582707, 67.73212533077117, 45.58370150826213}, {
     161.85464788810467`, 67.55886994375503, 45.89369758849166}, {
     161.27902601022348`, 67.46497271499369, 45.99261965467435}, {
     160.49501404670818`, 67.4500035575537, 45.863538146193584`}, {
     159.5320605853319, 67.5127770203302, 45.49439375195982}, {
     158.43239960098344`, 67.64131429555226, 44.904238199096966`}, {
     157.24743636037073`, 67.82080975678906, 44.1308762417267}, {
     156.03382010274277`, 68.03970834794157, 43.218723964984655`}, {
     154.85189701272895`, 68.28957920043574, 42.21619080413691}, {
     153.76380116798822`, 68.56461411911907, 41.17199507520371}, {
     152.83077244528596`, 68.86083326673763, 40.131229380541505`}, {
     152.08132932966694`, 69.17234863491004, 39.124271000617384`}, {
     151.50085543682988`, 69.48899170569119, 38.16605947070136}, {
     151.06969163928963`, 69.79961378749796, 37.270255736220115`}, {
     150.76676831658145`, 70.09293917148118, 36.45183277629544}, {
     150.570249367132, 70.35797812969639, 35.72807928350151}, {
     150.457969340712, 70.58422189468293, 35.11891137268782}, {
     150.457969340712, 70.58422189468293, 35.11891137268782}}]}, 
   {Hue[0.26935146650042285`], 
    Polygon3DBox[{{138.6224267395463, 86.68376828554112, 23.22993559805088}, {
     139.50527005752627`, 86.6479742286529, 22.29380938399688}, {
     140.259711662342, 86.57568456728528, 21.203854868005543`}, {
     140.93580762899666`, 86.46328491077074, 19.886674295532103`}, {
     141.58386602820616`, 86.30501511485477, 18.27460733179994}, {
     142.25403596351296`, 86.09260867591786, 16.30504275400545}, {
     142.99064521308716`, 85.81601994238271, 13.935597030641057`}, {
     143.77573514844087`, 85.47966861773631, 11.283583660134493`}, {
     144.55129506286195`, 85.10344741493769, 8.57572556848131}, {
     145.25950265565103`, 84.71547228579573, 6.039097176312194}, {
     145.8352596016041, 84.34687391260616, 3.9950818954966056`}, {
     146.20773917778, 84.03026731459532, 2.834655337767633}, {
     146.38331101400718`, 83.80882322136361, 2.1172181477839596`}, {
     146.35448374779435`, 83.67564213418501, 1.7766184930005222`}, {
     146.11358024101233`, 83.61772341680376, 1.7629829861525321`}, {
     145.65105180004628`, 83.61946131828115, 2.047060224066085}, {
     144.95592134423765`, 83.66329117368392, 2.617136424338108}, {
     144.0271656847391, 83.73514662600068, 3.4811301688580114`}, {
     142.90761114985924`, 83.84002278559046, 4.666691621408189}, {
     141.65346671523275`, 83.98702448126706, 6.187859928799452}, {
     140.3232672857674, 84.18439902499547, 8.036346441600879}, {
     138.97631093350995`, 84.43956242005697, 10.186154750703569`}, {
     137.67174302185475`, 84.75644645421276, 12.596281251797976`}, {
     136.51384855753565`, 85.10009242343803, 15.168797942810615`}, {
     135.6687532848242, 85.38424312887584, 18.160486207376476`}, {
     135.03980046652234`, 85.66690650209559, 20.822703300294386`}, {
     134.6933869727658, 85.93549150544234, 22.93200253997497}, {
     134.69698234439866`, 86.17581294250539, 24.312698654586036`}, {
     135.0563659689405, 86.37667435195088, 24.95467795958541}, {
     135.68085375374395`, 86.53480595054658, 25.040380960516046`}, {
     136.51496441618673`, 86.64268600548952, 24.713055132930684`}, {
     137.59197549429564`, 86.68350845068689, 24.06141515529488}, {
     138.62242673954634`, 86.68376828554112, 23.229935598050865`}, {
     138.6224267395463, 86.68376828554112, 23.22993559805088}}]}, 
   {Hue[0.7805150656071813], 
    Polygon3DBox[{{105.17669953267784`, 81.13086015712314, 
     54.53058004055312}, {104.92215918261493`, 81.45453811335608, 
     54.28774746105586}, {105.21615677424172`, 81.79932877761293, 
     53.869366043020904`}, {105.91748267048997`, 82.087003841743, 
     53.44297606585708}, {106.87826195857, 82.31505270161881, 
     53.003236418873094`}, {107.95569231517698`, 82.48905548729789, 
     52.54815644786838}, {109.02340600860357`, 82.61686065690355, 
     52.09109893168065}, {110.03047115275258`, 82.70340244491436, 
     51.64542757711956}, {110.97091700552085`, 82.75171249817915, 
     51.216676631359746`}, {111.83996717544555`, 82.76460753275724, 
     50.809627376035934`}, {112.63316385284261`, 82.74459043293562, 
     50.42913902737031}, {113.34634777242195`, 82.693734597706, 
     50.08072768364366}, {113.98339446161901`, 82.61158589553368, 
     49.76795818280676}, {114.55988615834079`, 82.49493273560445, 
     49.4873410010485}, {115.08942898720113`, 82.35970262026201, 
     49.196191129633064`}, {115.58418210992087`, 82.2210633072446, 
     48.85636427911546}, {116.05990011414416`, 82.05301867530325, 
     48.502223889320405`}, {116.51897934908696`, 81.85984393579275, 
     48.121701816587695`}, {116.9243315999418, 81.65484506473763, 
     47.74494241263994}, {117.23113907431056`, 81.44927354262114, 
     47.428601268130535`}, {117.39626283171991`, 81.25159995883908, 
     47.24188245461797}, {117.3766769714531, 81.0697442222611, 
     47.25735756951313}, {117.13015938063995`, 80.9114121147534, 
     47.537659456028344`}, {116.64441089163996`, 80.77899924168477, 
     48.08862449446726}, {115.92446752545763`, 80.67104087144132, 
     48.87241708467597}, {114.97139195061742`, 80.58562938710999, 
     49.83623294324697}, {113.78231673339043`, 80.52187350150865, 
     50.913476244105965`}, {112.3516383961769, 80.48285158966783, 
     52.02286771445157}, {110.72031082325394`, 80.47930626627472, 
     53.04206941290228}, {109.01643186000548`, 80.53016913773094, 
     53.83424966342737}, {107.39915783967582`, 80.6553689376958, 
     54.331936326176645`}, {106.0523230863559, 80.86182116951157, 
     54.54328541499772}, {105.17669953267784`, 81.13086015712314, 
     54.53058004055312}, {105.17669953267784`, 81.13086015712314, 
     54.53058004055312}}]}, 
   {Hue[0.8283657049968538], 
    Polygon3DBox[{{133.351718360035, 67.79148590168224, 
     34.414087765145375`}, {133.51100663253632`, 68.19969897694403, 
     33.90199725522516}, {133.75413819865724`, 68.6562015582581, 
     33.26501380154108}, {134.09222936120386`, 69.12175246823573, 
     32.53184279062452}, {134.53578467240825`, 69.56080777476416, 
     31.745565361590543`}, {135.09533377767443`, 69.94189250969825, 
     30.968639809081562`}, {135.78248251178914`, 70.2374717239069, 
     30.28778680312614}, {136.73113441540335`, 70.43159858016858, 
     29.85558359679128}, {137.9064547347695, 70.52692730175869, 
     29.750405469705864`}, {139.13284386742308`, 70.53571055578104, 
     29.963459256844764`}, {140.3258053001884, 70.46989352818755, 
     30.48473367384848}, {141.39803397325608`, 70.33594892890468, 
     31.26590500906725}, {142.2597916213073, 70.13679988080742, 
     32.2226009664183}, {142.81912238659496`, 69.87457902588216, 
     33.24392790338076}, {143.0346593938251, 69.52807967275386, 
     34.19713462912361}, {142.94915472292382`, 69.09072405281732, 
     34.998472970069784`}, {142.57948322816236`, 68.63777459902208, 
     35.657339252844395`}, {141.9714505802144, 68.19146775576205, 
     36.14749684828526}, {141.17353994117119`, 67.77468227750742, 
     36.45722959452373}, {140.23695386913266`, 67.41041479701356, 
     36.58830984294661}, {139.21414379246383`, 67.11876565654823, 
     36.556975948951845`}, {138.1517338531906, 66.90113342943935, 
     36.4055001469268}, {137.09256064745804`, 66.74981305185217, 
     36.181700558683836`}, {136.21867218895073`, 66.6712158085975, 
     35.974250787010476`}, {135.47431418884696`, 66.6452224706363, 
     35.783991999906796`}, {134.82128285191408`, 66.653287991388, 
     35.609755756292635`}, {134.2852625726714, 66.68383110144293, 
     35.464327164352596`}, {133.87564665649916`, 66.73583044153098, 
     35.3433639806248}, {133.5817487662458, 66.82222710955458, 
     35.22787708831763}, {133.39251669726465`, 66.95707336104726, 
     35.099409592412115`}, {133.29756104032793`, 67.15452442879885, 
     34.93824505104507}, {133.28695789446178`, 67.42855006953427, 
     34.720574397435115`}, {133.351718360035, 67.79148590168224, 
     34.414087765145375`}, {133.351718360035, 67.79148590168224, 
     34.414087765145375`}}]}, 
   {Hue[0.3835356930570335], 
    Polygon3DBox[{{147.82182100102784`, 88.73353434513466, 
     32.17124947115962}, {148.46209088746343`, 88.76349069084851, 
     32.451930375489724`}, {148.95046384347185`, 88.78925238329134, 
     32.783493655020294`}, {149.30003435546809`, 88.80375748365134, 
     33.09330530128997}, {149.52181533848812`, 88.80207031960715, 
     33.33022064572473}, {149.62439676256105`, 88.78200742942244, 
     33.46665829011534}, {149.61391529623612`, 88.74428706259334, 
     33.49795280057377}, {149.49427365332, 88.69225706794396, 
     33.439934013120286`}, {149.26754413212572`, 88.6313028999217, 
     33.325375225227035`}, {148.93588339139535`, 88.56791635115289, 
     33.19806692310208}, {148.50645357147516`, 88.50827762104133, 
     33.101662800569386`}, {147.98810482883385`, 88.45778455497906, 
     33.07762908717939}, {147.3904952819033, 88.42078735553986, 
     33.162969212466386`}, {146.72444372361667`, 88.40037202056031, 
     33.386432858823234`}, {146.00217135192221`, 88.39826380078935, 
     33.764316927942055`}, {145.23745483525485`, 88.41482018898647, 
     34.295780467139025`}, {144.44572940944659`, 88.44907799082804, 
     34.9574446175257}, {143.64790634901172`, 88.49791165364589, 
     35.68936801292965}, {142.8810683174292, 88.55433520967028, 
     36.38004871403889}, {142.185916544199, 88.6120135731001, 
     36.918762117052}, {141.602036737941, 88.66620111623428, 
     37.220389567620856`}, {141.16724756436875`, 88.71310540389084, 
     37.23563739747827}, {140.91727417286762`, 88.74927727082678, 
     36.956187597271466`}, {140.88570735823018`, 88.77148897827524, 
     36.415144380103875`}, {141.10412283336242`, 88.77740255615872, 
     35.68358976854989}, {141.58750777709272`, 88.76738405818352, 
     34.85968673334754}, {142.2908425207593, 88.74638888412116, 
     34.03691393563888}, {143.15406351844953`, 88.72161000386018, 
     33.29284705418178}, {144.11714345661764`, 88.70051136292886, 
     32.68871763598257}, {145.120905816258, 88.68926662755669, 
     32.266174386519666`}, {146.1082076858543, 88.69147464760022, 
     32.04453477316356}, {147.02513882668327`, 88.70735428712115, 
     32.02051483935274}, {147.82182100102784`, 88.73353434513466, 
     32.17124947115962}, {147.82182100102784`, 88.73353434513466, 
     32.17124947115962}}]}, 
   {Hue[0.051220968920669296`], 
    Polygon3DBox[{{153.2038953513445, 84.53537730062429, 6.57713806998866}, {
     153.88546932970561`, 84.6267792791528, 7.619024137183778}, {
     154.56284113275535`, 84.66345114396694, 8.397512268336143}, {
     155.23831403119152`, 84.6416271184617, 8.907045160656194}, {
     155.91354601650872`, 84.55672396213511, 9.15197300494304}, {
     156.58963576860938`, 84.40331576863854, 9.145184259040551}, {
     157.26586113102664`, 84.17627404809019, 8.91126002774182}, {
     157.9265245031831, 83.88303457078547, 8.519371704681905}, {
     158.54835934581595`, 83.54147816086986, 8.054395609332175}, {
     159.1108876805777, 83.17294477930758, 7.582253871202187}, {
     159.59653945745202`, 82.80189293878453, 7.1447590954819695`}, {
     159.99034086787267`, 82.45486492771964, 6.757619194583267}, {
     160.28688328980414`, 82.14606197648939, 6.386262461883838}, {
     160.49255129656692`, 81.8684365204179, 5.949245032502976}, {
     160.6124358070849, 81.61242093122812, 5.371458013202094}, {
     160.6486273435798, 81.36823534994613, 4.588213389074234}, {
     160.59960351536938`, 81.1264038037025, 3.5457952192585687`}, {
     160.42485826749743`, 80.91948651588616, 2.491703127855466}, {
     160.12188560601817`, 80.75195725173383, 1.327368289466218}, {
     159.67153233219875`, 80.64747105289094, 0.0712089122086681}, {
     159.04455966465284`, 80.63576288800931, -1.1807952672306108`}, {
     158.20837981940116`, 80.74631320040598, -2.3038479747728964`}, {
     157.13330958035607`, 81.00533065129945, -3.133942622185195}, {
     155.86773386597923`, 81.3927505075256, -3.5003211418717832`}, {
     154.53014980849596`, 81.85944517984218, -3.3288552657884787`}, {
     153.2636097843825, 82.35792848958046, -2.6719441290659827`}, {
     152.22648509568162`, 82.84477805331719, -1.6818370589479594`}, {
     151.58028936734317`, 83.28234719224251, -0.5585511409773822}, {
     151.38294174474046`, 83.6512149324922, 0.6590218275290205}, {
     151.52224647620088`, 83.9524559188284, 2.2885497325997335`}, {
     151.93769878352472`, 84.19817004115583, 3.8490780260423803`}, {
     152.53000436065642`, 84.39211762799404, 5.2984605660496555`}, {
     153.2038953513445, 84.53537730062429, 6.57713806998866}, {
     153.2038953513445, 84.53537730062429, 6.57713806998866}}]}, 
   {Hue[0.16470979267486796`], 
    Polygon3DBox[{{110.81301708021083`, 79.55908996220263, 
     52.75947363138158}, {111.28839010018997`, 79.69894779455045, 
     52.54463638229733}, {111.82877219340632`, 79.84292489809722, 
     52.253336235205154`}, {112.4310899301291, 79.98830527096426, 
     51.87845984814665}, {113.09202201172386`, 80.1320486526152, 
     51.413211215669826`}, {113.80803517908448`, 80.27083760561452, 
     50.85087488924007}, {114.57573244105977`, 80.40137310960748, 
     50.18425290944531}, {115.39512362975331`, 80.52312644815022, 
     49.402398117363546`}, {116.26808986852494`, 80.6373880631475, 
     48.490327956500295`}, {117.19601530480975`, 80.74531114137689, 
     47.4307472896044}, {118.1797926638084, 80.84774586445343, 
     46.204532178866344`}, {119.21924239461737`, 80.94503429432574, 
     44.79220603861203}, {120.27524318616364`, 81.03120976591642, 
     43.23266135296287}, {121.25416973445617`, 81.09240172836833, 
     41.67199179280153}, {122.06621335498076`, 81.11695359557004, 
     40.28959770223352}, {122.62722759038061`, 81.09637468557442, 
     39.280320853122426`}, {122.85411706443918`, 81.02456229409364, 
     38.84103800400381}, {122.68590871604096`, 80.89999333282867, 
     39.10787117796818}, {122.15870616480774`, 80.73496472834026, 
     40.001440107621114`}, {121.32761103859919`, 80.54278530120752, 
     41.37202384751531}, {120.24362918186714`, 80.33469583387128, 
     43.05681821743805}, {118.95694352408167`, 80.12078276641112, 
     44.89106816471299}, {117.52204756800194`, 79.90244323317732, 
     46.72578571476035}, {116.00199949548444`, 79.69640382351547, 
     48.42039600624786}, {114.47629791536004`, 79.51160859945092, 
     49.870857787814415`}, {113.03882671930664`, 79.35851439839932, 
     51.01963037582797}, {111.79771214469015`, 79.24927166731824, 
     51.85487003191589}, {110.87099725007394`, 79.19577238893514, 
     52.40039564500741}, {110.319942652806, 79.18875980079135, 
     52.730438504071145`}, {110.10191397872302`, 79.23146455462326, 
     52.90221356375568}, {110.1563253402991, 79.31446784843494, 
     52.95269713816192}, {110.41638969025809`, 79.42744148892825, 
     52.900313044491774`}, {110.81301708021083`, 79.55908996220263, 
     52.75947363138158}, {110.81301708021083`, 79.55908996220263, 
     52.75947363138158}}]}, 
   {Hue[0.6346734384915529], 
    Polygon3DBox[{{130.2791623401091, 74.71591813227464, 
     26.664192891911686`}, {131.9285430620497, 74.70976602425644, 
     24.069865772736414`}, {133.39510247653996`, 74.63113894971073, 
     21.999995908833004`}, {134.67689162225864`, 74.50847939618838, 
     20.471267596927355`}, {135.76407910056193`, 74.36768057840237, 
     19.439011234446493`}, {136.83385246152554`, 74.22013789482722, 
     18.86674125315102}, {137.64499306430818`, 74.10143684728648, 
     18.57535931072162}, {138.16860553311443`, 74.00809781554798, 
     18.4883949774918}, {138.42785568112276`, 73.92049527103025, 
     18.59773666445112}, {138.44713993752836`, 73.81955031401829, 
     18.956041345021735`}, {138.25493022683173`, 73.68542878587577, 
     19.568183841082533`}, {137.87976352198842`, 73.49605929510047, 
     20.4592490635062}, {137.3323040196907, 73.23910962094034, 
     21.62327134287493}, {136.59552941168332`, 72.92159370278034, 
     22.989551295016952`}, {135.7128490671643, 72.55434694668223, 
     24.496511657673462`}, {134.79244197782253`, 72.1559432687075, 
     26.105616474141573`}, {133.68352512354812`, 71.75442065454517, 
     27.71165896750691}, {132.38334214123074`, 71.38359085246181, 
     29.269232118947926`}, {130.93782129291847`, 71.08132953279767, 
     30.737784902455097`}, {129.4002728977475, 70.88615936529918, 
     32.101273344325804`}, {127.82090610766816`, 70.8320550857342, 
     33.3701491539649}, {126.25144097814064`, 70.94301718385954, 
     34.572118582062735`}, {124.75168319159634`, 71.2267566106641, 
     35.73742322677019}, {123.41221257757421`, 71.64760560834748, 
     36.85963606384061}, {122.3500326229469, 72.14380138012386, 
     37.86248403340868}, {121.69269644558933`, 72.65762203316656, 
     38.609473004881636`}, {121.56700385866677`, 73.13318693533591, 
     38.91394010401861}, {122.08281062508613`, 73.5424047219607, 
     38.54263460208033}, {123.21960752416199`, 73.89741833824668, 
     37.33065023807691}, {124.78393240510842`, 74.20206552852986, 
     35.31577673815488}, {126.58559499909414`, 74.45003837602529, 
     32.65937644729867}, {128.4631839598724, 74.62687370646466, 
     29.64854761698104}, {130.2791623401091, 74.71591813227464, 
     26.664192891911686`}, {130.2791623401091, 74.71591813227464, 
     26.664192891911686`}}]}, 
   {Hue[0.4193567074785476], 
    Polygon3DBox[{{148.2263166677409, 63.73637002234954, 45.55836069634752}, {
     148.40012663492922`, 64.4690231741303, 44.80137702321443}, {
     148.9396090839013, 65.2652322563096, 44.09508524469782}, {
     149.78648406095346`, 66.05280857725869, 43.463404811296414`}, {
     150.8849181927513, 66.75838519984147, 42.97256491974823}, {
     152.18248594854907`, 67.30959359636078, 42.73097932359547}, {
     153.62850250698958`, 67.64018168111906, 42.867097543542734`}, {
     155.1421861766779, 67.73539982510772, 43.403432114974265`}, {
     156.62553183978227`, 67.61492804959812, 44.269758286372685`}, {
     157.98667533799133`, 67.30397339234, 45.37409204886818}, {
     159.1397125697891, 66.83511121152699, 46.61594144055906}, {
     160.00289498932577`, 66.24798915104905, 47.89791878684443}, {
     160.550933765014, 65.58795722501945, 49.142019064088544`}, {
     160.84159079086916`, 64.90161117523421, 50.29266547338778}, {
     160.93506898053474`, 64.23277225788249, 51.30089387154933}, {
     160.8923531789406, 63.62404485030298, 52.128739889186924`}, {
     160.77916967076908`, 63.11764465991119, 52.753440632147075`}, {
     160.64804836043854`, 62.743870927551015`, 53.17456729472046}, {
     160.47791687313307`, 62.48598142709576, 53.42537495006948}, {
     160.22600901254876`, 62.31493839344988, 53.53586670385374}, {
     159.8464160190648, 62.20104240835043, 53.52585439427583}, {
     159.28966293343686`, 62.11346635085735, 53.40612524929415}, {
     158.50666941594585`, 62.02204680097282, 53.1769667985719}, {
     157.5036001499532, 61.92406802353568, 52.82442324418265}, {
     156.32759348894535`, 61.836484342567715`, 52.33508745967527}, {
     155.03258254670504`, 61.77874134380353, 51.70671355690559}, {
     153.6787823063317, 61.77256812203554, 50.949447373296124`}, {
     152.33144849717974`, 61.84158001517548, 50.08425114353089}, {
     151.06136024249597`, 62.00354592034202, 49.14730957613723}, {
     149.94375823104582`, 62.26605430092971, 48.18871167593221}, {
     149.05239314584466`, 62.636783566863194`, 47.25323364130505}, {
     148.4577696554042, 63.12406166748382, 46.3724644568343}, {
     148.22631666774086`, 63.73637002234954, 45.55836069634751}, {
     148.2263166677409, 63.73637002234954, 45.55836069634752}}]}, 
   {Hue[0.855507028822043], 
    Polygon3DBox[{{121.84971581123749`, 68.14342618116807, 
     36.11313656860906}, {122.40918120318412`, 68.48871419064868, 
     36.247644320636475`}, {123.17115208282894`, 68.89854467774148, 
     36.25022686527158}, {124.15309712991127`, 69.33481618782683, 
     36.00604989405269}, {125.36942384686833`, 69.76275125543941, 
     35.41904631621371}, {126.83117154699542`, 70.15116229193393, 
     34.43685317513031}, {128.47336143784761`, 70.49041241802985, 
     33.12212109898012}, {130.14961851746375`, 70.78520581854353, 
     31.66282349457039}, {131.71995046646447`, 71.02854435546611, 
     30.280388836432525`}, {133.04234304611592`, 71.20529200812197, 
     29.178084321390486`}, {133.9860311598835, 71.29668997059271, 
     28.496754506401857`}, {134.55515090522584`, 71.28515244456669, 
     28.259198584955804`}, {134.80960393070123`, 71.1559178468318, 
     28.44593807284537}, {134.8134616524976, 70.89323347278014, 
     29.026844170464766`}, {134.63401919323604`, 70.47783784371052, 
     29.956873614872297`}, {134.29746785653964`, 69.90460950426488, 
     31.144703110256017`}, {133.75308550634512`, 69.20312279819139, 
     32.424972359484194`}, {132.93986660449616`, 68.4185986721758, 
     33.61135997608796}, {131.79294523772845`, 67.61673750213578, 
     34.53199688436223}, {130.27746537656915`, 66.85162448714416, 
     34.976115311458855`}, {128.4626552404152, 66.26225990696263, 
     35.039016203970675`}, {126.52886301423447`, 65.91273825351401, 
     34.85093592002627}, {124.67756903284817`, 65.81317394635408, 
     34.57564918484718}, {123.13969853255347`, 65.92786703371952, 
     34.393310801809115`}, {122.08915035013297`, 66.184348945103, 
     34.4253637072192}, {121.47200050179538`, 66.50433325853443, 
     34.65128361722649}, {121.17872168690035`, 66.83376271103049, 
     34.985021516135724`}, {121.09117625903527`, 67.12728772224315, 
     35.281671292741606`}, {121.08622960788395`, 67.35699960153305, 
     35.4906753473503}, {121.12420222351625`, 67.53578943203438, 
     35.65250350664389}, {121.24007178144936`, 67.70067235740619, 
     35.79846123871475}, {121.47030425063484`, 67.88995749187497, 
     35.95075343551019}, {121.84971581123747`, 68.14342618116807, 
     36.113136568609065`}, {121.84971581123749`, 68.14342618116807, 
     36.11313656860906}}]}, 
   {Hue[0.655271215913946], 
    Polygon3DBox[{{98.88803655739669, 88.67268554546612, 47.30599997567721}, {
     100.17286244218762`, 89.46444227706047, 46.417034540096765`}, {
     101.72617655744565`, 89.75300709082748, 45.87570083121827}, {
     103.37766302006433`, 89.65189607120759, 45.62450061225374}, {
     104.97644934033545`, 89.28262066338583, 45.61036553322839}, {
     106.39362904118926`, 88.7539931914277, 45.7852087466321}, {
     107.57517003472574`, 88.15019656832366, 46.09697669208486}, {
     108.54061949751775`, 87.53443529536186, 46.4845088601583}, {
     109.30943546884572`, 86.95808924952367, 46.88947297357072}, {
     109.89724977429033`, 86.46408292509525, 47.25893879016586}, {
     110.31640551952002`, 86.08034364724514, 47.55681237410679}, {
     110.57572717023848`, 85.77506416947656, 47.81722048217259}, {
     110.68169388369073`, 85.499593036765, 48.0962932010285}, {
     110.6390169010672, 85.20983917091519, 48.446029393291944`}, {
     110.45066609329156`, 84.86466455501144, 48.91556794579333}, {
     110.11537137435934`, 84.44901271348225, 49.52427870774115}, {
     109.625688457286, 83.99056804821319, 50.23896328352563}, {
     108.97195255444899`, 83.5199193926364, 51.0155649084908}, {
     108.14257757478246`, 83.06642805599587, 51.80267107340735}, {
     107.12784337563019`, 82.65681356536288, 52.5428252632316}, {
     105.95683318786976`, 82.29788225973088, 53.19003218212547}, {
     104.68493768736366`, 81.98690629455675, 53.71251261593454}, {
     103.37416269308802`, 81.72250699909313, 54.09209799645659}, {
     102.09388355367244`, 81.50368133545837, 54.328974969064255`}, {
     100.90773886828846`, 81.34639172275907, 54.4249176730355}, {
     99.8493313861694, 81.31405272671437, 54.35064066017475}, {
     98.94771461575209, 81.48595767260169, 54.07385660471846}, {
     98.23185505365987, 81.95965136541935, 53.5438498443051}, {
     97.7306962930636, 82.85492520294663, 52.67158590878944}, {
     97.48991055810677, 84.17522739515867, 51.45145720136751}, {
     97.56804544856602, 85.75823691961259, 50.0158404637209}, {
     98.0190338542949, 87.3568588204867, 48.56035444266209}, {
     98.88803655739672, 88.67268554546612, 47.30599997567721}, {
     98.88803655739669, 88.67268554546612, 47.30599997567721}}]}, 
   {Hue[0.4569244245658184], 
    Polygon3DBox[{{118.66823120649543`, 64.86067752521207, 
     30.929609360871623`}, {119.05084729153322`, 64.95001095496136, 
     31.345875035404518`}, {119.56055152867799`, 65.01721917550377, 
     31.78392053148297}, {120.22607740835261`, 65.02927132956358, 
     32.19596471296184}, {121.07380024511222`, 64.95542496607361, 
     32.545650247150945`}, {122.12808816304619`, 64.76694137999664, 
     32.8184988064341}, {123.40471488877638`, 64.44049289641195, 
     33.03645848167776}, {124.83138335953795`, 63.99703561938885, 
     33.26576452428583}, {126.28812944766172`, 63.47667488017871, 
     33.57021453895904}, {127.66294742099302`, 62.90842305065337, 
     33.96898317444352}, {128.8446839653746, 62.31386915392524, 
     34.41796028994098}, {129.71732209692127`, 61.71270145168283, 
     34.8087117115098}, {130.2305728746613, 61.123093607144725`, 
     35.03588277490987}, {130.44518190092197`, 60.56182787164412, 
     35.075284146909326`}, {130.43286164352602`, 60.048474796047905`, 
     34.939652555635085`}, {130.26791179112433`, 59.60168321842419, 
     34.67082475751303}, {130.02726673853147`, 59.236774162647514`, 
     34.33464816495549}, {129.7665824562609, 58.96644312772297, 
     33.99170489396395}, {129.44868155143251`, 58.80684409312429, 
     33.619200166148865`}, {129.0125468084949, 58.77705110267862, 
     33.171737226359426`}, {128.39655185325785`, 58.89916871540927, 
     32.6110996989391}, {127.53807417003006`, 59.19999751931872, 
     31.918474270174908`}, {126.3819675234413, 59.70846021718818, 
     31.11788585065832}, {124.98144886419063`, 60.40376577166334, 
     30.34272281959648}, {123.46033378761759`, 61.223660870122785`, 
     29.751445812200764`}, {121.9463305176938, 62.092700943157475`, 
     29.43278975761715}, {120.57492560230621`, 62.92179469191808, 
     29.38477632156105}, {119.49155060066717`, 63.61195049436024, 
     29.52468358940231}, {118.7761279298889, 64.1091700480251, 
     29.74703674189531}, {118.39169968720682`, 64.44042690534855, 
     29.99948657970666}, {118.28493934491104`, 64.64599885966216, 
     30.271564920192304`}, {118.39749117770073`, 64.77048865035844, 
     30.574743555350405`}, {118.66823120649545`, 64.86067752521205, 
     30.92960936087163}, {118.66823120649543`, 64.86067752521207, 
     30.929609360871623`}}]}, 
   {Hue[0.003031267767113821], 
    Polygon3DBox[{{109.76442622604647`, 83.16435250241385, 
     51.18880008823412}, {109.65916752358942`, 83.43501266220522, 
     50.89844443413282}, {109.83298523445185`, 83.78255313213377, 
     50.42029407035657}, {110.29030098918359`, 84.18419338820769, 
     49.77909606934982}, {111.02937938127482`, 84.61402427719847, 
     48.99910412508251}, {112.04226265086609`, 85.04467815846817, 
     48.10456134436005}, {113.3117111805516, 85.44937707303, 
     47.12029088447624}, {114.77813062015622`, 85.80197087384254, 
     46.08726744533471}, {116.36210742369504`, 86.08161888465445, 
     45.0488755540066}, {117.9941073269454, 86.27592552354635, 
     44.029174078786944`}, {119.6161506306307, 86.38008371163471, 
     43.02587773208905}, {121.1811599772206, 86.39492889829855, 
     42.007835575732}, {122.64080581160363`, 86.33579147543902, 
     40.92914767173738}, {123.93778472083277`, 86.23001344717699, 
     39.775093738676844`}, {125.01726802321548`, 86.09411149182263, 
     38.58662824841181}, {125.82398539199772`, 85.93488542853467, 
     37.468093806825905`}, {126.2990194384172, 85.75335875304513, 
     36.58324794260852}, {126.39662873380567`, 85.54805359783981, 
     36.11092518835479}, {126.13995283638161`, 85.31802809091815, 
     36.125708846959526`}, {125.56566349277138`, 85.06477484026834, 
     36.64409468612345}, {124.70665293803556`, 84.79213022722246, 
     37.6444485224177}, {123.59290728929756`, 84.50655026164078, 
     39.0654975393559}, {122.25366614661267`, 84.21738011439862, 
     40.80666098967082}, {120.73301909130488`, 83.9335762857176, 
     42.719726281466656`}, {119.08934066690848`, 83.66432166813235, 
     44.64180971384357}, {117.39052193908543`, 83.42019036087598, 
     46.42978363177278}, {115.7174817791478, 83.2115168607385, 
     47.97486640272876}, {114.16560390589032`, 83.04671017284367, 
     49.21050377071892}, {112.80960464004899`, 82.93294110091459, 
     50.12722036487986}, {111.67511195537251`, 82.87876887430943, 
     50.75702067911726}, {110.78053956140147`, 82.8931552430983, 
     51.13003285550948}, {110.14037545698878`, 82.98527079167489, 
     51.2692331279514}, {109.76442622604647`, 83.16435250241385, 
     51.18880008823412}, {109.76442622604647`, 83.16435250241385, 
     51.18880008823412}}]}, 
   {Hue[0.9546086042891024], 
    Polygon3DBox[{{98.94080109803551, 63.62832432648205, 6.175061275119642}, {
     99.872630715247, 63.802478342297206`, 7.125261463002378}, {
     101.05392189775183`, 63.75054953175257, 8.182516542313419}, {
     102.48898985591063`, 63.490436056553214`, 9.328634202712783}, {
     104.17629654110657`, 63.04386902066491, 10.563577966506015`}, {
     106.10836225610939`, 62.43669653940678, 11.902579364489695`}, {
     108.27214983526065`, 61.69902630496145, 13.374219056205076`}, {
     110.64550420513473`, 60.86635761856433, 15.015246466224932`}, {
     113.14009304778025`, 59.99299459614474, 16.816729394950276`}, {
     115.63623834084457`, 59.13321637197215, 18.72935777171529}, {
     118.03938472063112`, 58.3213914911335, 20.69852086350951}, {
     120.27662897991081`, 57.57318434100979, 22.661052094031703`}, {
     122.28909174780874`, 56.88962855050873, 24.5420642684999}, {
     124.02355820095494`, 56.26258597621534, 26.253978727698954`}, {
     125.42695809966561`, 55.685694307864004`, 27.70204637481595}, {
     126.44388764801609`, 55.16468848882668, 28.7896726072017}, {
     127.01228879938242`, 54.70882360031655, 29.416164189358668`}, {
     127.0642292722287, 54.3303214283368, 29.485909291790534`}, {
     126.52641416981295`, 54.04548686000158, 28.913997065891238`}, {
     125.31599913424431`, 53.87762176761392, 27.62440308377802}, {
     123.35230707092745`, 53.86061284357166, 25.570515352931654`}, {
     120.70575987654624`, 54.02133321764108, 22.908190978377693`}, {
     117.5104931190634, 54.38412942647684, 19.871244277609453`}, {
     113.91311112834488`, 54.97328885643513, 16.67916390820008}, {
     110.1147535443336, 55.801595385288756`, 13.544450523078414`}, {
     106.41009096081599`, 56.85279474199164, 10.680524738623962`}, {
     103.19874154256426`, 58.0607432682983, 8.30492597440605}, {
     100.76573259193853`, 59.3245265141354, 6.548149726027383}, {
     99.12906798068752, 60.54958048597604, 5.417664320209578}, {
     98.23680947622319, 61.647344269583925`, 4.893275894957501}, {
     97.99364347297725, 62.54882358367224, 4.917740173541976}, {
     98.27498654389228, 63.21324492077864, 5.391196486577105}, {
     98.94080109803554, 63.628324326482044`, 6.175061275119667}, {
     98.94080109803551, 63.62832432648205, 6.175061275119642}}]}, 
   {Hue[0.9549015928372537], 
    Polygon3DBox[{{142.8402743107331, 62.180335496909095`, 
     43.586894938033616`}, {143.65467578849461`, 62.56693392884902, 
     43.806365333987735`}, {144.3756243666506, 62.80985459695742, 
     44.061792277497666`}, {145.055622355756, 62.9255686898608, 
     44.39525167036776}, {145.74628227027944`, 62.93186598155947, 
     44.83592489072055}, {146.49862361338174`, 62.84696316911718, 
     45.40495995301527}, {147.35652982219486`, 62.68801595009217, 
     46.115427151915526`}, {148.28531761108238`, 62.46119227553433, 
     46.93729274600199}, {149.199159381707, 62.16670601298164, 
     47.81087147656245}, {150.01079834213962`, 61.806612742591454`, 
     48.67222775746067}, {150.63261791540796`, 61.385235515887935`, 
     49.45437064730848}, {150.9770272736672, 60.908997230950725`, 
     50.08749557172061}, {150.99615881255588`, 60.39189621915668, 
     50.5184288812094}, {150.70493278961632`, 59.85725542213371, 
     50.72554218182456}, {150.12419846250705`, 59.327464386385344`, 
     50.69393117972963}, {149.2765935441403, 58.82297817393155, 
     50.41520566045824}, {148.18764225488877`, 58.362321586646104`, 
     49.889177304028124`}, {146.89454136371185`, 57.961533569108, 
     49.13082753967299}, {145.47055682001803`, 57.6325321278753, 
     48.19000709952725}, {143.99935230517764`, 57.3856838656027, 
     47.13314594845621}, {142.56455076051438`, 57.230686359016886`, 
     46.03455679275919}, {141.24726988271024`, 57.17684348567819, 
     44.972672472450846`}, {140.12201989116596`, 57.232667068930425`, 
     44.02398460334113}, {139.23285469529137`, 57.39662358534947, 
     43.24063923897907}, {138.63462786410375`, 57.66533297887803, 
     42.66330915493617}, {138.3448355197248, 58.03345292212996, 
     42.30999586546376}, {138.29704071799227`, 58.48786462179458, 
     42.159076053593026`}, {138.51538496873036`, 59.0274506555001, 
     42.20481765198048}, {139.12154653752222`, 59.65718178972103, 
     42.44388916510392}, {139.95080675084046`, 60.33370018231698, 
     42.757490174662934`}, {140.90902571327803`, 61.01384180738823, 
     43.07294407580868}, {141.90287307581457`, 61.64762625868588, 
     43.351144709143604`}, {142.8402743107331, 62.18033549690911, 
     43.58689493803361}, {142.8402743107331, 62.180335496909095`, 
     43.586894938033616`}}]}, 
   {Hue[0.05713605286981838], 
    Polygon3DBox[{{142.14091824056212`, 63.80762965994718, 
     41.716733512831496`}, {141.821125161118, 64.3086458901338, 
     41.03632328953513}, {141.558657681477, 64.93247367007727, 
     40.241190486999976`}, {141.42554409596454`, 65.64293449066747, 
     39.37885208191532}, {141.49212806756975`, 66.40447454212364, 
     38.48813101427494}, {141.82538923673619`, 67.18304141617001, 
     37.602865755188596`}, {142.4313994280514, 67.94516849519685, 
     36.73818585763285}, {143.24463792999228`, 68.65703360701883, 
     35.905262563648286`}, {144.19631946732574`, 69.286674592626, 
     35.14591370947344}, {145.21868218510363`, 69.80514896609938, 
     34.52785889917624}, {146.24896817680587`, 70.18970478471088, 
     34.12862407456906}, {147.24708866780273`, 70.43765553653175, 
     33.992862952690274`}, {148.1826760056375, 70.55177666570312, 
     34.14082123510366}, {149.02714600121172`, 70.53213328044852, 
     34.57883694521758}, {149.75312888121678`, 70.3758411424379, 
     35.29952228607587}, {150.32978987627445`, 70.07902835685093, 
     36.276385731333136`}, {150.71823314068885`, 69.63917432216662, 
     37.45942028897086}, {150.8750435911572, 69.05348157497319, 
     38.78447756452767}, {150.75080257256545`, 68.31949829785322, 
     40.17297331218472}, {150.2977257610624, 67.4407254363523, 
     41.52558903073921}, {149.5541027603478, 66.47024153892069, 
     42.70512768196542}, {148.6160125954482, 65.49601246533558, 
     43.595031997623494`}, {147.5927868339131, 64.61203433328856, 
     44.14260474449183}, {146.60633510805357`, 63.911116759030286`, 
     44.36130045255733}, {145.75174593499787`, 63.44700761809107, 
     44.32412448134194}, {145.03197675926364`, 63.18126790066659, 
     44.13348835145052}, {144.42992816723452`, 63.06086849863631, 
     43.86315849698157}, {143.92497670582955`, 63.03364952336978, 
     43.56379544624746}, {143.49479326996757`, 63.05081924281341, 
     43.27147719720727}, {143.11909615609756`, 63.10674872700307, 
     42.97983511643563}, {142.77998904963678`, 63.231175339097426`, 
     42.65090869840729}, {142.45979619632848`, 63.45470743977524, 
     42.24453867738245}, {142.14091824056212`, 63.80762965994718, 
     41.716733512831496`}, {142.14091824056212`, 63.80762965994718, 
     41.716733512831496`}}]}, 
   {Hue[0.7819063518664469], 
    Polygon3DBox[{{112.73165033039581`, 70.67442709037402, 
     38.62425181894782}, {113.69036972268734`, 70.44538458456176, 
     38.51841194216097}, {114.68422618561, 70.16913871956731, 
     38.29705138711316}, {115.67973554092056`, 69.85984418916183, 
     37.99359839181846}, {116.64689607474054`, 69.5316995489545, 
     37.642627852152266`}, {117.55880965612833`, 69.1990249924609, 
     37.27711876692214}, {118.3910476353916, 68.87616705704276, 
     36.925832369513515`}, {119.12086562867326`, 68.57737273885776, 
     36.61144212738352}, {119.72636798300915`, 68.31674448407217, 
     36.34988082483866}, {120.18927003017932`, 68.10540503256087, 
     36.148336246865206`}, {120.50471316774563`, 67.94292151893778, 
     35.99998560000228}, {120.66993849444518`, 67.82640741583958, 
     35.89589655544964}, {120.68064944390716`, 67.75379476930303, 
     35.82857258470887}, {120.53091750327548`, 67.72415378517108, 
     35.79200683456318}, {120.21295655538324`, 67.7380087005259, 
     35.781405160025336`}, {119.7167328021086, 67.79767154669295, 
     35.79256246445812}, {119.02937477977046`, 67.90761216120522, 
     35.82084968990444}, {118.14482401080265`, 68.07365556010576, 
     35.86044473635781}, {117.09663882649023`, 68.29774316040886, 
     35.90676275927355}, {115.93130285797083`, 68.57745082185929, 
     35.95759591259644}, {114.70055666334336`, 68.90524317774171, 
     36.013986848804876`}, {113.46338436490595`, 69.26758421886683, 
     36.08154255809854}, {112.28719989665694`, 69.64494473445454, 
     36.17154407882551}, {111.24778839629411`, 70.01287267266734, 
     36.30125718154965}, {110.42760788992479`, 70.3442138792636, 
     36.49265951967236}, {109.89590153827636`, 70.61502613896377, 
     36.762224027234666`}, {109.65371201934248`, 70.81639386657803, 
     37.09531742948342}, {109.67885004519829`, 70.94780061055641, 
     37.46334124042861}, {109.9433320356815, 71.01236722752037, 
     37.83252306810713}, {110.41519784521975`, 71.01453929785878, 
     38.16671388284013}, {111.06027682529952`, 70.95817190904883, 
     38.43033659951829}, {111.84378142719106`, 70.84513045020661, 
     38.591389067428715`}, {112.73165033039581`, 70.67442709037402, 
     38.62425181894782}, {112.73165033039581`, 70.67442709037402, 
     38.62425181894782}}]}, 
   {Hue[0.2887930841162656], 
    Polygon3DBox[{{137.32795288255247`, 53.59545319617904, 
     41.31534910450986}, {136.89777847115627`, 53.82357850821456, 
     40.896932705617594`}, {136.88761727223886`, 54.13321003982232, 
     40.92867819675278}, {137.21966579921113`, 54.51168468354708, 
     41.3310440714168}, {137.82185275047266`, 54.94336701144811, 
     42.011802359616176`}, {138.62648928813914`, 55.406405027264476`, 
     42.87262018967078}, {139.69922503241744`, 55.88331149391348, 
     43.86422390808397}, {140.98066127602596`, 56.33698107447739, 
     44.91221886682559}, {142.2972989224872, 56.727661922131965`, 
     45.9380022693411}, {143.61812996264314`, 57.04172661450492, 
     46.930671690172}, {144.91143970512277`, 57.26746302080558, 
     47.88247181158651}, {146.1445889738559, 57.39514964953686, 
     48.78557173223248}, {147.284268799018, 57.41754016324912, 
     49.629532779012386`}, {148.29659738745545`, 57.33036430148841, 
     50.399087782532156`}, {149.15943255844383`, 57.13928525402815, 
     51.0789785988819}, {149.87785360405013`, 56.86742314517539, 
     51.662239986680376`}, {150.46053718629844`, 56.540939387181574`, 
     52.14094026811988}, {150.91673648544716`, 56.18559073453534, 
     52.508729408237556`}, {151.2570327213449, 55.825496005875785`, 
     52.76446859999691}, {151.49394223485035`, 55.48215651781501, 
     52.9146157338441}, {151.63595024541715`, 55.172036782884746`, 
     52.96988682114391}, {151.64670938676338`, 54.895802010239265`, 
     52.91557965473571}, {151.46919929443, 54.648059240552435`, 
     52.72350912904699}, {151.0456552560345, 54.42369799015265, 
     52.362934157145574`}, {150.3170172608224, 54.21776037540347, 
     51.797419033839454`}, {149.22265155430486`, 54.02541211946158, 
     50.98120508037159}, {147.70372225194026`, 53.84241262224364, 
     49.85774578373936}, {145.80223987638195`, 53.673645315670676`, 
     48.43136254873775}, {143.69457955392852`, 53.53454967304688, 
     46.807778435292676`}, {141.56925452265486`, 53.44021507803621, 
     45.11740646071311}, {139.60994083130262`, 53.404601642592276`, 
     43.50592043850841}, {138.22964577786232`, 53.45695103927166, 
     42.214718857419314`}, {137.32795288255247`, 53.59545319617904, 
     41.31534910450986}, {137.32795288255247`, 53.59545319617904, 
     41.31534910450986}}]}, 
   {Hue[0.8991225906280282], 
    Polygon3DBox[{{100.97710974653124`, 97.71637116670944, 
     41.39173315317561}, {102.88395142452897`, 96.88862782705434, 
     41.337534989203526`}, {105.06150270015131`, 95.93107563094703, 
     41.302066631953835`}, {107.33075309425635`, 94.94194884456556, 
     41.294483989225455`}, {109.54173770863025`, 93.99994916061831, 
     41.314937824775235`}, {111.57397589677582`, 93.16196252032735, 
     41.35458842619901}, {113.33182683801749`, 92.46463605382087, 
     41.399772190888186`}, {114.7407123564973, 91.92707599410633, 
     41.43846231941183}, {115.79231642008698`, 91.53299794806027, 
     41.468553347836846`}, {116.51704519842409`, 91.25003567527938, 
     41.49551837095696}, {116.93656350101433`, 91.05301066176527, 
     41.52656472345379}, {117.06421301227458`, 90.92235772884894, 
     41.56952682747336}, {116.90604687665316`, 90.84223971942653, 
     41.63300289408637}, {116.46134274813042`, 90.79889623034732, 
     41.7273421872843}, {115.7356653624682, 90.78543447239288, 
     41.86042966404671}, {114.75895141358242`, 90.81068257423019, 
     42.027544584743964`}, {113.56405699687643`, 90.88993039522941, 
     42.2156969736574}, {112.18571996629788`, 91.04430726327796, 
     42.402253179577386`}, {110.66321588436139`, 91.30133509259696, 
     42.555196310529645`}, {109.04274127834037`, 91.69476063821689, 
     42.6373242609743}, {107.37680868752423`, 92.25821786220294, 
     42.618001372095875`}, {105.70815405216156`, 92.98646966916253, 
     42.50751414261061}, {104.07729472491656`, 93.84688013018079, 
     42.34077469173574}, {102.53003653825863`, 94.79372199072343, 
     42.15519703349643}, {101.11700868316993`, 95.76837068797481, 
     41.9818769260893}, {99.89261097353912, 96.7009319665416, 
     41.84028275105328}, {98.91336219317884, 97.51384296932532, 
     41.73734569829955}, {98.23580289207737, 98.14576374913551, 
     41.66572333856229}, {97.91378531533995, 98.5634468467907, 
     41.61051980613286}, {97.99514017432995, 98.74133191560277, 
     41.56036795831963}, {98.51830375156747, 98.66205560817656, 
     41.5082121746231}, {99.5089787981266, 98.31861360106379, 
     41.45132800292684}, {100.97710974653124`, 97.71637116670944, 
     41.391733153175615`}, {100.97710974653124`, 97.71637116670944, 
     41.39173315317561}}]}, 
   {Hue[0.2957397853959107], 
    Polygon3DBox[{{153.76374987270765`, 74.51518461489907, 
     9.28201503140298}, {153.45989065945375`, 74.58128009272842, 
     8.63426291668757}, {153.410430179152, 74.63431298664493, 
     8.06902085046752}, {153.59210080058702`, 74.66932292978008, 
     7.615663468876402}, {153.97824133865407`, 74.68205786104019, 
     7.318541734947162}, {154.53996551184284`, 74.6694998246637, 
     7.234069709520561}, {155.2450136478519, 74.63041681970316, 
     7.423197342707525}, {156.03698501056118`, 74.56930716240078, 
     7.898240696344736}, {156.84741013363058`, 74.4936525385558, 
     8.623166194020754}, {157.6134777155639, 74.41044917749512, 
     9.5350528312783}, {158.27905700186002`, 74.32638311008121, 
     10.544019642739269`}, {158.79449723504254`, 74.24830269006412, 
     11.540427037199528`}, {159.14432861149479`, 74.18074052683808, 
     12.43959914417934}, {159.3587095762083, 74.12391552097843, 
     13.216996195177185`}, {159.46542714281216`, 74.08879628775993, 
     13.910300817669302`}, {159.49325816293432`, 74.06804088685864, 
     14.488445430645275`}, {159.46974604738082`, 74.05395346853697, 
     14.919510282788977`}, {159.41714368968837`, 74.04587210220728, 
     15.202881975696982`}, {159.34348197416338`, 74.04302418268662, 
     15.359272160462332`}, {159.25343548739372`, 74.04439937702574, 
     15.415775365637906`}, {159.15187685813012`, 74.04883096689701, 
     15.400165719373053`}, {159.04382858643316`, 74.05506516938915, 
     15.340609704690426`}, {158.93260968087327`, 74.06202595445578, 
     15.261643999177501`}, {158.80036564453263`, 74.07107512211775, 
     15.143747888677478`}, {158.61496392408628`, 74.08498925083201, 
     14.94039966342772}, {158.34280694112846`, 74.10623516285816, 
     14.607835906732557`}, {157.9482728874106, 74.13679111301832, 
     14.10808586902387}, {157.39337277229652`, 74.17804343256923, 
     13.41393887777252}, {156.67902430463872`, 74.22860592646845, 
     12.553770291969052`}, {155.87374203842333`, 74.28698502797276, 
     11.630928661379109`}, {155.0569607292406, 74.36380073888051, 
     10.789062623676564`}, {154.3219715791495, 74.44106795558942, 
     10.000804644601102`}, {153.76374987270765`, 74.51518461489907, 
     9.282015031402995}, {153.76374987270765`, 74.51518461489907, 
     9.28201503140298}}]}, 
   {Hue[0.14695399446476198`], 
    Polygon3DBox[{{156.4793331536838, 74.15029861708216, 14.28716362316288}, {
     157.21276609803292`, 74.1344567023985, 14.473220899109098`}, {
     157.75350548116327`, 74.11675021923062, 14.67775584430779}, {
     158.1199165508068, 74.10027918485834, 14.88394418214353}, {
     158.32699033025253`, 74.08678184604493, 15.086165731982817`}, {
     158.38631097689353`, 74.07661506327523, 15.29023570971209}, {
     158.30627217175316`, 74.06874920577945, 15.513091410058852`}, {
     158.09248271067776`, 74.06072755818985, 15.781861920809682`}, {
     157.74830852838812`, 74.0485535504028, 16.132283662159924`}, {
     157.27730579494545`, 74.02705402704619, 16.595992051794052`}, {
     156.68959518675658`, 73.99214013270704, 17.16336880102616}, {
     155.997751958577, 73.94089908573744, 17.80642975957146}, {
     155.2158220431868, 73.87226977493363, 18.48649191039172}, {
     154.35983277124294`, 73.78802515607255, 19.154732038523616`}, {
     153.44808024094127`, 73.6934389043391, 19.754761382340654`}, {
     152.5012327443694, 73.5974581611318, 20.226222207135503`}, {
     151.5422905007674, 73.51227652212837, 20.508386847474284`}, {
     150.59918331237887`, 73.45044234647557, 20.55987865358911}, {
     149.71264983029684`, 73.41724893116844, 20.408268254951413`}, {
     148.92704946642291`, 73.41436727767169, 20.093695578617893`}, {
     148.28651310398837`, 73.44129779396084, 19.649495240787072`}, {
     147.83414249778076`, 73.49531057309903, 19.10188586095312}, {
     147.6115160264491, 73.57158796286302, 18.47176792812985}, {
     147.65836029432083`, 73.66357940273187, 17.778994651075017`}, {
     148.01212102524846`, 73.76352346572868, 17.04935425802551}, {
     148.68885951156122`, 73.86315867679272, 16.320215820829425`}, {
     149.62850917621714`, 73.95507801957389, 15.632845970200346`}, {
     150.75143556111124`, 74.03345393912015, 15.03373357311482}, {
     151.97838157588924`, 74.09417574950605, 14.566666738919013`}, {
     153.2326318085114, 74.13505319338722, 14.262375366750193`}, {
     154.4424861300059, 74.15606752730672, 14.130246678853322`}, {
     155.54343932934586`, 74.15957273222809, 14.153248388303705`}, {
     156.4793331536838, 74.15029861708216, 14.28716362316288}, {
     156.4793331536838, 74.15029861708216, 14.28716362316288}}]}, 
   {Hue[0.22105357324221542`], 
    Polygon3DBox[{{110.43909380408586`, 73.84962862907949, 
     44.92585785504514}, {110.63189438384684`, 74.03658965368743, 
     45.31500713510361}, {110.99740305323768`, 74.15258748912642, 
     45.53322073294334}, {111.51608010414074`, 74.21147446291582, 
     45.59744820379804}, {112.1673232950876, 74.22423805175839, 
     45.51943581846289}, {112.9301564770892, 74.20037508217057, 
     45.308348649557225`}, {113.784410233012, 74.14805111905883, 
     44.97131505083475}, {114.71702261274808`, 74.06494109812243, 
     44.49931276779157}, {115.71936874479213`, 73.94091302276776, 
     43.87638710899398}, {116.78313633741145`, 73.76410150143127, 
     43.09313435961395}, {117.90053293050933`, 73.52081193861302, 
     42.14924001634851}, {119.06406543468036`, 73.19547041140409, 
     41.05706515939639}, {120.23458762148145`, 72.77314439358847, 
     39.875443403954264`}, {121.32919184285088`, 72.26090488183873, 
     38.739302774670854`}, {122.27156209857772`, 71.69593464344534, 
     37.77740279213473}, {122.99030010600876`, 71.10373726060114, 
     37.06968183781899}, {123.41444100707754`, 70.51146796437419, 
     36.643356564140156`}, {123.4895748907949, 69.94884830269017, 
     36.46347750103785}, {123.23766814702662`, 69.44842073764492, 
     36.43122166351901}, {122.69467452772078`, 69.04796281939377, 
     36.466882675523294`}, {121.89231353783931`, 68.78850431911445, 
     36.53802157898993}, {120.8604569977595, 68.71007294836495, 
     36.662032363896245`}, {119.63053586453248`, 68.84406085672062, 
     36.89729923679507}, {118.25208216567323`, 69.181442142021, 
     37.2956403188257}, {116.7912300521389, 69.68158493538442, 
     37.87816754339682}, {115.32432591929009`, 70.29260983465164, 
     38.6396719084431}, {113.94004988071114`, 70.9561899570302, 
     39.54927067703859}, {112.73912184128874`, 71.61492269838736, 
     40.55801112476807}, {111.79025131363245`, 72.22452322709775, 
     41.60607419492194}, {111.09699167600081`, 72.7611016826442, 
     42.628724510581954`}, {110.6510021281449, 73.21400817505679, 
     43.56624411164086}, {110.43809866723922`, 73.57779532505813, 
     44.35062761697349}, {110.43909380408584`, 73.84962862907949, 
     44.92585785504513}, {110.43909380408586`, 73.84962862907949, 
     44.92585785504514}}]}, 
   {Hue[0.8358424309696015], 
    Polygon3DBox[{{163.6326220912138, 80.44810774571378, 
     23.365825561784636`}, {163.66360239210323`, 80.32616695215067, 
     22.734440065193848`}, {163.65116777763404`, 80.35803580692439, 
     21.95767892180167}, {163.59827177964596`, 80.51661623276432, 
     21.132948578202956`}, {163.5093387478268, 80.77647870037653, 
     20.350975852307}, {163.39061384152686`, 81.11307672550558, 
     19.685839894084033`}, {163.25032128452153`, 81.50214194907225, 
     19.18876420747511}, {163.0985782775384, 81.91949976483289, 
     18.885351787776564`}, {162.9470419191079, 82.34127558831727, 
     18.776179540362268`}, {162.80680531378442`, 82.74770633761459, 
     18.839166274866564`}, {162.68287068852894`, 83.13334298289679, 
     19.03629169414245}, {162.5777670121559, 83.49632411325834, 
     19.330078947346735`}, {162.49302972153558`, 83.8348813338597, 
     19.686841343294667`}, {162.42928170439166`, 84.14732513845442, 
     20.07698991651225}, {162.38630001851564`, 84.4320240770155, 
     20.47530370533718}, {162.3630724214368, 84.68737683740386, 
     20.861142546801652`}, {162.35784750522987`, 84.91177613679477, 
     21.218587092929653`}, {162.36811064423102`, 85.10225396773971, 
     21.53445469585038}, {162.39068544288725`, 85.25055030180505, 
     21.79490385137096}, {162.42264548850721`, 85.34701388938839, 
     21.995942462181546`}, {162.46187751734374`, 85.38165756423453, 
     22.14474549635071}, {162.50751254765402`, 85.34372184167957, 
     22.25749360826549}, {162.56031938684674`, 85.22111561226518, 
     22.35686017113512}, {162.62301195414838`, 84.99987118556669, 
     22.46921703842703}, {162.7003969827882, 84.66386628062155, 
     22.620973023243213`}, {162.79758979336313`, 84.20317229864402, 
     22.832077774503293`}, {162.91367167169696`, 83.64104846004739, 
     23.102835824190826`}, {163.04447745477177`, 83.0144217165379, 
     23.406306945476015`}, {163.18362285270192`, 82.36589597573283, 
     23.691310473745023`}, {163.32261515921155`, 81.74126110107237, 
     23.89113676408176}, {163.45132689545412`, 81.18604773310363, 
     23.936725187999652`}, {163.55858444840874`, 80.74249395391749, 
     23.771632736982376`}, {163.6326220912138, 80.44810774571378, 
     23.365825561784636`}, {163.6326220912138, 80.44810774571378, 
     23.365825561784636`}}]}, 
   {Hue[0.9791351637870322], 
    Polygon3DBox[{{153.1160199413933, 
     78.13004941739811, -7.306586425715943}, {152.93038113593278`, 
     78.13390726763608, -7.270607783332613}, {152.6942511965252, 
     78.15307031318873, -7.2200266729995155`}, {152.41988004333538`, 
     78.18509548197913, -7.153156914004908}, {152.1197717883112, 
     78.2275931120677, -7.069614483890237}, {151.80675910260183`, 
     78.27821697332327, -6.970901261190739}, {151.49402842924897`, 
     78.33465741442, -6.860698655626153}, {151.1951027390501, 
     78.39463619587927, -6.744891340289901}, {150.92378957452522`, 
     78.4559010168322, -6.631344441068395}, {150.69410179979855`, 
     78.51621762408026, -6.529456461992619}, {150.52015677074445`, 
     78.5733576775482, -6.449505092508621}, {150.41591881304714`, 
     78.62509366758661, -6.40172220029352}, {150.38692897279725`, 
     78.66990926356759, -6.390994317512296}, {150.42564222137403`, 
     78.70738492341304, -6.413679084569701}, {150.52317854726132`, 
     78.73714059224115, -6.464077513996871}, {150.67051739287834`, 
     78.75875014412624, -6.53572064783719}, {150.85857637559357`, 
     78.77175601094267, -6.621966161715749}, {151.0782788031073, 
     78.77568384354555, -6.716477645507629}, {151.32176066296117`, 
     78.77328146432035, -6.815909584641198}, {151.57982471689613`, 
     78.76322706040047, -6.914870399696152}, {151.84229075724446`, 
     78.74105982531104, -7.006785659405917}, {152.10047511228464`, 
     78.70607634128123, -7.088843117160975}, {152.3460880652228, 
     78.65784854579721, -7.159249817347355}, {152.57329906822662`, 
     78.59822271890368, -7.2173612027347565`}, {152.77785225693063`, 
     78.53049030944777, -7.263185556342263}, {152.95557986049906`, 
     78.45795173216862, -7.297078989068112}, {153.10429554065763`, 
     78.38919451894425, -7.323457508354484}, {153.2188072303197, 
     78.32443610360365, -7.341244596037768}, {153.29425411965377`, 
     78.26483276584729, -7.350239294345218}, {153.32627787106685`, 
     78.2130474102272, -7.351265964201544}, {153.31039371885004`, 
     78.17165778189579, -7.344756152628374}, {153.24193882203164`, 
     78.14317141546141, -7.33037459274686}, {153.1160199413933, 
     78.13004941739811, -7.306586425715943}, {153.1160199413933, 
     78.13004941739811, -7.306586425715943}}]}, 
   {Hue[0.1736230904659961], 
    Polygon3DBox[{{127.03788005683585`, 80.97244737774479, 
     30.30867046109916}, {127.65121742690606`, 81.37140594516774, 
     29.094465092484636`}, {128.1286019208424, 81.60805990817602, 
     28.12970970461781}, {128.4855519210272, 81.72781627079965, 
     27.382864721000534`}, {128.7377945661211, 81.77964900683794, 
     26.83706382382603}, {128.91962426698905`, 81.80475381748064, 
     26.436032889180982`}, {129.13958693267725`, 81.80421480938922, 
     25.93217317476251}, {129.52364772964626`, 81.76681950308742, 
     25.028479765087567`}, {130.1952465836971, 81.67521221109085, 
     23.42732614163907}, {131.22026399992112`, 81.5020105942456, 
     20.965202217240765`}, {132.44963298858133`, 81.22356711871264, 
     18.012654609544807`}, {133.69399937634563`, 80.84733965144436, 
     15.073572372804898`}, {134.7658323830481, 80.41126601503856, 
     12.638271770691343`}, {135.5022412433213, 79.93671177996082, 
     11.091548244638421`}, {135.9395702042019, 79.47479205975318, 
     10.32705814533693}, {136.17568308463453`, 79.06700900603805, 
     10.102840359311145`}, {136.30803780033352`, 78.74848262128359, 
     10.154331403601581`}, {136.34340691394078`, 78.55018657177561, 
     10.29301732883856}, {136.14305911872162`, 78.45264448768789, 
     10.716837184407195`}, {135.63185339545822`, 78.40473698059863, 
     11.768256673689244`}, {134.65903302642153`, 78.3653251171366, 
     13.81321639351709}, {133.14639265108323`, 78.29161721916924, 
     17.092047165518046`}, {131.2997593261684, 78.17364631762204, 
     21.188066605165062`}, {129.37122322823973`, 78.02919040904536, 
     25.448024509595044`}, {127.6080988387687, 77.89636494603542, 
     29.211917544354733`}, {126.23064720952583`, 77.82517557413506, 
     32.004176306143165`}, {125.28573488244814`, 77.86515978814514, 
     33.824581701655916`}, {124.77390039407156`, 78.05856236825097, 
     34.77717632770296}, {124.69014764135363`, 78.44164587489425, 
     34.9271268189519}, {125.00192837263019`, 79.02162137412407, 
     34.32806011457291}, {125.59038642529526`, 79.70804138325106, 
     33.17459162496581}, {126.3142976511385, 80.39282704815555, 
     31.738935143867263`}, {127.03788005683585`, 80.97244737774479, 
     30.30867046109916}, {127.03788005683585`, 80.97244737774479, 
     30.30867046109916}}]}, 
   {Hue[0.016719092840598915`], 
    Polygon3DBox[{{164.06050998949266`, 78.60547851962399, 
     21.21494218547553}, {163.93678263006174`, 78.86686476433839, 
     18.783682483129027`}, {163.71611717907976`, 79.19956993099512, 
     16.11053587214519}, {163.39009323571202`, 79.57752942883978, 
     13.48551607840298}, {162.97004020311311`, 79.97568823156554, 
     11.133013491108501`}, {162.48781876901137`, 80.37047416318742, 
     9.202418733308303}, {161.9930990051963, 80.74020755989949, 
     7.772631122534786}, {161.5464802550491, 81.06611983624553, 
     6.8636292471294595`}, {161.18856101143456`, 81.34362625344633, 
     6.413737472265197}, {160.93473811249436`, 81.57788506353498, 
     6.335367410132758}, {160.79166301322292`, 81.77380707865994, 
     6.565127798097677}, {160.75917114322533`, 81.93582043543871, 
     7.059747670188049}, {160.83139710395176`, 82.06791642464802, 
     7.791237053274404}, {160.99758247139118`, 82.17369390225997, 
     8.742323146554526}, {161.2401928489595, 82.2530802600119, 
     9.881329397162885}, {161.53404618609937`, 82.29777115622144, 
     11.13561704640768}, {161.85449516421806`, 82.29706827468024, 
     12.43604152175118}, {162.18011007176622`, 82.23879860938357, 
     13.7272698915749}, {162.4940969111053, 82.10947952301879, 
     14.971217377089683`}, {162.78533146801186`, 81.89476435977214, 
     16.148156318901954`}, {163.0485641780025, 81.58345667289409, 
     17.260828093695665`}, {163.28097302538526`, 81.18939003932401, 
     18.363774050131738`}, {163.48085968001374`, 80.73979015623814, 
     19.505047655443494`}, {163.64814425169598`, 80.26438084014536, 
     20.693585453410762`}, {163.78410281407443`, 79.79413114032327, 
     21.89864051849777}, {163.89094073091903`, 79.35974034372796, 
     23.053935234623477`}, {163.9712495635686, 78.99001031037879, 
     24.066532547532226`}, {164.02957113335725`, 78.70220094785586, 
     24.821810111257182`}, {164.07219411298126`, 78.50030145679261, 
     25.19766103642091}, {164.10255858121474`, 78.38712024019682, 
     25.087516540289478`}, {164.1188062791282, 78.36528854534927, 
     24.41047311319692}, {164.11136433001727`, 78.4373160491012, 
     23.120479685295283`}, {164.06050998949266`, 78.60547851962399, 
     21.21494218547553}, {164.06050998949266`, 78.60547851962399, 
     21.21494218547553}}]}, 
   {Hue[0.5746709178011209], 
    Polygon3DBox[{{166.1682945696446, 54.82348233394026, 58.64347889703429}, {
     165.717494365806, 54.91899829928918, 58.674188977157726`}, {
     165.4267347977696, 55.03577315368654, 58.714386073145555`}, {
     165.2947196272105, 55.17123698373294, 58.76901324564699}, {
     165.3161976152423, 55.321623452705914`, 58.83691841703561}, {
     165.48276616001925`, 55.481930788623174`, 58.91226815554802}, {
     165.78342733120758`, 55.64588291878446, 58.98558655162355}, {
     166.20495807188206`, 55.8059204863493, 59.04451643951335}, {
     166.7321435824542, 55.9532451922194, 59.074359114964665`}, {
     167.34429636203888`, 56.07852450318355, 59.05868595108372}, {
     168.00579086388402`, 56.17428105809258, 58.98240376876285}, {
     168.6799757958693, 56.234335834020406`, 58.83578385619674}, {
     169.33454953079428`, 56.25399450758974, 58.61672669926263}, {
     169.94274259947665`, 56.23063712297993, 58.33218331437226}, {
     170.48401867631176`, 56.16411067781295, 57.99872170541089}, {
     170.9441284274173, 56.056827931223715`, 57.64208076369012}, {
     171.31435264207818`, 55.913496349337144`, 57.29552635710085}, {
     171.59209271292985`, 55.741827635020975`, 56.993666310490795`}, {
     171.78439774869466`, 55.55512684504206, 56.757912872006635`}, {
     171.89796852120006`, 55.36636065904107, 56.60193042931447}, {
     171.93616017448264`, 55.186302054246305`, 56.534207944897204`}, {
     171.89861138961578`, 55.023464242820246`, 56.557883624461915`}, {
     171.78091528393972`, 54.88424283909646, 56.67068303036999}, {
     171.5743531236623, 54.77322239449905, 56.86502840065241}, {
     171.2657012901693, 54.69359487333519, 57.12825732195211}, {
     170.8416998837986, 54.645783904584555`, 57.43821573129519}, {
     170.30610068271085`, 54.62320447522909, 57.75403713502461}, {
     169.67317133360427`, 54.61959870698624, 58.03947989034943}, {
     168.9660174143319, 54.631127713527576`, 58.27121419218321}, {
     168.21723568501898`, 54.65619049603956, 58.439566073341794`}, {
     167.46822454265342`, 54.695125608424064`, 58.54756203663009}, {
     166.76749410903625`, 54.749853471519955`, 58.60866627927381}, {
     166.1682945696446, 54.82348233394026, 58.64347889703429}, {
     166.1682945696446, 54.82348233394026, 58.64347889703429}}]}, 
   {Hue[0.8378548179592549], 
    Polygon3DBox[{{134.27282642781037`, 89.17340403045753, 
     38.133400975509616`}, {134.30294853709145`, 89.09148666408846, 
     38.78426584335461}, {134.33138614962013`, 88.99052283089375, 
     39.32126762487615}, {134.33937798497706`, 88.87607740548657, 
     39.630364939185654`}, {134.30465812012324`, 88.7541612388467, 
     39.67505839922013}, {134.2016242752632, 88.63220076270699, 
     39.49771584599376}, {134.00225569821302`, 88.51986009457738, 
     39.20398820637967}, {133.67973714425986`, 88.42894383472928, 
     38.93165333779959}, {133.2415866020901, 88.36445706416447, 
     38.77042598887277}, {132.7227736809576, 88.32483149331416, 
     38.73578019864578}, {132.15976468738216`, 88.30778182750896, 
     38.808917740416696`}, {131.5893425057126, 88.31001262219267, 
     38.9545530280697}, {131.0484986576796, 88.32678931869746, 
     39.13301178644505}, {130.57448613302986`, 88.35162405231124, 
     39.30768165316308}, {130.19618744946675`, 88.38022998088603, 
     39.45947925880466}, {129.92327081313744`, 88.41653063655563, 
     39.59710144184243}, {129.76290236011195`, 88.46566142939236, 
     39.73058367828399}, {129.72218978002414`, 88.53218152871418, 
     39.86770787019642}, {129.80808190529365`, 88.61926374640242, 
     40.012708085802366`}, {130.02746323937987`, 88.72777452764306, 
     40.161896621925266`}, {130.38352930426709`, 88.85409918612034, 
     40.292675843574955`}, {130.85049133275405`, 88.98351240904273, 
     40.34901293689158}, {131.39001894417973`, 89.10006248009948, 
     40.26074516746251}, {131.9638317412965, 89.19312647989089, 
     39.9695274632221}, {132.53237678480363`, 89.25817495000805, 
     39.45749167190188}, {133.05329988509703`, 89.29650842421094, 
     38.77458636055558}, {133.48124727081517`, 89.31409748634873, 
     38.04979383483896}, {133.7951418277881, 89.31802609277544, 
     37.43714124459807}, {134.0093276340543, 89.31217770075494, 
     37.0415988651293}, {134.14232914126958`, 89.29741013644038, 
     36.92453146858327}, {134.2148911705401, 89.27203549694961, 
     37.09906051690431}, {134.25002412147134`, 89.23237019581461, 
     37.52920204557533}, {134.27282642781037`, 89.17340403045753, 
     38.133400975509616`}, {134.27282642781037`, 89.17340403045753, 
     38.133400975509616`}}]}, 
   {Hue[0.9753250545714733], 
    Polygon3DBox[{{164.38620375853466`, 77.27589068586892, 
     22.659332115394207`}, {164.29975027291104`, 77.33512887148704, 
     19.49935254414087}, {164.08793885144945`, 77.44227876036642, 
     15.783221050370944`}, {163.74396566589047`, 77.5690482656952, 
     12.04893273845706}, {163.30265237280796`, 77.69430906759166, 
     8.717108574820102}, {162.83697873314844`, 77.80167103911748, 
     6.065035334495548}, {162.4074540490762, 77.88986887274343, 
     4.097736306990583}, {162.02389495133323`, 77.97267378801051, 
     2.62288465744869}, {161.6786124387181, 78.06311270011741, 
     1.482299715224265}, {161.35366683885601`, 78.17332214792208, 
     0.5534634463060506}, {161.02789001867387`, 
     78.31333228007419, -0.24938974240267342`}, {160.7000243066745, 
     78.48152979177473, -0.9404671220618575}, {160.37768333083605`, 
     78.67142411890856, -1.513716486394955}, {160.06889275880678`, 
     78.87586796450974, -1.9672736410418032`}, {159.7820781219309, 
     79.08706833207039, -2.303435815904873}, {159.53354322096214`, 
     79.30002402228293, -2.510145719248346}, {159.3536705190289, 
     79.51564730651178, -2.546316065939287}, {159.27412895319557`, 
     79.73566987994778, -2.3666083100601583`}, {159.32419106087264`, 
     79.96178904701347, -1.916016760985471}, {159.52662636350837`, 
     80.19273160747773, -1.1259758429360858`}, {159.8870105247989, 
     80.40067775438537, 0.031221394896082444`}, {160.3976761691694, 
     80.54073394575914, 1.5549766605553508`}, {161.04144789460767`, 
     80.56486850691346, 3.458505966253263}, {161.78813880084084`, 
     80.42229906985148, 5.802599675490708}, {162.56022184892112`, 
     80.09720867537906, 8.73101083820621}, {163.23855561963322`, 
     79.62732827915772, 12.179857158330083`}, {163.7474324462584, 
     79.0569882968577, 15.95647800919289}, {164.05879442241093`, 
     78.48641371537322, 19.73078711005445}, {164.21394848915338`, 
     78.0090018119671, 22.856998242184137`}, {164.29287240334943`, 
     77.65222753823245, 24.83448767257239}, {164.3470331567727, 
     77.41777074737955, 25.4804195289261}, {164.38634599957413`, 
     77.29701628883824, 24.733755432665735`}, {164.38620375853466`, 
     77.27589068586892, 22.659332115394207`}, {164.38620375853466`, 
     77.27589068586892, 22.659332115394207`}}]}, 
   {Hue[0.696791272377256], 
    Polygon3DBox[{{98.9502258287078, 73.16150594681753, 
     29.991118363584036`}, {100.31940596045321`, 72.74761081917983, 
     30.994969456616356`}, {102.11345741548863`, 72.22002322602755, 
     32.16734744583603}, {104.27593742214452`, 71.60426200815174, 
     33.364336394748406`}, {106.74322545293302`, 70.92239793147374, 
     34.434684332595424`}, {109.44550082224593`, 70.1893258499698, 
     35.2371007381039}, {112.21731861153043`, 69.44822757428463, 
     35.68675592951015}, {114.81945480236077`, 68.76099237488805, 
     35.80423345757889}, {117.06996105179721`, 68.15563094699267, 
     35.68534466764164}, {118.82991888692548`, 67.63301210505375, 
     35.444126436012866`}, {120.00842063493343`, 67.17855204524878, 
     35.160378483178874`}, {120.706346898948, 66.76208778129691, 
     34.794804691971244`}, {121.06346044629869`, 66.38733373831599, 
     34.40721935758601}, {121.20235688644344`, 66.07260131410226, 
     34.05144053086271}, {121.24155551829236`, 65.83626591182157, 
     33.76596380155665}, {121.24938704953735`, 65.68084765643388, 
     33.57127267506455}, {121.20730760506709`, 65.58051588431087, 
     33.426456999379866`}, {121.08776306961322`, 65.5065485038892, 
     33.281658544146424`}, {120.86246543068006`, 65.4309783615965, 
     33.08351190326744}, {120.49704462691228`, 65.33349188524099, 
     32.776820701510744`}, {119.91004853378608`, 65.25413420821683, 
     32.35337876023699}, {118.9868899580733, 65.27367131476882, 
     31.835782589455608`}, {117.5964933286247, 65.48799558981396, 
     31.259675097462853`}, {115.57835555155988`, 66.0157596216736, 
     30.69115571316815}, {112.8351610104669, 66.95141677851399, 
     30.21609679760382}, {109.55070445883037`, 68.23971198410685, 
     29.85731536146744}, {106.028345699361, 69.73723703989057, 
     29.566249123599505`}, {102.69501338526439`, 71.21890809266476, 
     29.282435839342938`}, {100.09279254750898`, 72.40277675263383, 
     29.025561573799603`}, {98.50040758908938, 73.12697068354538, 
     28.813363532847706`}, {97.87107792738922, 73.44344427848121, 
     28.876958357391867`}, {98.07840058781379, 73.42386930418849, 
     29.270611942194062`}, {98.95022582870777, 73.16150594681754, 
     29.99111836358402}, {98.9502258287078, 73.16150594681753, 
     29.991118363584036`}}]}, 
   {Hue[0.018338654561701917`], 
    Polygon3DBox[{{117.72371167728572`, 82.22955886043766, 
     46.71636759663368}, {116.51373593219411`, 82.31376908471057, 
     47.951170467878}, {115.65268955086897`, 82.4166684366626, 
     48.688867789419874`}, {115.18760404241547`, 82.56393960438866, 
     48.95759268570347}, {115.15883216618433`, 82.7453888634173, 
     48.81554347796186}, {115.59324895165224`, 82.94111378123996, 
     48.30924562974319}, {116.4917057690906, 83.15589582646099, 
     47.406050769746955`}, {117.75873859734891`, 83.36909022438442, 
     46.12590201102578}, {119.24852267043003`, 83.5469653052339, 
     44.52206878435005}, {120.82960823782761`, 83.66179761697954, 
     42.63125298756147}, {122.38909009834795`, 83.689775235677, 
     40.482278449115874`}, {123.8235465639152, 83.61878564674424, 
     38.15243020550998}, {125.06033125980063`, 83.45426517534786, 
     35.8326686219539}, {126.09765917887796`, 83.20052831621136, 
     33.608120116607914`}, {126.92879535723276`, 82.88785250890328, 
     31.623499707405834`}, {127.54818474475974`, 82.55373666443748, 
     30.01900105945895}, {127.950755685099, 82.24428317787554, 
     28.903533599606714`}, {128.14065323374868`, 82.00119810503318, 
     28.320047830127773`}, {128.16039790850877`, 81.8277973589327, 
     28.17375877822012}, {128.05965017326363`, 81.71297262519546, 
     28.338624087946876`}, {127.88653283717663`, 81.64237950755447, 
     28.69188013723036}, {127.68882740477228`, 81.60060754436867, 
     29.114326131877988`}, {127.50889504416931`, 81.57368815191418, 
     29.50287716202543}, {127.32274188862058`, 81.56201851477499, 
     29.91087320705398}, {127.06278529198234`, 81.5742907668084, 
     30.49068607980533}, {126.65916643210572`, 81.61727460707432, 
     31.39362622834651}, {126.0386146537719, 81.69348235986699, 
     32.76416017607506}, {125.12200589023936`, 81.79810578591776, 
     34.726819794488925`}, {123.88849338366231`, 81.91207661774077, 
     37.225928721593434`}, {122.42119388650053`, 82.01180420201315, 
     39.95626923753079}, {120.82134529511075`, 82.09056174005151, 
     42.60579120742969}, {119.20800007097994`, 82.15808704766677, 
     44.916012544451256`}, {117.72371167728572`, 82.22955886043766, 
     46.71636759663368}, {117.72371167728572`, 82.22955886043766, 
     46.71636759663368}}]}, 
   {Hue[0.4078691611577685], 
    Polygon3DBox[{{99.27402083397433, 95.7675048188831, 42.33143963391449}, {
     100.11582522932096`, 95.57556179441389, 42.25476204631938}, {
     101.07676669824174`, 95.18663198866179, 42.24869349543531}, {
     102.09989479379334`, 94.65901750553584, 42.30625615290224}, {
     103.1322653026149, 94.04724504262047, 42.42193035174587}, {
     104.12533904343609`, 93.40009007941173, 42.588343047782914`}, {
     105.03478538002103`, 92.75959354259889, 42.794535502579514`}, {
     105.81977924881416`, 92.1609904854624, 43.02599424321116}, {
     106.44188523191097`, 91.6334965826855, 43.26596771583722}, {
     106.8729019850979, 91.1955804409919, 43.49986027723807}, {
     107.12064108210929`, 90.83953082839014, 43.7247461138767}, {
     107.1996355102268, 90.55379036857732, 43.94130607091254}, {
     107.12219896225014`, 90.32923401292793, 44.15038890621899}, {
     106.89890660674023`, 90.15872024960139, 44.352498957802105`}, {
     106.53899801404287`, 90.03670617929967, 44.547536840868666`}, {
     106.05072226403392`, 89.95891581794554, 44.73473891796873}, {
     105.44164142222729`, 89.9220516261756, 44.912760239370414`}, {
     104.72192134585342`, 89.92506393231629, 45.07778991492665}, {
     103.9140953221519, 89.97376058403373, 45.21750654842044}, {
     103.04521011915891`, 90.07651542902224, 45.31764782148747}, {
     102.1443870798993, 90.2426066763683, 45.36494911451358}, {
     101.24312694381989`, 90.4819206762545, 45.34799626309121}, {
     100.3754103947077, 90.80454167587705, 45.257821687106535`}, {
     99.57756668827125, 91.22020246055315, 45.088132717430874`}, {
     98.88788399692977, 91.73756105487618, 44.83520692219631}, {
     98.34093695938685, 92.35558979881318, 44.50399276090983}, {
     97.9513270070992, 93.03902805126751, 44.12498138568412}, {
     97.7274743350616, 93.74058566761464, 43.73130172592843}, {
     97.6763014530673, 94.4099060651489, 43.350994529411324`}, {
     97.80303861499281, 94.99555238084699, 43.00645379868515}, {
     98.11104295267212, 95.44727423888999, 42.714357955119226`}, {
     98.60164325364856, 95.71830752659748, 42.48640759075008}, {
     99.27402083397433, 95.7675048188831, 42.33143963391449}, {
     99.27402083397433, 95.7675048188831, 42.33143963391449}}]}, 
   {Hue[0.19078902532924746`], 
    Polygon3DBox[{{139.44678956444858`, 77.30118950411774, 
     7.535108155740894}, {140.6934324396325, 77.11114528628025, 
     6.23663369169115}, {142.18859703293558`, 76.86680910645192, 
     4.887547026474685}, {143.78146644080314`, 76.60877012938764, 
     3.669025205358703}, {145.32411012749165`, 76.36062407305354, 
     2.7313944000147106`}, {146.6698317420888, 76.14820884658783, 
     2.1183587969112763`}, {147.68866595084253`, 75.99045045223389, 
     1.7900898411817845`}, {148.37307658630345`, 75.88417367741057, 
     1.649532558813501}, {148.79029224651353`, 75.81527340450121, 
     1.6201225864938997`}, {149.00619257007443`, 75.77137879871306, 
     1.663645016146414}, {149.08470199196591`, 75.74125309034211, 
     1.7651198978648641`}, {149.08821843155962`, 75.7143278163563, 
     1.9213255862327696`}, {149.04888199035364`, 75.68489529710116, 
     2.1346509027554763`}, {148.9523062086352, 75.6542422718701, 
     2.4101197349898973`}, {148.7799015318401, 75.62396429028145, 
     2.753762642974605}, {148.5127264112459, 75.59528922277907, 
     3.173335215293841}, {148.13134097303234`, 75.56901962982235, 
     3.6793800904985288`}, {147.62004552567265`, 75.54667206854604, 
     4.275395586734644}, {146.98009253800734`, 75.53463362714082, 
     4.92418316088045}, {146.21714501907644`, 75.54203569508982, 
     5.579376653680578}, {145.33742012010632`, 75.58042166113995, 
     6.1995820172380505`}, {144.34821948409973`, 75.66425482047576, 
     6.7540313429577274`}, {143.2612919080467, 75.8094953832403, 
     7.233272884609383}, {142.12320389970998`, 76.01511676423799, 
     7.683542246311458}, {141.0023392262746, 76.26507798705319, 
     8.154052124911336}, {139.9662948303378, 76.53833598539948, 
     8.650065917468611}, {139.08054191928278`, 76.80937560550547, 
     9.131692873165857}, {138.40800049923251`, 77.04950749233384, 
     9.523017836075569}, {137.99506903853762`, 77.23894366120697, 
     9.727621726710709}, {137.86603599358935`, 77.37071599456556, 
     9.662486828847555}, {138.0472471579056, 77.42923518904752, 
     9.289381657882863}, {138.56483373361334`, 77.4079045976577, 
     8.57849133298599}, {139.44678956444858`, 77.30118950411774, 
     7.535108155740917}, {139.44678956444858`, 77.30118950411774, 
     7.535108155740894}}]}, 
   {Hue[0.0954688212742929], 
    Polygon3DBox[{{149.19420896071003`, 75.53355600497981, 
     2.9538237012390245`}, {149.08717577566264`, 75.58172218006438, 
     2.739094017509737}, {149.1687173039162, 75.63015446629876, 
     2.360527656953741}, {149.50073413986115`, 75.67867537641133, 
     1.7556637596234141`}, {150.14180666172928`, 75.7240632393714, 
     0.8888457885100984}, {151.14156311603202`, 
     75.75875796322597, -0.2212921811600263}, {152.46772910167905`, 
     75.7650515899087, -1.3752850960775396`}, {153.99486643724356`, 
     75.723843272657, -2.2346784215627347`}, {155.59043118390852`, 
     75.63275307394194, -2.539324418783334}, {157.1454038291846, 
     75.47108139238007, -2.0247992029367623`}, {158.56540244947973`, 
     75.24568547175787, -0.6212720698568326}, {159.78549237232613`, 
     74.99598241085098, 1.46490943187845}, {160.7567298805012, 
     74.77301613463612, 3.827349133654721}, {161.456814848261, 
     74.59347603580287, 6.065685256758027}, {161.868859324916, 
     74.46781758840942, 7.75192298251762}, {161.9875266032546, 
     74.40157917269812, 8.601144579191295}, {161.8240228852506, 
     74.38964651718625, 8.621470935115841}, {161.3684500540782, 
     74.42730422079802, 7.939023377062895}, {160.5892779254963, 
     74.50932558543289, 6.761663648036773}, {159.44764999579712`, 
     74.62820844029093, 5.371981627258428}, {157.990846077593, 
     74.76736612534809, 4.13571640826213}, {156.35476979526862`, 
     74.90732619451764, 3.306068582744942}, {154.72517998916064`, 
     75.03235380431232, 2.9312517159880294`}, {153.32301965367856`, 
     75.13089090682129, 2.892805903035342}, {152.30704567557004`, 
     75.19931882506933, 2.991544093503328}, {151.62376283813163`, 
     75.24694068621822, 3.0892640286801707`}, {151.16884283106202`, 
     75.2829672876088, 3.140211098062301}, {150.8283588688025, 
     75.31521938248062, 3.1495870498889116`}, {150.48878330950646`, 
     75.35070705920215, 3.1469708734509156`}, {150.11764381138252`, 
     75.39177965748277, 3.1440282630786456`}, {149.7516616864327, 
     75.43701743534446, 3.125666883088697}, {149.43045196140662`, 
     75.48485688077702, 3.0707584741767806`}, {149.19420896071003`, 
     75.53355600497981, 2.953823701239036}, {149.19420896071003`, 
     75.53355600497981, 2.9538237012390245`}}]}, 
   {Hue[0.5767824789857923], 
    Polygon3DBox[{{164.6339706793664, 76.16543209691092, 
     22.299127766547475`}, {164.5059106138937, 76.2513289573981, 
     19.48736472408017}, {164.29907673421397`, 76.3575941590656, 
     16.331205287665117`}, {164.00767005927818`, 76.4806514862026, 
     13.123076913242704`}, {163.6413112313942, 76.61747484221964, 
     10.100001933775108`}, {163.22586672412305`, 76.76518391193187, 
     7.4363850552324}, {162.80155972398097`, 76.92066825213864, 
     5.247508558701494}, {162.4175450926372, 77.08033891276635, 
     3.596513943823954}, {162.1042638994501, 77.240239074145, 
     2.436788192771619}, {161.86940020853882`, 77.39573366314342, 
     1.6710283793448504`}, {161.71370065080316`, 77.54141431423007, 
     1.2242104552900628`}, {161.63324297859495`, 77.67134945373756, 
     1.0387348439932182`}, {161.62090495745613`, 77.77930709909788, 
     1.0689571699372458`}, {161.66754583485022`, 77.85898711745767, 
     1.2771234472552386`}, {161.76621068040572`, 77.90507329427402, 
     1.6423440940043932`}, {161.91636134786367`, 77.91442523661428, 
     2.1754449443851165`}, {162.1169985449936, 77.88462162802529, 
     2.8986833042668607`}, {162.3653178845115, 77.81383719067566, 
     3.844014217792232}, {162.6563356392267, 77.70102188664451, 
     5.055072847817801}, {162.98244677585825`, 77.54615786570729, 
     6.589456302751344}, {163.33106320983885`, 77.35198415404949, 
     8.510507591315548}, {163.67475446805045`, 77.13256401987131, 
     10.808839639283963`}, {163.98560059481215`, 76.90598126844077, 
     13.412933047546636`}, {164.24451556679293`, 76.68847301681701, 
     16.208609226722018`}, {164.44230929645096`, 76.4934669316045, 
     19.03407359762355}, {164.57938263495294`, 76.33106118294204, 
     21.681455475708972`}, {164.66390242439323`, 76.20805219589418, 
     23.90765088827864}, {164.7100634621683, 76.1246672836624, 
     25.519394174611474`}, {164.73225524194433`, 76.07578975705636, 
     26.424810324459084`}, {164.73885705036133`, 76.05751381265569, 
     26.565947877902058`}, {164.73091655752876`, 76.0673005912599, 
     25.915771551878333`}, {164.7012804661984, 76.10360201455191, 
     24.480126456171128`}, {164.6339706793664, 76.16543209691092, 
     22.299127766547475`}, {164.6339706793664, 76.16543209691092, 
     22.299127766547475`}}]}, 
   {Hue[0.45198844959774065`], 
    Polygon3DBox[{{157.3870503626214, 85.34656037641014, 
     14.745083245097565`}, {157.65190187696612`, 85.4502308123798, 
     15.504188406298121`}, {157.97666837083855`, 85.53953919169446, 
     16.23871957885295}, {158.36227963624282`, 85.61056242399523, 
     16.936335565569657`}, {158.80718816431443`, 85.65896556432553, 
     17.58801039131611}, {159.30668588864177`, 85.67976002184581, 
     18.189275391701646`}, {159.84992043744464`, 85.66699065559065, 
     18.739365698519038`}, {160.39943282386236`, 85.61334932907515, 
     19.217941966984142`}, {160.91082291560735`, 85.51046239632213, 
     19.59919682631192}, {161.35408256008947`, 85.34958751227224, 
     19.868559161446566`}, {161.7146044789676, 85.12232917826653, 
     20.014497019165294`}, {161.990950364356, 84.8216206197261, 
     20.012121198936274`}, {162.1936849900703, 84.45382483469139, 
     19.836239024635763`}, {162.3364611166259, 84.0463764782305, 
     19.471996983472266`}, {162.42278148736125`, 83.63181818118562, 
     18.877184879133257`}, {162.44558202794954`, 83.24468516158342, 
     18.002947366933142`}, {162.38847893613945`, 82.91926330596303, 
     16.822311127754354`}, {162.23090603421363`, 82.68335886959981, 
     15.359797434958828`}, {161.96287827365566`, 82.54498747152246, 
     13.714670728166052`}, {161.5834835656761, 82.50463624080898, 
     12.037822713265847`}, {161.1018355754189, 82.5602971877815, 
     10.50387744505508}, {160.53854047450298`, 82.70858326478313, 
     9.287125638543216}, {159.92473882208142`, 82.94421301148006, 
     8.53635537244515}, {159.29504997679464`, 83.24491314840937, 
     8.286585869219987}, {158.68396903322306`, 83.57954873389879, 
     8.478971525919256}, {158.12662631138906`, 83.91993302598026, 
     9.018763694664225}, {157.65793450897434`, 84.24102123044052, 
     9.786810705979187}, {157.31135731236907`, 84.52086986055906, 
     10.651691873362891`}, {157.10316615825357`, 84.75097574186506, 
     11.518703862698834`}, {157.02305668458442`, 84.94018616264565, 
     12.363543730061448`}, {157.05556176781744`, 85.09744667853661, 
     13.180444508821836`}, {157.18313358500401`, 85.23057115294831, 
     13.971985232507096`}, {157.3870503626214, 85.34656037641014, 
     14.745083245097565`}, {157.3870503626214, 85.34656037641014, 
     14.745083245097565`}}]}, 
   {Hue[0.9526026751813581], 
    Polygon3DBox[{{132.10027601927789`, 75.65283994288068, 
     22.364821745498077`}, {132.6259577622063, 75.8621067282299, 
     21.123160116732826`}, {133.2737069009325, 76.09233376115921, 
     19.601234467937818`}, {134.02106872414373`, 76.31573218275767, 
     17.88001972951396}, {134.84563273534778`, 76.50746593759723, 
     16.051459331725574`}, {135.72471718129916`, 76.6458860734196, 
     14.217053984036813`}, {136.8098362624582, 76.68749639249651, 
     12.527186069266385`}, {137.95421260660356`, 76.63563121858806, 
     11.06738790505074}, {139.0579531878477, 76.50855360730536, 
     9.909220334913906}, {140.07282795585536`, 76.3301017966175, 
     9.102570426781051}, {140.95095760316985`, 76.12159364890866, 
     8.677032356906654}, {141.64522372269792`, 75.90032296564857, 
     8.639111595643012}, {142.1090892220954, 75.67898559843628, 
     8.972747634145826}, {142.296125382394, 75.46592009120393, 
     9.643844573600953}, {142.1831213331479, 75.26450676636756, 
     10.594103255514872`}, {141.79943720041098`, 75.07402449627608, 
     11.736260218925759`}, {141.18141513517895`, 74.89611801667402, 
     12.988725977340161`}, {140.36586491127184`, 74.73664782122938, 
     14.279257844843276`}, {139.39072500571868`, 74.60627008734842, 
     15.545749647541575`}, {138.2954491604432, 74.52023185404796, 
     16.7384597762151}, {137.12180655871148`, 74.49496580060696, 
     17.828393474472808`}, {135.91840299403356`, 74.53042560773441, 
     18.84039832178687}, {134.9737896122646, 74.59740339348213, 
     19.874074850309874`}, {134.0875312847156, 74.69850381425424, 
     20.870827671910973`}, {133.28485843402817`, 74.81800797885079, 
     21.811827520524105`}, {132.59687421730237`, 74.93835425059544, 
     22.65879962671157}, {132.0547666206724, 75.04171924273493, 
     23.35864459948939}, {131.6749824085848, 75.12322044855965, 
     23.85898539917215}, {131.4546389922496, 75.19513643086965, 
     24.124021211704207`}, {131.39015527652955`, 75.27107479907814, 
     24.12830519415889}, {131.47824828168535`, 75.36443997939377, 
     23.850787051147044`}, {131.71585139757383`, 75.48792111602583, 
     23.27066632414134}, {132.10027601927789`, 75.65283994288068, 
     22.364821745498077`}, {132.10027601927789`, 75.65283994288068, 
     22.364821745498077`}}]}, 
   {Hue[0.8125425560125048], 
    Polygon3DBox[{{144.26373075327774`, 87.66666325185977, 
     28.549968762314883`}, {144.94797816584008`, 87.61835904586486, 
     27.836951011659487`}, {145.6309610258989, 87.5252210353464, 
     26.768678038891462`}, {146.2814426802957, 87.39141162305785, 
     25.413378812296315`}, {146.86823134142236`, 87.22297627503734, 
     23.848909068026785`}, {147.35983620995165`, 87.02932678237244, 
     22.168301939596628`}, {147.72421095282238`, 86.82397213343677, 
     20.480090869849125`}, {147.92853993031073`, 86.62430232985656, 
     18.905197127643618`}, {147.9390079642761, 86.45041067846748, 
     17.572858674756016`}, {147.73265613806996`, 86.3196426131511, 
     16.591065900051397`}, {147.334048597653, 86.23361239775475, 
     15.96290906798191}, {146.78012866536702`, 86.18758860969757, 
     15.661228604557103`}, {146.10890573188476`, 86.17501149461826, 
     15.653271966887997`}, {145.35983808334754`, 86.18858979558534, 
     15.899256567264512`}, {144.57383986671508`, 86.22116485977271, 
     16.351752419748212`}, {143.7929797273985, 86.26632128609201, 
     16.956283367347858`}, {143.0599942262471, 86.3187383496439, 
     17.65308184132627}, {142.4112670049236, 86.37511464506755, 
     18.389261430116203`}, {141.8568864973466, 86.43618751236397, 
     19.15061985442858}, {141.3999461131814, 86.50352336911081, 
     19.934615905646282`}, {141.04311519040908`, 86.57855594734015, 
     20.74112574689304}, {140.78873221505052`, 86.66254631196509, 
     21.57254804274526}, {140.63888505839407`, 86.75654677653604, 
     22.43372758057059}, {140.59547590081178`, 86.86137179181395, 
     23.331624992148733`}, {140.66026957685463`, 86.97757786931024, 
     24.274636100177638`}, {140.8329367426894, 87.10394826893118, 
     25.259551141387327`}, {141.10518765065615`, 87.23330585969521, 
     26.23507331728434}, {141.46686960630035`, 87.35765065773474, 
     27.138375135845916`}, {141.90790113070736`, 87.46977606717742, 
     27.908574609635572`}, {142.41818079270465`, 87.56314975641698, 
     28.48836440357765}, {142.98756340014492`, 87.63158532159835, 
     28.824247012241667`}, {143.6059783010812, 87.66863891384335, 
     28.863916590671288`}, {144.26373075327774`, 87.66666325185977, 
     28.549968762314883`}, {144.26373075327774`, 87.66666325185977, 
     28.549968762314883`}}]}, 
   {Hue[0.011362110975326578`], 
    Polygon3DBox[{{165.84742979698598`, 72.26779310768865, 
     30.845224630191744`}, {165.61995708745582`, 72.38938161734325, 
     29.551476139263706`}, {165.15605482987795`, 72.65672630129922, 
     27.877785928423947`}, {164.46954157464305`, 72.97386071952748, 
     25.95627907654314}, {163.62971815434685`, 73.26819812706998, 
     23.93770734759345}, {162.7528030927859, 73.50152517686156, 
     22.027802428909233`}, {161.9364803805436, 73.67329906770881, 
     20.33400108093857}, {161.21915056137124`, 73.80114302258202, 
     18.81768151123096}, {160.62382591591214`, 73.89805771211822, 
     17.448577585735254`}, {160.16391850466013`, 73.97249844391449, 
     16.210387464232618`}, {159.84497198776566`, 74.02979083322415, 
     15.090747945137714`}, {159.66439475945663`, 74.07428374386537, 
     14.043857756577989`}, {159.61113378946817`, 74.12661337733985, 
     13.091851960750578`}, {159.67566376961838`, 74.18448910901624, 
     12.185931404262028`}, {159.84769335287302`, 74.23833187259817, 
     11.269659184385528`}, {160.1095493111136, 74.28613343776225, 
     10.384496403803553`}, {160.4353686709754, 74.32349015304234, 
     9.63629936913905}, {160.7980110091395, 74.34838220477856, 
     9.109972776728895}, {161.17117189127077`, 74.36059026206637, 
     8.854794149646033}, {161.53435653761585`, 74.36016088168704, 
     8.886075974479144}, {161.9038991890774, 74.34514598828045, 
     9.227131753662643}, {162.31195264489946`, 74.31200768840547, 
     9.943933907180924}, {162.78289086902242`, 74.25692725057766, 
     11.14568815031723}, {163.32877423311578`, 74.17621264630108, 
     12.995113790529924`}, {163.92156369671352`, 74.06839315860348, 
     15.63650396783468}, {164.47545453396108`, 73.935288172551, 
     18.962407280110114`}, {164.92864670585809`, 73.7729154134955, 
     22.662593411137543`}, {165.2618329648615, 73.56785204717723, 
     26.24862891257199}, {165.4943535408665, 73.29993735822397, 
     29.13941000918112}, {165.66651339600716`, 72.97065224901161, 
     30.967930852885686`}, {165.80201776016273`, 72.62397690855103, 
     31.71994330173512}, {165.88123468874255`, 72.35729075765747, 
     31.598279882749146`}, {165.84742979698598`, 72.26779310768865, 
     30.845224630191733`}, {165.84742979698598`, 72.26779310768865, 
     30.845224630191744`}}]}, 
   {Hue[0.4445454096845971], 
    Polygon3DBox[{{148.5426158142626, 
     78.39036029713314, -5.053501768551787}, {147.93457736624916`, 
     78.61059824454416, -4.677740098545959}, {147.76811116139663`, 
     78.73156460872498, -4.589999081288285}, {147.96606488580093`, 
     78.76902619054641, -4.767567374053783}, {148.4469368815967, 
     78.73940922991503, -5.139443056724659}, {149.127401787446, 
     78.65977078404049, -5.614965760231744}, {149.92675644376956`, 
     78.54688257292064, -6.106485384288875}, {150.79550008274083`, 
     78.40608972885434, -6.554603857279799}, {151.70432627783094`, 
     78.23564036615926, -6.918034988710314}, {152.62529072743985`, 
     78.0345947862576, -7.162529590433914}, {153.53205342880432`, 
     77.80318079714316, -7.261661870118454}, {154.40036030528356`, 
     77.54313412448562, -7.197080513423963}, {155.20681488512508`, 
     77.26474443287391, -6.964323270891295}, {155.9281206841478, 
     76.98858969749527, -6.584596373575398}, {156.54318753695705`, 
     76.73306875552905, -6.103887155548108}, {157.03277064618564`, 
     76.512974884865, -5.58983172606262}, {157.37848471151915`, 
     76.33991672574015, -5.124516214406373}, {157.57134848641365`, 
     76.21966461844049, -4.780755149662362}, {157.639810245531, 
     76.1430073535881, -4.5674219412786385`}, {157.61971296175474`, 
     76.09875129936779, -4.461710165021525}, {157.54577344377407`, 
     76.07704039623938, -4.430836184507754}, {157.45268847674987`, 
     76.06878259339341, -4.439344688811971}, {157.37054480449785`, 
     76.06644147752569, -4.45782170228825}, {157.27004925710133`, 
     76.07636137432763, -4.514109251449014}, {157.08240722744503`, 
     76.11396547188313, -4.666651884227775}, {156.73537049579565`, 
     76.19571378098848, -4.957554068798611}, {156.15067331454813`, 
     76.34011625900499, -5.391475183020283}, {155.24107313088584`, 
     76.56885882106297, -5.904488695333875}, {153.9924097926863, 
     76.88770669513656, -6.3148824232044785`}, {152.52945153695345`, 
     77.26952547420431, -6.420508420253132}, {151.01149737952923`, 
     77.67713862919595, -6.159723198657513}, {149.6185975574366, 
     78.06660037861442, -5.630098204025176}, {148.54261581426258`, 
     78.39036029713314, -5.053501768551776}, {148.5426158142626, 
     78.39036029713314, -5.053501768551787}}]}, 
   {Hue[0.4003422051722303], 
    Polygon3DBox[{{100.65871330253648`, 76.19183838984108, 
     48.82274857285906}, {102.8590756843405, 76.36700929498178, 
     49.932861538523724`}, {105.36990499952645`, 76.53686482356932, 
     50.582335054252866`}, {107.9006066162392, 76.6831273568349, 
     50.63522418724252}, {110.2182780071473, 76.79409110134064, 
     50.157676266294345`}, {112.14125965658883`, 76.86828471679019, 
     49.36964656602998}, {113.5350282224448, 76.91302929704888, 
     48.57147129801759}, {114.42702148105687`, 76.92653249909266, 
     47.946487452285005`}, {114.92327905819408`, 76.89695582420364, 
     47.529255400540045`}, {115.11228358176825`, 76.81136529084404, 
     47.29253520459251}, {115.07165689582311`, 76.65893733777605, 
     47.18242464092154}, {114.87384131794352`, 76.42840619717278, 
     47.121767341001}, {114.57038126386793`, 76.1202709045255, 
     47.032919062621836`}, {114.1814508207623, 75.76339381719569, 
     46.89496018112728}, {113.72427895935172`, 75.3902447425977, 
     46.700855943916096`}, {113.21605741779909`, 75.03517789187735, 
     46.46294686792026}, {112.67426765376835`, 74.73419248622069, 
     46.219508439560194`}, {112.10638555924636`, 74.51569567235073, 
     46.025057995272675`}, {111.4769459939268, 74.3756826146172, 
     45.90009498542535}, {110.73708019171156`, 74.30195629901434, 
     45.83694298038203}, {109.83364899303757`, 74.28289924924137, 
     45.80724713798337}, {108.70725396810464`, 74.30886232827375, 
     45.75955552218646}, {107.29801882722843`, 74.37529161766993, 
     45.61824629705199}, {105.63970425088945`, 74.49203764132818, 
     45.345209580025376`}, {103.8414167011038, 74.66652361114902, 
     44.97144411508246}, {102.03386186847332`, 74.88952513877672, 
     44.57992516628088}, {100.37090420425551`, 75.13619869531792, 
     44.29935261430103}, {99.02654445271827, 75.37490639486973, 
     44.28853585658762}, {98.14875584145699, 75.57845660039933, 
     44.641338762000515`}, {97.82220744731367, 75.7406309390531, 
     45.33557746434995}, {98.1099601106837, 75.88147835463401, 
     46.331174314155334`}, {99.05177074745436, 76.0275743998884, 
     47.54674037684109}, {100.65871330253648`, 76.19183838984108, 
     48.82274857285906}, {100.65871330253648`, 76.19183838984108, 
     48.82274857285906}}]}, 
   {Hue[0.8093610388182244], 
    Polygon3DBox[{{167.81653107415087`, 68.41874354160646, 
     38.90934534735943}, {167.9108634121786, 68.24241688328063, 
     39.58544594378877}, {167.8612092513367, 68.24665874607648, 
     40.12828548919075}, {167.6502142102766, 68.40874300936186, 
     40.50099797972351}, {167.26376144285769`, 68.702875146681, 
     40.65994054887646}, {166.69247674063823`, 69.10206576660079, 
     40.56305460707322}, {165.9330963138506, 69.57919950696935, 
     40.17657413581631}, {164.99091744454532`, 70.10731532962123, 
     39.480350915356645`}, {163.9036265637185, 70.65602107609504, 
     38.47713433991443}, {162.74506418808414`, 71.20014613056955, 
     37.19818607630539}, {161.6071685956374, 71.72543625448724, 
     35.69594994292546}, {160.63650518029453`, 72.13834881990962, 
     34.026074678217554`}, {159.9263982415262, 72.45494057890492, 
     32.24858010125597}, {159.5387862440663, 72.74044386449705, 
     30.442491929591338`}, {159.51846695237293`, 72.99122134811019, 
     28.69264250849158}, {159.81524921294167`, 73.1952027307096, 
     27.094555838231678`}, {160.35650077188217`, 73.33934131924374, 
     25.75502875949696}, {161.0646552458388, 73.41441543269795, 
     24.78394583969069}, {161.863167970475, 73.41693362113425, 
     24.27807800843869}, {162.68198897745765`, 73.34885160447203, 
     24.300630062530082`}, {163.46378351939134`, 73.21571674682357, 
     24.860621988490223`}, {164.1738674623427, 73.02325290583795, 
     25.900929573499212`}, {164.79329504408147`, 72.77474936757316, 
     27.31730766153798}, {165.3147408983331, 72.47118560710584, 
     28.97147971322169}, {165.74231993837193`, 72.11238150632025, 
     30.704665588536624`}, {166.0903798816046, 71.69886139715668, 
     32.35941407451253}, {166.3811619935679, 71.23409619202425, 
     33.80936401368588}, {166.63972033444392`, 70.72930177847653, 
     34.99301440874899}, {166.8842457274764, 70.20730755321195, 
     35.929046377703386`}, {167.12176128457867`, 69.69922954559503, 
     36.69156992117788}, {167.34705555687597`, 69.24145166462002, 
     37.36994993963577}, {167.6025270809337, 68.78228637513106, 
     38.13311725568819}, {167.81653107415087`, 68.41874354160646, 
     38.90934534735943}, {167.81653107415087`, 68.41874354160646, 
     38.90934534735943}}]}, 
   {Hue[0.5925023006138688], 
    Polygon3DBox[{{99.44693886960968, 74.7894783466779, 41.31732156528442}, {
     100.64129439789043`, 74.73515803002624, 42.58938107687266}, {
     102.03339855157603`, 74.65953064746522, 43.615128046126515`}, {
     103.517916288661, 74.55789382746926, 44.37262953737583}, {
     105.00069477311924`, 74.42850394628583, 44.83587890114328}, {
     106.39928105309264`, 74.26598297111649, 45.0057864601849}, {
     107.6419922754298, 74.06439983051739, 44.90755368475403}, {
     108.66847851931644`, 73.81954904059748, 44.58247510686869}, {
     109.46598552509293`, 73.53126207866741, 44.077502779745274`}, {
     110.05278369523272`, 73.20195504520892, 43.41324175244734}, {
     110.44346212591864`, 72.84675888701513, 42.666321166458815`}, {
     110.64941061688363`, 72.48399521637478, 41.87007312466772}, {
     110.67894753818932`, 72.13594123784009, 41.05396018004399}, {
     110.5376766482141, 71.82776136101542, 40.24795842193013}, {
     110.23118591295798`, 71.57981795902253, 39.471370541339624`}, {
     109.76848225490588`, 71.39785635878346, 38.71351516240056}, {
     109.1579481777015, 71.28453324371586, 37.95976446039414}, {
     108.40706277151615`, 71.24153459030794, 37.19625317744196}, {
     107.52279548566482`, 71.26972801288899, 36.41007575586917}, {
     106.51197650234522`, 71.36924216833228, 35.58933605549705}, {
     105.38442282221904`, 71.54039346074082, 34.730053532803076`}, {
     104.17194797042062`, 71.78778934560121, 33.88332547820059}, {
     102.92011783775196`, 72.11195586624895, 33.133795865929585`}, {
     101.68032942618161`, 72.5043453575869, 32.5742578200752}, {
     100.50985400534593`, 72.94660306349638, 32.29936662934753}, {
     99.47121049486948, 73.41052766180631, 32.399044977037406`}, {
     98.63030547780664, 73.85933197300602, 32.95013712107797}, {
     98.03676117160933, 74.24779016967541, 33.933803369252225`}, {
     97.71509284880352, 74.53878181331054, 35.22469507383302}, {
     97.68425306519356, 74.72129962456454, 36.704714268559314`}, {
     97.95823496394179, 74.80756939496362, 38.27266836767578}, {
     98.5452277606676, 74.8224079670771, 39.839161676509725`}, {
     99.44693886960968, 74.7894783466779, 41.31732156528442}, {
     99.44693886960968, 74.7894783466779, 41.31732156528442}}]}, 
   {Hue[0.9523173256974315], 
    Polygon3DBox[{{149.5047857246887, 85.79892900563975, 12.93742812128296}, {
     150.2839239684652, 85.67399766734061, 12.251022018238672`}, {
     150.9271219408759, 85.53317155562563, 11.505423579289676`}, {
     151.43310944640862`, 85.37746925835069, 10.684122345522155`}, {
     151.7999217939748, 85.20819386621154, 9.772727415953844}, {
     152.02434420054487`, 85.0269760350224, 8.759937095718538}, {
     152.1013785745255, 84.8357815810895, 7.639287619911521}, {
     152.0250750249669, 84.63710647672113, 6.413983590871415}, {
     151.80685581702775`, 84.437047298358, 5.128760666475169}, {
     151.4726491573163, 84.24393838460378, 3.8587518292752616`}, {
     151.0499384570048, 84.06537513971273, 2.678426214303294}, {
     150.56849448481458`, 83.90809809728361, 1.6532775226648537`}, {
     150.0549218673481, 83.77671221631648, 0.9044685169199429}, {
     149.52991836127717`, 83.67218294751571, 0.6393394707409914}, {
     149.04409883732117`, 83.60662802436597, 0.5383128063788338}, {
     148.58805689796569`, 83.5863456652083, 0.5975360788302879}, {
     148.14672105431447`, 83.61719148842963, 0.8218315546363719}, {
     147.70395802045454`, 83.70448413764727, 1.2252195525225957`}, {
     147.24263347859952`, 83.85277034989994, 1.831748222761136}, {
     146.7445902537007, 84.06543776335887, 2.67650239013794}, {
     146.19710285669427`, 84.34145387752011, 3.7949348714906552`}, {
     145.6040022101216, 84.64342244832815, 5.5315310905206125`}, {
     145.04705305231954`, 84.95275232036695, 7.494414498903558}, {
     144.59304979488948`, 85.24865418714951, 9.475922827083904}, {
     144.30534338067775`, 85.51304250806652, 11.31164121273958}, {
     144.247269417502, 85.73139402876983, 12.839228494651277`}, {
     144.47999373349268`, 85.89093357555853, 13.90858019353519}, {
     145.0070551327256, 85.98869078783781, 14.480067858337726`}, {
     145.75785922437544`, 86.03273236300245, 14.644285994308657`}, {
     146.65674441465762`, 86.0295794395412, 14.493506594894502`}, {
     147.62884114211258`, 85.98500938265148, 14.111242339261654`}, {
     148.60134776985336`, 85.9054314757915, 13.571419302452899`}, {
     149.5047857246887, 85.79892900563975, 12.93742812128296}, {
     149.5047857246887, 85.79892900563975, 12.93742812128296}}]}, 
   {Hue[0.6975225278287813], 
    Polygon3DBox[{{139.61081571095093`, 74.2970461369498, 
     16.48704775571008}, {140.35635718445076`, 74.52751476473799, 
     15.087288031530097`}, {141.3147860207984, 74.77730332772617, 
     13.36633111966059}, {142.40763298585054`, 75.01183190592594, 
     11.493612987250453`}, {143.55433464375864`, 75.20675701456483, 
     9.6434885079664}, {144.67433331588634`, 75.34839261203699, 
     7.9815959830477}, {145.7186789828279, 75.4380024499966, 
     6.592440055297459}, {146.67699019974748`, 75.48647251392926, 
     5.471253276311944}, {147.542234751483, 75.50325197347965, 
     4.603721253760435}, {148.3083393783627, 75.49609367635865, 
     3.9722805611188585`}, {148.97175960562174`, 75.47073292835299, 
     3.5598609730588344`}, {149.54031255182989`, 75.4281709672249, 
     3.364838991791632}, {150.02601840855817`, 75.367436213912, 
     3.3961900824909033`}, {150.44094021993627`, 75.28710334168042, 
     3.670216285407543}, {150.7968028723036, 75.18533321196473, 
     4.21224648779709}, {151.05829638161507`, 75.06633668577626, 
     5.031382232022036}, {151.1066472109037, 74.94279912479104, 
     6.083345274447076}, {150.81142692262915`, 74.82237226914144, 
     7.307509335103253}, {150.03284271589916`, 74.70649573007447, 
     8.657658813021989}, {148.6413066998596, 74.59060758615101, 
     10.13645718956542}, {146.74858241217555`, 74.46158567096822, 
     11.7745166424833}, {144.62871517792414`, 74.3151713586118, 
     13.528366565442356`}, {142.5813375015478, 74.16374931695961, 
     15.246459175223393`}, {140.91289613543373`, 74.03055770397772, 
     16.69411848918914}, {139.81448516937073`, 73.93670353545126, 
     17.696011458154288`}, {139.1916069568781, 73.88366918527866, 
     18.267875720778207`}, {138.90307461782413`, 73.86510148255189, 
     18.50962198628062}, {138.8088659467832, 73.8710214513399, 
     18.542264370731118`}, {138.7762172924962, 73.89094264630599, 
     18.484429643358002`}, {138.77816726537355`, 73.92893829939267, 
     18.341385709520598`}, {138.87495354574725`, 74.00070365298444, 
     18.033682958167915`}, {139.13097844808954`, 74.12015504324503, 
     17.449349561607214`}, {139.61081571095093`, 74.2970461369498, 
     16.48704775571008}, {139.61081571095093`, 74.2970461369498, 
     16.48704775571008}}]}, 
   {Hue[0.5867308528963515], 
    Polygon3DBox[{{154.01318149758958`, 75.0302549137373, 
     3.4313811828249006`}, {154.62683952343022`, 75.00518727579441, 
     3.2917810370980582`}, {155.3728174407954, 74.96203540789773, 
     3.285980352707778}, {156.1929181962172, 74.9036116040686, 
     3.4527364473957363`}, {157.03218475395045`, 74.83364433665183, 
     3.8134642551816142`}, {157.8406735208713, 74.75652450356279, 
     4.364992359347152}, {158.57468102478282`, 74.67698811395053, 
     5.075947658705871}, {159.19706638013352`, 74.59982248134158, 
     5.887957713526351}, {159.67632352786472`, 74.52965349699292, 
     6.722682919965834}, {159.99317700524787`, 74.47020263094458, 
     7.50074932185381}, {160.16295604019518`, 74.42234568548704, 
     8.177787471082805}, {160.2051309542585, 74.38594808335446, 
     8.736156014091115}, {160.13501744174857`, 74.36063478704429, 
     9.172274551975967}, {159.96505809247256`, 74.34592193097188, 
     9.488519582789703}, {159.70606186892144`, 74.3413667908573, 
     9.686550143247203}, {159.3683306460758, 74.34676643929164, 
     9.76264401442928}, {158.96263283522563`, 74.36238516556156, 
     9.705333648021341}, {158.50031543509024`, 74.3886006861144, 
     9.50421082802406}, {157.991601566443, 74.42414202417874, 
     9.180048270352014}, {157.44746086072752`, 74.4674146078562, 
     8.76217724728184}, {156.88015742612794`, 74.5169893706091, 
     8.279380673760791}, {156.30308524439937`, 74.57153704841227, 
     7.758974136238852}, {155.73056294809663`, 74.62972020690692, 
     7.225898161777103}, {155.17760940713075`, 74.69006643854057, 
     6.701961845593221}, {154.65971709084934`, 74.75084913572103, 
     6.205372767049065}, {154.19335425437689`, 74.81017916412318, 
     5.748228655847099}, {153.7980163563719, 74.86654034020117, 
     5.329636510115753}, {153.49398239722856`, 74.91829657743068, 
     4.944126972186241}, {153.30128844536983`, 74.96350609964364, 
     4.5858205648069195`}, {153.23935777205736`, 74.99992774179395, 
     4.250633772118394}, {153.3265672187767, 75.02504820246405, 
     3.938998738256959}, {153.57969648847265`, 75.0361268044106, 
     3.659188139649939}, {154.01318149758958`, 75.0302549137373, 
     3.4313811828249006`}, {154.01318149758958`, 75.0302549137373, 
     3.4313811828249006`}}]}, 
   {Hue[0.7280210294372065], 
    Polygon3DBox[{{134.57296386089266`, 65.94406419272596, 
     36.11053545684072}, {135.00431707950185`, 66.16007548429064, 
     36.07237384939266}, {135.5086079575744, 66.31983108465401, 
     36.08910492318243}, {136.06699756827012`, 66.42452035715148, 
     36.1680561184838}, {136.66055815520986`, 66.47452011095214, 
     36.31641928201796}, {137.37979498612611`, 66.4816296872573, 
     36.576426410486334`}, {138.12906764725986`, 66.43695815217644, 
     36.923998338895736`}, {138.83953937904275`, 66.3341982920802, 
     37.339683303465485`}, {139.48285818199676`, 66.17145913643127, 
     37.812601748364855`}, {140.0330034054449, 65.94909238567874, 
     38.32530511169504}, {140.4757216837635, 65.67629536788111, 
     38.85189103102131}, {140.7994442220688, 65.36515867292795, 
     39.36279815347596}, {140.99235037970502`, 65.02857179269101, 
     39.82747489692892}, {141.04259181411032`, 64.68008639098025, 
     40.21589298073424}, {140.93858965851064`, 64.33371328203397, 
     40.499871711761564`}, {140.6693970258371, 64.00369598083408, 
     40.65423834385851}, {140.22512599129305`, 63.70430848202864, 
     40.65789356226418}, {139.60624278325062`, 63.44834703071444, 
     40.50128563278905}, {138.8500147490801, 63.24282524537781, 
     40.206064901328226`}, {138.00319615325122`, 63.09285807081234, 
     39.80465639161877}, {137.21279473956986`, 63.015297677912834`, 
     39.36566210558473}, {136.50112916746627`, 63.01105881457655, 
     38.91719393284164}, {135.82175099146684`, 63.07202717451934, 
     38.46362776880644}, {135.2065659450445, 63.1992071389816, 
     38.03258291801052}, {134.68649047618536`, 63.393151092452676`, 
     37.64614588375712}, {134.2858536803114, 63.651226211074864`, 
     37.31681922516834}, {134.00515234179275`, 63.95884148520957, 
     37.04206347854798}, {133.83922644612454`, 64.29914613356966, 
     36.81327136315126}, {133.78319853651112`, 64.6560190862459, 
     36.62058092902589}, {133.8324966244203, 65.01391417910044, 
     36.45552304847313}, {133.98292356608087`, 65.35772680612665, 
     36.31343817873098}, {134.23076895582793`, 65.67266046552098, 
     36.19554491122359}, {134.57296386089266`, 65.94406419272596, 
     36.11053545684072}, {134.57296386089266`, 65.94406419272596, 
     36.11053545684072}}]}, 
   {Hue[0.09927868114464711], 
    Polygon3DBox[{{118.24115140683473`, 62.76840757460214, 
     27.013794230212117`}, {119.5495074652045, 62.46486299717451, 
     27.802366353845947`}, {120.82641975010938`, 62.06669696727226, 
     28.41433924945248}, {122.04720406199644`, 61.59692586818838, 
     28.915759611019126`}, {123.18850295205061`, 61.077375775697135`, 
     29.35538612713838}, {124.22680292904391`, 60.52961804042286, 
     29.759497692372065`}, {125.13726800237671`, 59.975518921545365`, 
     30.13047568060049}, {125.89307628975064`, 59.437454166019606`, 
     30.44890681544665}, {126.46531353956495`, 58.93828284298435, 
     30.678466104937065`}, {126.82904143745807`, 58.49723854874459, 
     30.77602833352364}, {126.9809777033948, 58.11835203478014, 
     30.71171141045976}, {126.92273289758437`, 57.80320996194027, 
     30.465603169949077`}, {126.65529035278529`, 57.55493696475883, 
     30.02435685936134}, {126.17888284100954`, 57.37822423721059, 
     29.380420337299448`}, {125.49257313034433`, 57.27954750480171, 
     28.53145619469508}, {124.59358771557831`, 57.26756341872161, 
     27.480121280318226`}, {123.47644791779298`, 57.35367315863512, 
     26.234329278701}, {122.14407283576367`, 57.55029542260529, 
     24.820389235611458`}, {120.64579612879774`, 57.86145741293557, 
     23.320251355115694`}, {119.0467274868735, 58.28437441031884, 
     21.832237917450048`}, {117.4196510877872, 58.808888610173135`, 
     20.45565234736198}, {115.84805355010847`, 59.415404426040354`, 
     19.287663298371076`}, {114.42757095423102`, 60.07371473193128, 
     18.420447720896515`}, {113.26487172056055`, 60.74341349769445, 
     17.938890750163374`}, {112.47325575284572`, 61.37669494566449, 
     17.9187453559501}, {112.1397330970947, 61.927796532663415`, 
     18.399079533977208`}, {112.24039389065287`, 62.372710309049594`, 
     19.30322358458789}, {112.71340597287333`, 62.703380466994446`, 
     20.5148864705721}, {113.4891858654025, 62.9214395209306, 
     21.90868230864784}, {114.4959447457011, 63.0334453064956, 
     23.358982341345204`}, {115.66439689052095`, 63.04566369094911, 
     24.75082804292653}, {116.93123022863428`, 62.959495916358634`, 
     25.99058333675709}, {118.24115140683473`, 62.76840757460214, 
     27.013794230212117`}, {118.24115140683473`, 62.76840757460214, 
     27.013794230212117`}}]}, 
   {Hue[0.9359981915048181], 
    Polygon3DBox[{{136.5881974429587, 78.32315900289379, 
     10.158354737433585`}, {136.52197650752618`, 78.35983339400438, 
     10.219641398060723`}, {136.54556760632676`, 78.38121022301671, 
     10.157659165778632`}, {136.71239054189238`, 78.38775639875435, 
     9.88721751953383}, {137.07653642349172`, 78.37933407158229, 
     9.326861046964453}, {137.6932915745249, 78.35452198028918, 
     8.402856986912127}, {138.6122948558687, 78.30989901331117, 
     7.066227062948117}, {139.80127392247886`, 78.24141061289697, 
     5.407994317549514}, {141.17209933651063`, 78.14709170163705, 
     3.6021859432659102`}, {142.63223283940576`, 78.028169648468, 
     1.813942704238129}, {144.08734153300392`, 77.88938384579505, 
     0.18536979927484154`}, {145.44438710368672`, 
     77.73848060118328, -1.1759513897248457`}, {146.6332067717827, 
     77.58449521884633, -2.2216262445526875`}, {147.61742296078467`, 
     77.43567940887405, -2.960510560192151}, {148.36584706778365`, 
     77.29939612587482, -3.4152273350287614`}, {148.84860770092422`, 
     77.181951068967, -3.6102229677776396`}, {149.0353899388042, 
     77.08842577619902, -3.5607409678281714`}, {148.9054496343344, 
     77.02245059210367, -3.2719057367058575`}, {148.4824082922583, 
     76.98608312628198, -2.766288625093199}, {147.7994020895297, 
     76.98053787119174, -2.0595976095290167`}, {146.88907057393908`, 
     77.00706965824963, -1.1613560114779142`}, {145.78527989460935`, 
     77.06786381687702, -0.08333420904912892}, {144.52610098216877`, 
     77.16595220176461, 1.1562712199583718`}, {143.17353795905186`, 
     77.2954288341583, 2.530454059559557}, {141.80590086711953`, 
     77.44439385176814, 3.9893352795577917`}, {140.50282596185585`, 
     77.60132452368302, 5.454333878837091}, {139.34295150616703`, 
     77.75505239509194, 6.821847948600459}, {138.4016921344024, 
     77.89482294706384, 7.971255858016868}, {137.70833283591773`, 
     78.01499425767551, 8.831567288350232}, {137.22399579731058`, 
     78.11699568956509, 9.429572615349331}, {136.90462609024667`, 
     78.20201346871744, 9.812375541460813}, {136.7069293212369, 
     78.27063901320416, 10.03523368765709}, {136.5881974429587, 
     78.32315900289379, 10.158354737433585`}, {136.5881974429587, 
     78.32315900289379, 10.158354737433585`}}]}, 
   {Hue[0.9777761739647677], 
    Polygon3DBox[{{153.37159720957607`, 72.10329586440572, 
     31.11805636683703}, {153.87429046651422`, 72.20353077827883, 
     30.916062401921398`}, {154.43372203889723`, 72.2868250065991, 
     30.81726406083177}, {155.06811138229557`, 72.34845949392162, 
     30.859687621458573`}, {155.794423624296, 72.38263575511415, 
     31.082234710299186`}, {156.62802527811712`, 72.3815944828957, 
     31.52374777820859}, {157.58216251480226`, 72.33427597530864, 
     32.22095978923209}, {158.66367709072634`, 72.22490308912755, 
     33.20044065625685}, {159.82501196620052`, 72.04077932244242, 
     34.41504795857778}, {161.02283664425192`, 71.70165330204917, 
     35.75260299887342}, {162.16759126231022`, 71.24717527775854, 
     37.120833231323424`}, {163.1742453042941, 70.74315993972306, 
     38.43163996946111}, {163.98746433400345`, 70.2325788968622, 
     39.61355094044227}, {164.55965503793718`, 69.7675561712691, 
     40.621719388973546`}, {164.86515929858658`, 69.39334824245324, 
     41.441384592660754`}, {164.91739936232696`, 69.12892990208671, 
     42.0793608152752}, {164.72294261200503`, 68.9806302180517, 
     42.52868049402617}, {164.27870663997138`, 68.94737947028091, 
     42.763690300857604`}, {163.57686498844404`, 69.02360443674444, 
     42.74337230739566}, {162.60981596648008`, 69.20157275812454, 
     42.417625785170266`}, {161.38031842228702`, 69.46940516371464, 
     41.743932897861484`}, {159.9426159713008, 69.79156308691138, 
     40.755612360129966`}, {158.3857703638255, 70.13050801119084, 
     39.5380788111943}, {156.81324278451083`, 70.46065825018427, 
     38.19560881558501}, {155.33693041078743`, 70.76736366606627, 
     36.83858129687418}, {154.07085314191932`, 71.0442190518437, 
     35.57035208377557}, {153.12446117244028`, 71.28968803696027, 
     34.478090894052784`}, {152.5625125965953, 71.46121040558869, 
     33.56751490684262}, {152.32341335525155`, 71.59973642509215, 
     32.822496551558736`}, {152.33961636585707`, 71.73540552282529, 
     32.22781329870085}, {152.556353773428, 71.86642990227072, 
     31.75917670850649}, {152.91851883229924`, 71.9900169970064, 
     31.395713505854534`}, {153.37159720957607`, 72.10329586440572, 
     31.11805636683703}, {153.37159720957607`, 72.10329586440572, 
     31.11805636683703}}]}, 
   {Hue[0.43289574933989927`], 
    Polygon3DBox[{{151.21049426956588`, 75.16774799479009, 
     4.060926359178992}, {151.22789016939745`, 75.20904053448956, 
     3.7017915543299376`}, {151.291904862734, 75.23145640358396, 
     3.4679276865406883`}, {151.39942570153164`, 75.23666308200012, 
     3.3441144879578903`}, {151.54746851068347`, 75.22651426755449, 
     3.3183942032465708`}, {151.7331272203979, 75.20300731001977, 
     3.3811571516664056`}, {151.95353628530134`, 75.16822424650218, 
     3.524322377328864}, {152.20522045766302`, 75.12430130793933, 
     3.7407442463928144`}, {152.4754623096838, 75.07380932957423, 
     4.025059243576984}, {152.74466263879387`, 75.0195041237502, 
     4.371320381423895}, {152.99339847736596`, 74.96386398955627, 
     4.770606000796595}, {153.20255753101168`, 74.90904303800347, 
     5.2110253261076664`}, {153.3532007271833, 74.85686598008192, 
     5.678309767140956}, {153.42638287860686`, 74.80883951110133, 
     6.1568965651246454`}, {153.4137239539335, 74.76560850160148, 
     6.632491144822969}, {153.3307276209435, 74.7265230421631, 
     7.094544576068736}, {153.19594101367286`, 74.69107531677297, 
     7.533455519435268}, {153.02794178669518`, 74.65915534152674, 
     7.939076032274578}, {152.8455321555234, 74.63107637162966, 
     8.300047695229727}, {152.6678369886042, 74.60755157105699, 
     8.60361426689725}, {152.51204195043445`, 74.58970256111836, 
     8.835608686652781}, {152.3787434259888, 74.57945640431149, 
     8.979827474457379}, {152.2609828852389, 74.57895704001272, 
     9.02013749189932}, {152.1517564611834, 74.59020312995888, 
     8.941725558410036}, {152.04413358409678`, 74.61502999727257, 
     8.731562280273819}, {151.93133458514853`, 74.6551145897541, 
     8.379003510395176}, {151.80698700977408`, 74.71193473357461, 
     7.87721812086}, {151.67226137798724`, 74.78382726831882, 
     7.249367435481861}, {151.53773177529956`, 74.865152011756, 
     6.552297144815933}, {151.41419778792903`, 74.9500778966445, 
     5.840116889772885}, {151.3119728255409, 75.03278491051515, 
     5.160647236572455}, {151.2409098630863, 75.10736223127444, 
     4.555434800422739}, {151.21049426956588`, 75.16774799479009, 
     4.060926359179004}, {151.21049426956588`, 75.16774799479009, 
     4.060926359178992}}]}, 
   {Hue[0.5177704083957313], 
    Polygon3DBox[{{131.33795258095742`, 89.63060074149325, 
     38.850006145850195`}, {131.6236711711194, 89.49117505280763, 
     39.224696708522536`}, {131.67645333032002`, 89.37890765264892, 
     39.62450616748028}, {131.52865611738116`, 89.28401738692811, 
     39.97184094078868}, {131.21073306899095`, 89.20020767419176, 
     40.224876704109576`}, {130.75120759476627`, 89.12504191368087, 
     40.37892899054957}, {130.1769328891175, 89.06006346295933, 
     40.45810543219534}, {129.51367557933384`, 89.01080074763426, 
     40.50134127681328}, {128.78693876035794`, 88.98669877028155, 
     40.547188144137465`}, {128.02078657384, 88.9989111443769, 
     40.620033966578376`}, {127.23215652757905`, 89.05264430877034, 
     40.72089372045061}, {126.43712547966459`, 89.15051114959026, 
     40.83620009410481}, {125.65299925985317`, 89.29371697084574, 
     40.947384561608395`}, {124.89836680327272`, 89.48148585948955, 
     41.03699793855093}, {124.1931246424635, 89.71047674032988, 
     41.09242866659424}, {123.55840904963469`, 89.97427802364572, 
     41.107484365595354`}, {123.01638764246404`, 90.26307967236617, 
     41.082173665400695`}, {122.58865308996732`, 90.56368647141957, 
     41.02121931201125}, {122.29190162668348`, 90.86019792969358, 
     40.931945530158366`}, {122.14086749417461`, 91.13481451346392, 
     40.82121995835508}, {122.14897916431553`, 91.36886220587085, 
     40.69295203347698}, {122.32782744723538`, 91.54408572221807, 
     40.54653771263796}, {122.68669621681693`, 91.64410342537813, 
     40.376585806966645`}, {123.23222580810688`, 91.65592842709852, 
     40.17430942639056}, {123.968298235388, 91.57145471123464, 
     39.93080770824648}, {124.88419847284106`, 91.39320133203796, 
     39.64306142167273}, {125.92124738876154`, 91.14653287791472, 
     39.32379341694144}, {127.01376082450497`, 90.86172848591906, 
     39.00326837157939}, {128.1018466638967, 90.5661819268163, 
     38.725175932789334`}, {129.13028384893522`, 90.28228805094048, 
     38.538252900887535`}, {130.04670006356704`, 90.02628402255958, 
     38.484908238016075`}, {130.7997633401967, 89.80789172355946, 
     38.589624897442405`}, {131.33795258095742`, 89.63060074149325, 
     38.850006145850195`}, {131.33795258095742`, 89.63060074149325, 
     38.850006145850195`}}]}, 
   {Hue[0.8616750924392513], 
    Polygon3DBox[{{97.97568531101795, 80.39532826702373, 54.58457911786091}, {
     98.41277737318534, 80.64719615670883, 54.606202498309365`}, {
     98.97948064221207, 80.83369652069184, 54.63495694718962}, {
     99.69076592865785, 80.95885517568529, 54.653882128709014`}, {
     100.55991461400278`, 80.99596863125467, 54.72756420002052}, {
     101.59694726788447`, 80.9652381598444, 54.811033910436294`}, {
     102.80877923721312`, 80.88802952225998, 54.85802438029931}, {
     104.19475209725763`, 80.77721578593042, 54.84111315518992}, {
     105.69023656459676`, 80.65825036001601, 54.708789007037666`}, {
     107.19093335857598`, 80.55049188774315, 54.430561971260346`}, {
     108.6039239754031, 80.45974047194369, 54.0131832782113}, {
     109.84816555049693`, 80.38166562274075, 53.50360287395893}, {
     110.85196884841298`, 80.30726665567978, 52.98317768631192}, {
     111.54921002512219`, 80.22769517794245, 52.5545188147617}, {
     111.90396385881155`, 80.13747745714646, 52.303129305909195`}, {
     111.94099809500649`, 80.03555023214122, 52.250631438470805`}, {
     111.68600205050348`, 79.9225646709263, 52.38721458669808}, {
     111.1581844077392, 79.79936101332865, 52.683165266916504`}, {
     110.37175689001954`, 79.66646096100972, 53.09379773785516}, {
     109.33716577661497`, 79.52408825092742, 53.56348343868463}, {
     108.06669732014693`, 79.37319419649022, 54.027919135665506`}, {
     106.60613412561494`, 79.22048200531756, 54.415144589968754`}, {
     105.02296328265001`, 79.07646935638759, 54.671429435250545`}, {
     103.39540463987247`, 78.9538746829132, 54.77681055645028}, {
     101.81408888044932`, 78.867938174063, 54.748788622525076`}, {
     100.38202609818904`, 78.8363558901059, 54.639101080825114`}, {
     99.21093327705204, 78.87847449374897, 54.521501194920944`}, {
     98.36092774407417, 79.00370658787591, 54.452063093970864`}, {
     97.81404141366548, 79.20494067300234, 54.43919630573765}, {
     97.53982471948737, 79.46846457538008, 54.46758379491192}, {
     97.50218565549496, 79.77376878325413, 54.51322979420747}, {
     97.66136996395167, 80.09360787920959, 54.55537722217049}, {
     97.97568531101795, 80.39532826702373, 54.58457911786091}, {
     97.97568531101795, 80.39532826702373, 54.58457911786091}}]}, 
   {Hue[0.760312660710426], 
    Polygon3DBox[{{114.58169294180125`, 77.9568148590493, 
     48.78600222785788}, {115.2948411898016, 78.36134240633024, 
     48.441580297577474`}, {116.35603192415344`, 78.83125433963454, 
     47.64094429168173}, {117.64733783421676`, 79.32890959113031, 
     46.36474776791612}, {119.05857994191403`, 79.81185319544649, 
     44.65886869809202}, {120.49335285111412`, 80.24154908356529, 
     42.63474017873742}, {121.88062583081651`, 80.59205890211405, 
     40.44279799753162}, {123.1520283696733, 80.88129163292409, 
     38.23994005114394}, {124.24895771539667`, 81.10753232551494, 
     36.20339439884751}, {125.13206563028086`, 81.27006466439917, 
     34.47990996033647}, {125.82034177049572`, 81.37877186670416, 
     33.086968653949214`}, {126.34373494636085`, 81.4467641598378, 
     31.998757021026513`}, {126.72934525129884`, 81.48771143824906, 
     31.18129350289052}, {126.99190028941854`, 81.50401215317343, 
     30.614106777487862`}, {127.10280685699351`, 81.45200146955005, 
     30.346907200567056`}, {127.02223512087754`, 81.27666309644678, 
     30.451292785867626`}, {126.70988673933114`, 80.92526056316674, 
     31.01197896353561}, {126.14981556909716`, 80.3713211246531, 
     32.086568198988495`}, {125.34193055362074`, 79.68594892877462, 
     33.68328565986414}, {124.28972963361329`, 78.96639065031079, 
     35.71096038691215}, {122.9908529851731, 78.31402963719331, 
     38.020437061274215`}, {121.4581566249202, 77.81465005967894, 
     40.44058382096437}, {119.81064894896998`, 77.46488937515957, 
     42.69848008953449}, {118.21774636262462`, 77.23546916726632, 
     44.572817564505826`}, {116.88214922659265`, 77.09522828650555, 
     45.92687505609742}, {115.97550802656545`, 77.01825390669785, 
     46.738097014127355`}, {115.43385404693281`, 76.99658118276824, 
     47.199835032029654`}, {115.11540039763581`, 77.0266844353945, 
     47.497846067007615`}, {114.86674304009938`, 77.10493683830857, 
     47.778097747650826`}, {114.57866188976769`, 77.2286737932008, 
     48.131415538849026`}, {114.34044165623507`, 77.4038799693314, 
     48.491584685669444`}, {114.29430698500056`, 77.64144769376794, 
     48.7521810038101}, {114.58169294180125`, 77.9568148590493, 
     48.78600222785787}, {114.58169294180125`, 77.9568148590493, 
     48.78600222785788}}]}, 
   {Hue[0.6920234725358625], 
    Polygon3DBox[{{154.3895557352003, 88.68280336529952, 
     30.351862195926437`}, {153.20197962586712`, 88.63784691843398, 
     30.951165904798774`}, {152.2818144309158, 88.60845387907554, 
     31.39788887653845}, {151.60262927286155`, 88.59702353047385, 
     31.758765425089035`}, {151.12176606231907`, 88.60425803917518, 
     32.083491751564885`}, {150.7876409780702, 88.62927476053517, 
     32.402320242876584`}, {150.5444021153661, 88.66916111706286, 
     32.7224939053597}, {150.3400612886123, 88.7180808530729, 
     33.019127582646334`}, {150.20032698679913`, 88.76619973664413, 
     33.189460815365315`}, {150.21016840702129`, 88.80439755634865, 
     33.100821090380876`}, {150.4529272468489, 88.8276291320694, 
     32.65981656150005}, {151.00442141995072`, 88.8352626180065, 
     31.831667003663547`}, {151.92631094601938`, 88.83144489803028, 
     30.652097055710062`}, {153.25509930824356`, 88.82563889817574, 
     29.230449117564373`}, {154.92826688198636`, 88.82849123381324, 
     27.739780677651368`}, {156.7264931624871, 88.84156332628056, 
     26.3623193824025}, {158.42862850650363`, 88.85894131775174, 
     25.224226880916056`}, {159.85997860386152`, 88.86989477584419, 
     24.37630745407617}, {160.91853049831425`, 88.86415950093264, 
     23.796540423999133`}, {161.58884720623223`, 88.83864280150092, 
     23.416353430491927`}, {161.93690981310925`, 88.80174626042117, 
     23.16144756856409}, {162.0816252808265, 88.76730415745192, 
     22.975813436705092`}, {162.1200124827974, 88.74640095258712, 
     22.84629070535103}, {162.10195387591284`, 88.74520044067565, 
     22.807762796968134`}, {162.02924080628944`, 88.76393718951995, 
     22.928992477329867`}, {161.8589130517588, 88.79690006098795, 
     23.29019346487056}, {161.51055496958801`, 88.83333610274958, 
     23.956426028850256`}, {160.89694227472063`, 88.85866606044101, 
     24.925320184944493`}, {159.9747332270101, 88.86111873513107, 
     26.098325191809376`}, {158.75958960809513`, 88.83769352797466, 
     27.338037557366558`}, {157.3298085532732, 88.79334424954617, 
     28.51524339336047}, {155.81713079048535`, 88.73792818908234, 
     29.537187768208128`}, {154.3895557352003, 88.68280336529952, 
     30.351862195926437`}, {154.3895557352003, 88.68280336529952, 
     30.351862195926437`}}]}, 
   {Hue[0.9736147111636624], 
    Polygon3DBox[{{162.34210976169936`, 86.48602719955477, 
     22.394521943817892`}, {162.3854022457234, 86.16043371058825, 
     22.431401728141005`}, {162.40408223338403`, 85.901832778201, 
     22.386021258081506`}, {162.38942928564782`, 85.70951808236742, 
     22.248254216375887`}, {162.33286310723173`, 85.57871041202714, 
     22.021434651097195`}, {162.22606003903047`, 85.50199602820616, 
     21.71766990342683}, {162.06112921429175`, 85.47038212686934, 
     21.353118372376507`}, {161.83063989793047`, 85.47484974143514, 
     20.94491921619919}, {161.52540781922468`, 85.51750984887968, 
     20.528035715716037`}, {161.1353583876854, 85.60817046439885, 
     20.165141122991926`}, {160.651893056109, 85.75484000945815, 
     19.936613478793202`}, {160.06837821003236`, 85.96283713295456, 
     19.934724426966554`}, {159.38055557515744`, 86.23402151023882, 
     20.25531901620173}, {158.58706997240776`, 86.56579575953829, 
     20.98611077252186}, {157.7127514675929, 86.93963719585606, 
     22.15350092744179}, {156.84439023591065`, 87.31574585555698, 
     23.64171632641235}, {156.09104937943374`, 87.6638742531224, 
     25.25581416167194}, {155.5688114043874, 87.96738437776831, 
     26.7697047111455}, {155.38968877563266`, 88.22072013934894, 
     27.965784249572884`}, {155.64840239832776`, 88.42519106614145, 
     28.66390394778062}, {156.386200198549, 88.58442926068972, 
     28.75048784986363}, {157.4646047836232, 88.70137261495685, 
     28.272725281762973`}, {158.67153358335486`, 88.77377154497034, 
     27.387574304850713`}, {159.81475919367324`, 88.79610875547476, 
     26.293540368132817`}, {160.75086553107386`, 88.76293603939303, 
     25.182790971414853`}, {161.40797335935147`, 88.67040500280797, 
     24.19435760638946}, {161.79384180035026`, 88.51554844201138, 
     23.404522096272252`}, {161.99043026492035`, 88.29548471094382, 
     22.82589127548343}, {162.09252854221202`, 88.00920104259467, 
     22.443110979414826`}, {162.15965379667026`, 87.6625719818107, 
     22.253650538542377`}, {162.22089329013116`, 87.27277492549541, 
     22.230079963043686`}, {162.28363684310332`, 86.86835759551055, 
     22.305482692178852`}, {162.34210976169936`, 86.48602719955477, 
     22.394521943817892`}, {162.34210976169936`, 86.48602719955477, 
     22.394521943817892`}}]}, 
   {Hue[0.7900688061248391], 
    Polygon3DBox[{{133.24985312836677`, 83.06739717636327, 
     17.66798788875906}, {134.23125764660614`, 83.3202208734667, 
     15.875101766922544`}, {135.2580608926375, 83.55391655878913, 
     14.090753437310713`}, {136.34037597486497`, 83.75791878647263, 
     12.304698000927214`}, {137.70303167281153`, 83.8702843067727, 
     10.509224743236453`}, {139.21755595361964`, 83.9115503145529, 
     8.68152810462469}, {140.77929408258996`, 83.88613682986755, 
     6.853763306780529}, {142.29486085292206`, 83.786558408692, 
     5.102017812847015}, {143.66860747915533`, 83.60904221035005, 
     3.4758923193906335`}, {144.80783660712189`, 83.35320702028316, 
     2.0050551656608597`}, {145.6325475194756, 83.02389689746019, 
     0.7160717944280801}, {146.1229513262822, 
     82.64207992267838, -0.3558666571820508}, {146.2808462753198, 
     82.23467010601617, -1.1564281912261833`}, {146.106712700835, 
     81.82813163320107, -1.617981282125183}, {145.6002014594948, 
     81.44736111981709, -1.6675209706763292`}, {144.78765061930955`, 
     81.11130490097987, -1.2596217702233252`}, {143.744787030152, 
     80.83008243041118, -0.41626679849415993`}, {142.55537676414397`, 
     80.61093049716516, 0.7964539034905593}, {141.30576560091802`, 
     80.45958089044869, 2.270490990771343}, {140.07951415988873`, 
     80.39296864480563, 3.8633722171041995`}, {138.87365511266816`, 
     80.40790834626641, 5.545250263034379}, {137.63613031833646`, 
     80.48976800971042, 7.379480631564984}, {136.32254982994172`, 
     80.64100109171342, 9.437250514668978}, {135.1684103215719, 
     80.79938240775229, 11.844962359665836`}, {133.9451932857348, 
     81.00975627801606, 14.567499696506584`}, {132.76610074166913`, 
     81.261379699473, 17.306359680766707`}, {131.75801121930482`, 
     81.51744607183547, 19.731316906892786`}, {131.05783183732726`, 
     81.76959583346746, 21.484824692689017`}, {130.8004589310384, 
     82.01960040775018, 22.237985853057623`}, {130.99380852429817`, 
     82.27483592305767, 21.979354987803205`}, {131.5366027854869, 
     82.53789473190945, 20.957439651555514`}, {132.32340988081148`, 
     82.80437659246235, 19.433081694966575`}, {133.24985312836677`, 
     83.06739717636327, 17.66798788875906}, {133.24985312836677`, 
     83.06739717636327, 17.66798788875906}}]}, 
   {Hue[0.010983637697839388`], 
    Polygon3DBox[{{145.38682318942307`, 
     79.44964231303679, -2.5239793525393086`}, {146.21151975734182`, 
     79.43768348437082, -3.3178464851588982`}, {147.27962882470118`, 
     79.3932648014541, -4.252352586997827}, {148.4603673833225, 
     79.33709759645593, -5.163182190461461}, {149.62100116594786`, 
     79.27516090644862, -5.922157165499881}, {150.63363918276104`, 
     79.20774878024159, -6.4609718311937145`}, {151.390075612401, 
     79.14554070697241, -6.783535545253807}, {151.87299149181473`, 
     79.09203666930996, -6.95391674705286}, {152.1179365448808, 
     79.04526925495496, -7.033806644729443}, {152.15735727459773`, 
     79.002622809361, -7.055422837908065}, {152.02055922824607`, 
     78.96113821418265, -7.029103788522023}, {151.73487003297663`, 
     78.91774715525993, -6.951249326618027}, {151.32695931681528`, 
     78.87203395255615, -6.811349222387592}, {150.82469751458018`, 
     78.8298476968634, -6.600785496458832}, {150.2620807097856, 
     78.8121253455689, -6.328615012511939}, {149.66127609085453`, 
     78.8028475481744, -5.987152293933876}, {149.05220079206, 
     78.80402485457046, -5.592944474143986}, {148.4624766584442, 
     78.81678278580829, -5.17040559847528}, {147.90661376967142`, 
     78.83867315278324, -4.739226443918124}, {147.39580844223957`, 
     78.86655191307442, -4.3173741006506905`}, {146.94125717130845`, 
     78.89746743229594, -3.922952474657278}, {146.55409375416292`, 
     78.92859602527128, -3.573878664066144}, {146.2436216997557, 
     78.95750468704765, -3.2859332426026806`}, {145.99897107703876`, 
     78.98550803773597, -3.055157918531556}, {145.79606722480708`, 
     79.01623916582982, -2.862616912664527}, {145.61038047770083`, 
     79.05328034346952, -2.6863897884953643`}, {145.41722439704097`, 
     79.10016075317985, -2.5024693031284944`}, {145.19243768301382`, 
     79.1602905288454, -2.2855535546449257`}, {144.95092705724588`, 
     79.23213554718845, -2.048639324623582}, {144.7685110781328, 
     79.30667848433025, -1.8695249520470458`}, {144.72648264015467`, 
     79.37440401656444, -1.8353273621577637`}, {144.90592334223751`, 
     79.42558773783739, -2.030435954774399}, {145.38682318942307`, 
     79.44964231303679, -2.5239793525393086`}, {145.38682318942307`, 
     79.44964231303679, -2.5239793525393086`}}]}, 
   {Hue[0.04628898708113849], 
    Polygon3DBox[{{118.51233649468199`, 81.93382463152248, 
     45.832842429213265`}, {119.20575039591571`, 81.98720990102439, 
     44.927157176953}, {120.0467304787911, 82.0143682265496, 
     43.75438290973394}, {120.97248118507987`, 82.01658517417555, 
     42.35902581481973}, {121.9249491627293, 81.99421286152416, 
     40.80333382454313}, {122.85150187828178`, 81.9477845835614, 
     39.1707100779587}, {123.70460193145962`, 81.87976568224404, 
     37.56364077312466}, {124.4407402080003, 81.7960033142606, 
     36.097818289274365`}, {125.01891785883765`, 81.70614906143204, 
     34.89476809340475}, {125.40953053788299`, 81.62122335228153, 
     34.05245342325902}, {125.62399232188938`, 81.54636132723168, 
     33.57169329149697}, {125.68175177624289`, 81.48317150875477, 
     33.42296066992334}, {125.60034404323457`, 81.43137017792677, 
     33.571842359858735`}, {125.39601222225522`, 81.38926669362206, 
     33.98100194603795}, {125.08414798691194`, 81.35425651580903, 
     34.61128959386969}, {124.6796319707809, 81.32327148855843, 
     35.42242946575015}, {124.1971295202841, 81.2931663263551, 
     36.373575803581225`}, {123.65102970455386`, 81.26182924726709, 
     37.42485650730454}, {123.05462021924504`, 81.2306565284293, 
     38.54075188217588}, {122.42124577407427`, 81.20203082129747, 
     39.68764805781137}, {121.76486030109862`, 81.17857371040276, 
     40.833482317695}, {121.10023689556701`, 81.16323649110899, 
     41.948314792978714`}, {120.44314165940784`, 81.15940199341654, 
     43.00475535811327}, {119.8104464609965, 81.17100093490221, 
     43.9781602520648}, {119.22015560513164`, 81.20264371885057, 
     44.846526814910206`}, {118.6915376040147, 81.25799078242171, 
     45.58953334479683}, {118.24565982721609`, 81.3344294179592, 
     46.18714309711266}, {117.90454764578449`, 81.42779909422468, 
     46.62212483503325}, {117.69043023180397`, 81.53328610067925, 
     46.88013319804688}, {117.62502087360049`, 81.64475527745506, 
     46.94814568377665}, {117.72867756751197`, 81.7545623585343, 
     46.81163472846637}, {118.01948827747076`, 81.85394721161609, 
     46.45033960679583}, {118.51233649468199`, 81.93382463152248, 
     45.832842429213265`}, {118.51233649468199`, 81.93382463152248, 
     45.832842429213265`}}]}, 
   {Hue[0.4772730702976411], 
    Polygon3DBox[{{160.64904797528797`, 61.5907660881986, 
     54.48168007388704}, {160.5559440311263, 61.8531438581038, 
     54.168236928738025`}, {160.5813146830105, 62.04766448706867, 
     53.962612430578936`}, {160.77366223579932`, 62.183983995946484`, 
     53.87388156837134}, {161.17815891026382`, 62.27057850915451, 
     53.90361675274701}, {161.83403293572982`, 62.31317921816305, 
     54.04232506460219}, {162.77031080949405`, 62.312607087803336`, 
     54.2633335932471}, {163.9923800408595, 62.261065846580685`, 
     54.51324752520906}, {165.38701562624735`, 62.13367907466333, 
     54.71278336591329}, {166.77566242753926`, 61.905738330383194`, 
     54.80226868339668}, {168.01519092309888`, 61.57190412358441, 
     54.77622394169748}, {169.0103520732401, 61.150678778746254`, 
     54.69734314659267}, {169.7101056782312, 60.68072887975238, 
     54.69321044624811}, {170.08441630138114`, 60.20733147328586, 
     54.927105663432755`}, {170.12380357580335`, 59.76045387477773, 
     55.48422514772275}, {169.8630643634273, 59.34373507906106, 
     56.255305983185345`}, {169.32452797729775`, 58.95166164480245, 
     57.07100744116803}, {168.5431631007372, 58.5865493571842, 
     57.77525031209912}, {167.58987402197454`, 58.26525975869359, 
     58.267753257749284`}, {166.5782153100504, 58.01821977577955, 
     58.521872789552205`}, {165.6441479218222, 57.88081035691759, 
     58.576763248349806`}, {164.8407590846313, 57.859822650381965`, 
     58.50369455579338}, {164.1654541463785, 57.94576996683843, 
     58.35174914781326}, {163.60276314785062`, 58.12742115980941, 
     58.143742447778095`}, {163.12925061173053`, 58.39231633665487, 
     57.886066003213976`}, {162.71698428201577`, 58.726622831266965`, 
     57.57666605264917}, {162.33635189702665`, 59.114858124717784`, 
     57.21115122290202}, {161.97229252652434`, 59.54040384412412, 
     56.7909035733763}, {161.63005682447073`, 59.986033036174945`, 
     56.32743998891802}, {161.31743163771188`, 60.43340192309294, 
     55.83872934132135}, {161.04325440352233`, 60.863253002532126`, 
     55.34852219245333}, {160.81712003605108`, 61.255743231219896`, 
     54.88544819593959}, {160.64904797528797`, 61.5907660881986, 
     54.48168007388704}, {160.64904797528797`, 61.5907660881986, 
     54.48168007388704}}]}, 
   {Hue[0.22068826126423624`], 
    Polygon3DBox[{{157.95531374549114`, 74.04138663641223, 
     16.22854721181939}, {158.56639453766888`, 74.0483250858743, 
     15.838863509617749`}, {159.0035405694864, 74.04211711438775, 
     15.693904928222672`}, {159.33538014440254`, 74.02785918781503, 
     15.755613516145786`}, {159.62443690200388`, 74.00596274990211, 
     16.01228168633875}, {159.92906072412762`, 73.97416335110795, 
     16.46942166294421}, {160.29718395149266`, 73.92873511815036, 
     17.140764703755348`}, {160.69866611209596`, 73.87004371600368, 
     18.00545759405492}, {161.05979222650151`, 73.80267822487367, 
     19.006935423783926`}, {161.31330202351296`, 73.73254595706544, 
     20.081458212214248`}, {161.3951179740348, 73.6654449365684, 
     21.179042573004203`}, {161.23650575437276`, 73.6031407075892, 
     22.292544272998356`}, {160.80664876279698`, 73.5347137004734, 
     23.471887739446565`}, {160.14730291683543`, 73.43867755404915, 
     24.760122282242378`}, {159.31185637856132`, 73.29850014766114, 
     26.130526392072966`}, {158.36727435410856`, 73.11327251176502, 
     27.4807751931492}, {157.39731101666428`, 72.90418032534583, 
     28.65848663868248}, {156.48396155779045`, 72.70865398064339, 
     29.520283063310885`}, {155.64770742415948`, 72.55149143539977, 
     30.03366454561885}, {154.8900794473674, 72.44588337761847, 
     30.21019929165136}, {154.2103343264205, 72.3976102383541, 
     30.071845024742778`}, {153.60592860257586`, 72.40638391016638, 
     29.644664551181652`}, {153.0759655682102, 72.46771354528838, 
     28.955994406309312`}, {152.65491258337732`, 72.57788301910307, 
     28.03402177646475}, {152.40008190491142`, 72.7333671336186, 
     26.904539045596323`}, {152.3673115141385, 72.92786274991197, 
     25.590455281838693`}, {152.60869787735166`, 73.1513121506762, 
     24.116100569625118`}, {153.16911538412074`, 73.38882513169378, 
     22.516695704387622`}, {154.0234558978855, 73.61511553036861, 
     20.871510787406695`}, {155.04843653270473`, 73.80129332533186, 
     19.311655128293115`}, {156.11853889939246`, 73.93236755220684, 
     17.965762774599007`}, {157.12019325578697`, 74.00847185208595, 
     16.926859309449803`}, {157.95531374549114`, 74.04138663641223, 
     16.22854721181939}, {157.95531374549114`, 74.04138663641223, 
     16.22854721181939}}]}, 
   {Hue[0.7583552451381896], 
    Polygon3DBox[{{152.72600472866756`, 
     78.76677193459253, -7.230885869556571}, {152.48505401842544`, 
     78.9464482651601, -7.14531264744573}, {152.36065462075422`, 
     79.05222597910611, -7.088907987895276}, {152.31030077119235`, 
     79.11691903410667, -7.056733038276558}, {152.3161015010904, 
     79.17088301393449, -7.038419862787058}, {152.54657928991227`, 
     79.21692065817061, -7.063764652436424}, {153.24572072346285`, 
     79.24455819442692, -7.1273464363139905`}, {154.60041857728547`, 
     79.23961442797027, -7.0235591137975835`}, {156.38463977647382`, 
     79.18159120413326, -6.328242044806377}, {158.12351119911463`, 
     79.05255917841856, -4.895029780470285}, {159.45522486458952`, 
     78.8492102513319, -3.1715922355539483`}, {160.312718057961, 
     78.58774814262921, -1.7441782054380646`}, {160.85974612484364`, 
     78.2892890959189, -0.7159904699653588}, {161.23114610207995`, 
     77.96937992961091, 0.028815716662144553`}, {161.5108428507233, 
     77.64731308841388, 0.6428483028123217}, {161.71897154066414`, 
     77.35490418158012, 1.1564293534325678`}, {161.866173452927, 
     77.11953290184496, 1.566934711849541}, {161.9500882167676, 
     76.95155952680862, 1.8224704998822467`}, {161.92072672468095`, 
     76.81391445633551, 1.720088533734888}, {161.7091869104862, 
     76.6617329817407, 1.0689904528381184`}, {161.25536057889133`, 
     76.48164699683646, -0.16253329865402222`}, {160.6024163125492, 
     76.30739079099126, -1.540328463590651}, {159.87302093978334`, 
     76.17211424266078, -2.631557133438303}, {159.2289472891606, 
     76.10083241771166, -3.321717745597507}, {158.68813076396182`, 
     76.1083938918501, -3.8464244129406744`}, {158.12513392412322`, 
     76.21392215557856, -4.476173998739931}, {157.39464322023193`, 
     76.44774416529013, -5.325720206167336}, {156.45618947171675`, 
     76.81505758443517, -6.243496458925687}, {155.43227653182083`, 
     77.26771454754105, -6.943380614109124}, {154.47479015570812`, 
     77.7336861569827, -7.301875365624395}, {153.70045211952296`, 
     78.14391947847845, -7.382285849305767}, {153.12079956062612`, 
     78.48890559193738, -7.323726295969201}, {152.72600472866756`, 
     78.76677193459253, -7.230885869556571}, {152.72600472866756`, 
     78.76677193459253, -7.230885869556571}}]}, 
   {Hue[0.9644805548813318], 
    Polygon3DBox[{{127.60426592967492`, 85.68168255953117, 
     34.556334354966026`}, {127.99648243983839`, 85.80024409983324, 
     34.22419491281828}, {128.32009117054176`, 85.86170041281073, 
     33.877956943532546`}, {128.62388177963092`, 85.85763525768007, 
     33.39207898223821}, {128.95562117162757`, 85.77933217553525, 
     32.635769398534904`}, {129.3621128543243, 85.61808544358573, 
     31.46213524282909}, {129.88235651051718`, 85.3666016259866, 
     29.717018296192172`}, {130.47956282686718`, 85.03603052265885, 
     27.453865186843203`}, {131.06138697704637`, 84.64439812663223, 
     25.014839301165}, {131.5026531034391, 84.19558594796497, 
     23.21203514202567}, {131.77185682165359`, 83.73201060875536, 
     21.85915034806279}, {131.80172455445546`, 83.29716466641204, 
     21.185737138658215`}, {131.58235664410648`, 82.9237662624326, 
     21.239304840270787`}, {131.18821891758273`, 82.61601292224267, 
     21.826657303309858`}, {130.69865654851057`, 82.370073937958, 
     22.73481924658507}, {130.19154066181588`, 82.17967506900243, 
     23.755450725767158`}, {129.74445625678237`, 82.03855276831995, 
     24.686891153346306`}, {129.41334962292927`, 81.94414093665385, 
     25.387450904964773`}, {129.16567878861062`, 81.9049226115804, 
     25.931578385882503`}, {128.94622995949564`, 81.93146104220001, 
     26.449789476054526`}, {128.69905473983403`, 82.03315281613895, 
     27.07656713928246}, {128.3668589661118, 82.21683705886369, 
     27.95069251581732}, {127.89682929373839`, 82.48301828043097, 
     29.19518169658904}, {127.31648782052233`, 82.80915583532354, 
     30.72599819602098}, {126.70872284390087`, 83.16723048803713, 
     32.32173004019265}, {126.16265356377177`, 83.54064470594109, 
     33.76311570062938}, {125.77395446449856`, 83.91985930258177, 
     34.85408327297269}, {125.61974635591892`, 84.31400727856723, 
     35.59931061784866}, {125.7535986590541, 84.68559396046518, 
     35.84242854480116}, {126.10552480996532`, 85.01350071982993, 
     35.71910712071805}, {126.58794532531994`, 85.28974018471689, 
     35.385649216492965`}, {127.11514058997103`, 85.51198043343122, 
     34.96358532404261}, {127.60426592967492`, 85.68168255953117, 
     34.556334354966026`}, {127.60426592967492`, 85.68168255953117, 
     34.556334354966026`}}]}, 
   {Hue[0.013162894249866497`], 
    Polygon3DBox[{{145.62718655247866`, 
     78.81897359771216, -2.6022179028939316`}, {145.6700572274601, 
     78.89704420182858, -2.6861391607435685`}, {145.7730479796431, 
     78.93387411731628, -2.8080927616275737`}, {145.97770239687463`, 
     78.92283693720503, -3.010372472336382}, {146.32516391471933`, 
     78.85763320687866, -3.3266530804653915`}, {146.8556895226239, 
     78.73231932430308, -3.7765990211722067`}, {147.6077785276646, 
     78.54142880752636, -4.358063164629238}, {148.61095985729, 
     78.28152033780209, -5.0323721719168075`}, {149.80557880565044`, 
     77.9684163633414, -5.674145836485384}, {151.0674628414187, 
     77.63257365389555, -6.140251748772605}, {152.27719293230237`, 
     77.30393847557116, -6.353738949374027}, {153.3253199781356, 
     77.00967313308755, -6.319847975677683}, {154.11321247118326`, 
     76.77297963562692, -6.12019704611229}, {154.54973122512283`, 
     76.61332769298943, -5.881964396343426}, {154.59290366542083`, 
     76.53800877513781, -5.708848824021006}, {154.30337027965248`, 
     76.532551765285, -5.609806449024304}, {153.74894403230195`, 
     76.58176538942787, -5.535744196098025}, {152.99602156297934`, 
     76.6718204189833, -5.423423136242806}, {152.1144892446442, 
     76.78937526007452, -5.225381040923353}, {151.1801654493304, 
     76.92111724802659, -4.927394902416767}, {150.2686478216821, 
     77.05490677393173, -4.552286238352924}, {149.41240066422222`, 
     77.18794676127942, -4.135173942050232}, {148.62313049540157`, 
     77.32187850978967, -3.7080788504579107`}, {147.91199320421862`, 
     77.45863674656816, -3.30125628886265}, {147.28966300728356`, 
     77.60036527596873, -2.942555122046207}, {146.76633280732722`, 
     77.74934895769223, -2.6567655123602703`}, {146.35149082796892`, 
     77.90787274418108, -2.4645311512066166`}, {146.04460889880005`, 
     78.07501932376056, -2.367313535615558}, {145.8321876158406, 
     78.24526049903659, -2.3446645076944588`}, {145.69942823682211`, 
     78.41211213513073, -2.3750340750934296`}, {145.63122274946156`, 
     78.56848688629348, -2.4387918407309135`}, {145.61227395708357`, 
     78.70677850597896, -2.519144822828669}, {145.62718655247866`, 
     78.81897359771216, -2.6022179028939316`}, {145.62718655247866`, 
     78.81897359771216, -2.6022179028939316`}}]}, 
   {Hue[0.1599222811143297], 
    Polygon3DBox[{{122.07993451803941`, 86.65339792115388, 
     41.396658803565785`}, {121.49462954692842`, 86.7789528319856, 
     41.777091833982126`}, {121.19174433839892`, 86.87678176216986, 
     41.95117249143953}, {121.19010401485048`, 86.95599967972636, 
     41.9432967954648}, {121.5024453216138, 87.02945012726585, 
     41.7612901380164}, {122.13406201800417`, 87.11158048356991, 
     41.40794660890495}, {123.07547851367087`, 87.21370603720416, 
     40.89686448806463}, {124.23310353781453`, 87.32098009080127, 
     40.289214678803134`}, {125.4715459610506, 87.40746551827606, 
     39.64842824827838}, {126.670085897122, 87.45419069961706, 
     38.998656151268555`}, {127.72052170179248`, 87.44705711413613, 
     38.32798357553329}, {128.52204303141096`, 87.37234123823829, 
     37.60538005146136}, {129.03683782789807`, 87.22896153631191, 
     36.81240387853754}, {129.31939285351342`, 87.03721574454318, 
     35.976975036945404`}, {129.4276413434493, 86.81804083162156, 
     35.16542482171897}, {129.4176922741146, 86.5950692586682, 
     34.45585424198713}, {129.3459643354716, 86.39645681456307, 
     33.91262662832761}, {129.26037836417302`, 86.24730149208706, 
     33.56321234938678}, {129.17033041779098`, 86.14526636811564, 
     33.38071106281683}, {129.07527248786, 86.08007217973447, 
     33.32676650694903}, {128.97444406152567`, 86.0408193083188, 
     33.36404920596198}, {128.86692041329894`, 86.01621903056855, 
     33.456990561525544`}, {128.7497644226941, 85.99551645616069, 
     33.57719498375047}, {128.5978821443141, 85.977113377401, 
     33.75758493633958}, {128.37172430811273`, 85.96548590670093, 
     34.067908573634924`}, {128.03102723060584`, 85.96557186625276, 
     34.57229533748914}, {127.53457761122253`, 85.98327525109171, 
     35.32165628679469}, {126.84011689874228`, 86.02662404600518, 
     36.34211585918717}, {125.9502677034002, 86.10220446461791, 
     37.558138201424974`}, {124.94098615516076`, 86.21011036671298, 
     38.788826849881104`}, {123.89760472540078`, 86.34676665319658, 
     39.88870310879058}, {122.91116053230675`, 86.50142441943991, 
     40.76967743687578}, {122.07993451803941`, 86.65339792115387, 
     41.396658803565785`}, {122.07993451803941`, 86.65339792115388, 
     41.396658803565785`}}]}, 
   {Hue[0.9193303027636166], 
    Polygon3DBox[{{164.74350238021194`, 75.72835395002448, 
     22.793431268051965`}, {164.639756168194, 75.76299436369354, 
     20.586835497160173`}, {164.4862922242986, 75.82054271949472, 
     18.11642333174289}, {164.281340477597, 75.90030194818898, 
     15.547524368097731`}, {164.0285557926834, 76.00030246029985, 
     13.022123137706156`}, {163.73759433666305`, 76.11674579465561, 
     10.65513132428135}, {163.423979222844, 76.24380794575852, 
     8.533859312346618}, {163.10837250689502`, 76.37373473383607, 
     6.720327795186325}, {162.81536957169317`, 76.49716171727597, 
     5.256099405253611}, {162.56915995843664`, 76.60505036117702, 
     4.157682610925637}, {162.382686613441, 76.69395907917006, 
     3.394287904386637}, {162.2636174642239, 76.7625059553166, 
     2.9348256046406256`}, {162.2168934633498, 76.80988535764298, 
     2.760808570618998}, {162.24473996627881`, 76.83574727904389, 
     2.8662890171557294`}, {162.34660035861813`, 76.8401016847523, 
     3.2580132157809487`}, {162.51898477851086`, 76.82324379135089, 
     3.95580191979014}, {162.75522652798102`, 76.78569508632215, 
     4.9931584382445}, {163.04236986563154`, 76.7284630702431, 
     6.403511260049008}, {163.35445454054937`, 76.65401319585101, 
     8.169413311453884}, {163.66508569645163`, 76.56549591685142, 
     10.249019572638321`}, {163.95251704739854`, 76.46649171036188, 
     12.581929153808632`}, {164.20111561067665`, 76.3610038350229, 
     15.08419538704139}, {164.402207043028, 76.2533702493813, 
     17.64570828386067}, {164.55414333593674`, 76.1480546594234, 
     20.130075194083247`}, {164.66143681723744`, 76.04928272285682, 
     22.37719533062244}, {164.73329892220875`, 75.96066358077601, 
     24.230818930895047`}, {164.78098691335057`, 75.8849379126453, 
     25.617643007250624`}, {164.8126231383826, 75.82327298450461, 
     26.495768861068413`}, {164.83232538759154`, 75.77565574267507, 
     26.83640492905383}, {164.8403380240101, 75.74166947060446, 
     26.62575687135318}, {164.8332443549957, 75.72132738390188, 
     25.866268413684764`}, {164.80424680132703`, 75.71585591665807, 
     24.577031453631793`}, {164.74350238021194`, 75.72835395002448, 
     22.793431268051965`}, {164.74350238021194`, 75.72835395002448, 
     22.793431268051965`}}]}, 
   {Hue[0.2026630257193962], 
    Polygon3DBox[{{149.97821153534036`, 74.5305094803479, 
     10.143111056806646`}, {150.86128245833305`, 74.5472279581628, 
     9.733050835870193}, {151.51091066101603`, 74.55287182543555, 
     9.492179713466488}, {152.00179529712918`, 74.5498121073597, 
     9.382563763398467}, {152.40521659875773`, 74.53860942762549, 
     9.383579772048838}, {152.7899564967867, 74.51875566787274, 
     9.487123135208119}, {153.22274326225454`, 74.48920121696544, 
     9.695649708543996}, {153.7619839092935, 74.4488384091576, 
     10.022428726550121`}, {154.37568075841523`, 74.39959624831471, 
     10.471222256867032`}, {154.96665043944915`, 74.3458712444265, 
     11.017227258567917`}, {155.44124625242927`, 74.29224192563143, 
     11.61176173625718}, {155.70689048992335`, 74.25674582900548, 
     12.256087841380381`}, {155.67681625217818`, 74.22930823796365, 
     12.818277682387425`}, {155.25428790151037`, 74.20898406280192, 
     13.252503107041179`}, {154.38454807407226`, 74.18941109191753, 
     13.581682236768426`}, {153.13192638831578`, 74.15967440362476, 
     13.896875247355021`}, {151.58549273957203`, 74.11219138255558, 
     14.276850747318669`}, {149.84971026129872`, 74.04614955838025, 
     14.759617995320074`}, {148.0452449211151, 73.96819882761012, 
     15.335300566684646`}, {146.30463847362432`, 73.89095474477892, 
     15.949300084007191`}, {144.7577675716799, 73.82945777682309, 
     16.51634867895016}, {143.47537222833347`, 73.79359208969828, 
     16.969151650188255`}, {142.49744202371065`, 73.78795813157195, 
     17.256830139748423`}, {141.85972759429038`, 73.81379160581494, 
     17.332064641454792`}, {141.5955601550224, 73.86944260678, 
     17.152579690056303`}, {141.7374223275806, 73.95082439062277, 
     16.684650646971594`}, {142.31614052400448`, 74.05160699002234, 
     15.91044198150614}, {143.29700168109656`, 74.16326311922869, 
     14.90855908320399}, {144.56238864284475`, 74.27282832617965, 
     13.787115104391432`}, {145.98711268236266`, 74.36887415691669, 
     12.65457225380733}, {147.44511069312932`, 74.44469936612526, 
     11.622202745540784`}, {148.81391971720168`, 74.49795973648217, 
     10.77120108799549}, {149.97821153534036`, 74.5305094803479, 
     10.143111056806646`}, {149.97821153534036`, 74.5305094803479, 
     10.143111056806646`}}]}, 
   {Hue[0.37307527260653583`], 
    Polygon3DBox[{{103.95123599759691`, 99.09648224331305, 
     41.209755868453854`}, {105.28549123743643`, 98.20672997116826, 
     41.10692076850727}, {106.663715482609, 97.27535377746192, 
     41.02475780641486}, {107.99343333159587`, 96.36827857924891, 
     40.97955588031408}, {109.19360500548746`, 95.53854849873974, 
     40.97648854146286}, {110.19257985947274`, 94.82717437979169, 
     41.00975854288187}, {110.92459580741418`, 94.26586457938612, 
     41.0662026575042}, {111.32519124327595`, 93.881446726381, 
     41.13014123594987}, {111.32561971982872`, 93.7018773282673, 
     41.18716852473845}, {110.87491782307661`, 93.74971681480207, 
     41.22719873253154}, {110.02346818078846`, 94.00510312182502, 
     41.248876184396295`}, {108.84385991552736`, 94.44364770875796, 
     41.25561548918833}, {107.41000655508347`, 95.04312269404862, 
     41.25356909783127}, {105.80358860821543`, 95.7772819795307, 
     41.25037190073094}, {104.1191614682296, 96.61101597128341, 
     41.25287324438187}, {102.46743164236857`, 97.49703221330746, 
     41.26450532238365}, {100.97594198698113`, 98.37440642668616, 
     41.28364820896697}, {99.76029996575595, 99.18083573923478, 
     41.30520577304752}, {98.8356713172282, 99.89385186520941, 
     41.32695120948355}, {98.18429179170192, 100.50527939819881`, 
     41.348805428809165`}, {97.78155650959526, 101.01080884561537`, 
     41.371616754043686`}, {97.59759646206935, 101.40973684579534`, 
     41.39644165359614}, {97.5988155652195, 101.70459523757222`, 
     41.423758854986445`}, {97.74928999130668, 101.90069131799595`, 
     41.45285632722695}, {98.0119620612808, 102.0055818638959, 
     41.48156258202305}, {98.35824943149747, 102.02487831599048`, 
     41.506202268137045`}, {98.79414525908508, 101.95083273475508`, 
     41.52164722731875}, {99.33339962007503, 101.77314622249452`, 
     41.522623366153894`}, {99.98845374663026, 101.4829575064455, 
     41.50439851949385}, {100.77011495375564`, 101.0732878010789, 
     41.463464180673725`}, {101.68721731293752`, 100.5395327615582, 
     41.398505232985805`}, {102.7462867685273, 99.87999933805196, 
     41.31163609300822}, {103.95123599759691`, 99.09648224331305, 
     41.209755868453854`}, {103.95123599759691`, 99.09648224331305, 
     41.209755868453854`}}]}, 
   {Hue[0.5603716340266269], 
    Polygon3DBox[{{110.0247366749804, 90.62168127910772, 43.20302529642566}, {
     111.34590842042412`, 90.70611133169542, 42.82762100874709}, {
     112.81832734756973`, 90.73960510551392, 42.4726905694742}, {
     114.32145563910551`, 90.73020568206528, 42.16286500594193}, {
     115.7518609710139, 90.68876030808431, 41.91147153866502}, {
     117.02186653702374`, 90.62766123429523, 41.72143624273474}, {
     118.06125850056246`, 90.55927377067601, 41.58835904312663}, {
     118.87062118323038`, 90.49145179670208, 41.498773688699}, {
     119.48833022396794`, 90.42792928653297, 41.43898339097044}, {
     119.9478422909269, 90.37097310340279, 41.39988780358711}, {
     120.27874319874213`, 90.3220059259454, 41.37524455883022}, {
     120.50762369359967`, 90.28191634812494, 41.36053403829096}, {
     120.63479339643548`, 90.24485347037039, 41.357439677787546`}, {
     120.62155896945248`, 90.19460228972473, 41.37632843758185}, {
     120.42455566408789`, 90.11240513331198, 41.4304403900184}, {
     119.99710150257457`, 89.97471007204872, 41.54047484111701}, {
     119.28624955008893`, 89.74878267911637, 41.746130485714566`}, {
     118.25336817116805`, 89.40103539771219, 42.11546973948404}, {
     116.95115074847328`, 88.94619749165574, 42.701444879520565`}, {
     115.46242895335634`, 88.43107044659007, 43.50599652434156}, {
     113.8848160436811, 87.92982722949593, 44.44081556410936}, {
     112.33674241331745`, 87.54295108210756, 45.324223691651504`}, {
     110.95168128817392`, 87.38266824509712, 45.935408922656244`}, {
     109.79380609734527`, 87.47577640148353, 46.19035498711243}, {
     108.87092742138243`, 87.77683647266417, 46.13761805574827}, {
     108.18346975264414`, 88.22321729320316, 45.86307558302143}, {
     107.72605594945706`, 88.7383961445126, 45.4665516834747}, {
     107.48861095723787`, 89.23630594065693, 45.04642570222825}, {
     107.47284998227803`, 89.66011590619372, 44.656313556256656`}, {
     107.70144319775139`, 90.00628484668326, 44.288778693677635`}, {
     108.1946227296492, 90.27818922160034, 43.93106192782092}, {
     108.96668140278996`, 90.48114211756398, 43.57181739656987}, {
     110.02473667498043`, 90.6216812791077, 43.20302529642565}, {
     110.0247366749804, 90.62168127910772, 43.20302529642566}}]}, 
   {Hue[0.4701510168732306], 
    Polygon3DBox[{{136.5084471884551, 71.00991821098974, 
     28.414139308248924`}, {135.45412223423344`, 71.23888440737646, 
     28.03180685167017}, {135.1143392564752, 71.49403926334061, 
     27.542455772070397`}, {135.27911864397197`, 71.8521069780834, 
     26.590433223462053`}, {135.83701339982855`, 72.3655375408549, 
     24.946294565908932`}, {136.78619116248333`, 72.92816949646557, 
     22.882835573203742`}, {137.75473617438888`, 73.39709607119204, 
     20.872276603450807`}, {138.43867353337626`, 73.68460181831963, 
     19.467782440499725`}, {138.87718288733356`, 73.80638039168583, 
     18.754749329259536`}, {139.35619784351846`, 73.82505044341146, 
     18.413779207198342`}, {140.1679648038365, 73.7937292844227, 
     18.13316515138998}, {141.43788011955604`, 73.7399534336826, 
     17.851469029833204`}, {143.0693118557053, 73.66051680752838, 
     17.80952281219617}, {144.94728139636246`, 73.55171740034287, 
     18.27856114929042}, {146.92816289549052`, 73.41436805440179, 
     19.444130255966428`}, {148.80939863994058`, 73.2537105175257, 
     21.24257063163175}, {150.38663644765822`, 73.06188148533214, 
     23.434443208078847`}, {151.50253374855154`, 72.82933686951334, 
     25.705588412955873`}, {152.1594591488244, 72.55823298334919, 
     27.830142642961448`}, {152.39032846571564`, 72.26179523230861, 
     29.65952997709473}, {152.23058264917128`, 71.9602127572574, 
     31.09909797864311}, {151.8016936220127, 71.67269200040184, 
     32.16467091579444}, {151.27103771354774`, 71.41842353911659, 
     32.922028577888746`}, {150.8026097541738, 71.21736670179942, 
     33.439180718088174`}, {150.38124058021114`, 71.06568329858872, 
     33.759383709457445`}, {149.84773471137092`, 70.93642682636953, 
     33.904308254946386`}, {149.03629174523505`, 70.79793639855379, 
     33.892583046289914`}, {147.81639345887936`, 70.64931749009452, 
     33.65047416894357}, {146.11085910404668`, 70.53493170869012, 
     33.007965167470644`}, {143.86079929628974`, 70.50529411742198, 
     31.865528758603144`}, {141.19083275329325`, 70.59241505489541, 
     30.414653470013953`}, {138.57992412472944`, 70.77631866440626, 
     29.178190498792095`}, {136.5084471884551, 71.00991821098974, 
     28.414139308248924`}, {136.5084471884551, 71.00991821098974, 
     28.414139308248924`}}]}, 
   {Hue[0.7790267534568676], 
    Polygon3DBox[{{147.2609820044984, 
     76.70130719872502, -0.6412003863753077}, {147.6293720504369, 
     76.81976692324507, -1.4120133193537971`}, {148.3013408886523, 
     76.88594870568109, -2.3042850731680793`}, {149.22342280513436`, 
     76.89833568858809, -3.2354200682075183`}, {150.33998887154868`, 
     76.8576138561251, -4.108110313848509}, {151.59322425822612`, 
     76.76696379047738, -4.820634765417961}, {152.90036553063814`, 
     76.63796672348643, -5.281409314762731}, {154.1546336162412, 
     76.49113392395603, -5.446214204488149}, {155.25951812616037`, 
     76.34738261136252, -5.345215662371302}, {156.1320728164091, 
     76.22629141144478, -5.083761498361444}, {156.71628814322102`, 
     76.14245415000954, -4.810106518671969}, {157.05702055102867`, 
     76.08986118937115, -4.602517370630402}, {157.22860085936446`, 
     76.05531655473736, -4.463092186615484}, {157.29903298770878`, 
     76.02602869221697, -4.358139742960699}, {157.33287040787343`, 
     75.98966062430533, -4.237648090168239}, {157.3446418315637, 
     75.94134962994373, -4.079177381777246}, {157.261905175623, 
     75.88879131523575, -3.9152805425022663`}, {157.0011079762536, 
     75.84073165992665, -3.767280974508253}, {156.47151143163924`, 
     75.80525709646095, -3.6106997115878343`}, {155.58363083437087`, 
     75.78782810572518, -3.3371782189768915`}, {154.3859636514821, 
     75.78304931308114, -2.784609004805674}, {153.02500258441427`, 
     75.78442319821265, -1.9175790467005904`}, {151.6734970399654, 
     75.7915782496535, -0.87921537628185}, {150.53437439758454`, 
     75.79019582327015, 0.13212056316682125`}, {149.73882586619635`, 
     75.79058872228487, 0.8623523664105643}, {149.21808502523024`, 
     75.8069130740182, 1.2585226112956607`}, {148.8632167832103, 
     75.84911681494006, 1.3617255310555356`}, {148.56117624127083`, 
     75.92436697536806, 1.2517425136618092`}, {148.20375899500834`, 
     76.03899197019494, 1.0288880042391921`}, {147.79527495864332`, 
     76.18878556752495, 0.7507712647999385}, {147.43485732868345`, 
     76.35857156326973, 0.41458466585113873`}, {147.2222048448301, 
     76.53799055295289, -0.03666610728026143}, {147.2609820044984, 
     76.70130719872502, -0.6412003863753077}, {147.2609820044984, 
     76.70130719872502, -0.6412003863753077}}]}, 
   {Hue[0.8386104132020986], 
    Polygon3DBox[{{171.61906467175268`, 60.44239881724499, 
     47.71973101986726}, {171.85785071037057`, 59.89518603877996, 
     48.76473295231639}, {171.9187582273234, 59.72336546927077, 
     49.747380252693745`}, {171.78453764063624`, 59.87060225410235, 
     50.794395598178056`}, {171.3840222709514, 60.268045113883154`, 
     51.945987993839836`}, {170.58030603489183`, 60.819855953323206`, 
     53.13959275405647}, {169.25552904982038`, 61.406403070249965`, 
     54.1001585525174}, {167.47290445553793`, 61.951917755087884`, 
     54.5105540346148}, {165.47485225492542`, 62.456749390208785`, 
     54.290926936912946`}, {163.63418768216664`, 62.980932645108176`, 
     53.5589420168826}, {162.328822067141, 63.602957952170065`, 
     52.51726916205062}, {161.62013006383106`, 64.32876197375968, 
     51.33900699841068}, {161.3951249477536, 65.10761620063045, 
     50.114311706646845`}, {161.50956716749803`, 65.86996431252878, 
     48.906198299803876`}, {161.81675750684644`, 66.54337701340427, 
     47.79400392355554}, {162.2183852596093, 67.09130575103605, 
     46.83612718937433}, {162.68812575521028`, 67.53235632221913, 
     46.01172398831328}, {163.2054628038818, 67.88958314986293, 
     45.28295496684785}, {163.7490587192072, 68.18478949151807, 
     44.606489788173974`}, {164.29919526053135`, 68.43621792454942, 
     43.94128071515805}, {164.855494050905, 68.63880580546922, 
     43.29044556747901}, {165.4255860258854, 68.77321335209726, 
     42.68147671014558}, {166.01207474112095`, 68.81739298122116, 
     42.13957632986667}, {166.61095019153382`, 68.74571580265665, 
     41.68466587958476}, {167.20417749747415`, 68.5211518753312, 
     41.35789474707691}, {167.764454209764, 68.09466240035059, 
     41.25381487673406}, {168.28993374985927`, 67.43275658697716, 
     41.43129026175111}, {168.81025392642175`, 66.51709096699682, 
     41.91629122550352}, {169.3783927900702, 65.34185445290436, 
     42.74734937319982}, {170.00425905290228`, 63.98963275873521, 
     43.868761666667666`}, {170.63454744668527`, 62.61790778176167, 
     45.15429555974624}, {171.19659732252924`, 61.38566878741952, 
     46.48478042964905}, {171.61906467175268`, 60.442398817245, 
     47.719731019867254`}, {171.61906467175268`, 60.44239881724499, 
     47.71973101986726}}]}, 
   {Hue[0.685278337383356], 
    Polygon3DBox[{{99.62711514371348, 78.3997121535703, 53.99642612355381}, {
     100.91817417057317`, 78.57921760239776, 54.372109271786336`}, {
     102.40157335286402`, 78.75273155693253, 54.610938125716125`}, {
     103.94960140888904`, 78.91224037999515, 54.673023856545285`}, {
     105.44854053876998`, 79.05024194996241, 54.55703895742854}, {
     106.79887898814134`, 79.15924637292943, 54.299738131531534`}, {
     107.91301216874878`, 79.23208644875837, 53.96948519793804}, {
     108.71594354171607`, 79.26296443609536, 53.652379593677665`}, {
     109.20780106352252`, 79.25396983125334, 53.40629710196582}, {
     109.4390546877557, 79.21256791124684, 53.24590599699653}, {
     109.45513871417796`, 79.14597548362163, 53.16580725107428}, {
     109.29748208662075`, 79.06097046693662, 53.14910069355982}, {
     109.0056176977762, 78.96048263845243, 53.177899382717705`}, {
     108.61887974163193`, 78.8373797068692, 53.24647487704157}, {
     108.16342758337723`, 78.71363161338849, 53.3179756753844}, {
     107.63912347807658`, 78.59047244356586, 53.385644993342694`}, {
     107.0417232739702, 78.46858690834095, 53.442770537070224`}, {
     106.36647914099318`, 78.34852992391792, 53.48129786878128}, {
     105.60808106089118`, 78.23069967818256, 53.4916441555102}, {
     104.76059257074485`, 78.11531225395449, 53.46248600097735}, {
     103.8210656655751, 78.00289720829777, 53.38107832961832}, {
     102.81398215824426`, 77.89759957517819, 53.239904162277455`}, {
     101.77884544785158`, 77.8051798864353, 53.0433404598403}, {
     100.75899009144656`, 77.73152999262038, 52.8086865684412}, {
     99.80160052984837, 77.68298799244135, 52.565819842405915`}, {
     98.95732289968345, 77.66675895650634, 52.355117951761734`}, {
     98.27912818733914, 77.69123004455876, 52.2230298669032}, {
     97.81220268511375, 77.75550019249503, 52.21301524601011}, {
     97.58979340297944, 77.8230319027196, 52.40134717000631}, {
     97.63902599438708, 77.92681755625706, 52.70809508611221}, {
     97.98383281444788, 78.06291819635886, 53.105405900426895`}, {
     98.6426224000779, 78.22393621557048, 53.55239241291594}, {
     99.62711514371348, 78.3997121535703, 53.99642612355381}, {
     99.62711514371348, 78.3997121535703, 53.99642612355381}}]}, 
   {Hue[0.46735283003116823`], 
    Polygon3DBox[{{116.50747806527643`, 76.63713840522693, 
     45.938289630334516`}, {117.85681052623073`, 76.98187192488456, 
     44.81781393286269}, {119.32266925056804`, 77.2587061764526, 
     43.24099492684774}, {120.7833306652873, 77.46582086587566, 
     41.34292300584093}, {122.13457972585692`, 77.60792804839498, 
     39.33043802880527}, {123.28819004403124`, 77.69311686403803, 
     37.43740579743117}, {124.23679982031257`, 77.72246580676786, 
     35.77372165080143}, {125.0574657618406, 77.68469510021997, 
     34.27299900485041}, {125.82514986430745`, 77.56635242582566, 
     32.842716611292666`}, {126.60994676918897`, 77.35220135300531, 
     31.388367987120716`}, {127.4622151624076, 77.0425695519519, 
     29.854793469502127`}, {128.34346070538862`, 76.66498108333113, 
     28.35262179338247}, {129.18494788347326`, 76.26269696473561, 
     27.034893147248614`}, {129.9194207377562, 75.88601336942011, 
     26.007161057738536`}, {130.4789426328065, 75.58664059403468, 
     25.316164393041664`}, {130.79215454282004`, 75.38582757934567, 
     25.00414451130173}, {130.7842338005759, 75.2486103523434, 
     25.186597027623137`}, {130.37986416989665`, 75.13246871377672, 
     26.01090052449806}, {129.5022727318375, 74.99325223337209, 
     27.6302796433442}, {128.0841563045942, 74.79029173696712, 
     30.12615513200146}, {126.20891679200732`, 74.53507361485852, 
     33.185593710092704`}, {124.04208893497392`, 74.27703488435601, 
     36.303758903476634`}, {121.7591870346442, 74.0701836508733, 
     39.05771172726403}, {119.57515784086873`, 73.95766533875175, 
     41.19197598148054}, {117.69602741000405`, 73.95619182899493, 
     42.69416759047896}, {116.18143350560297`, 74.05802963676281, 
     43.76520277361251}, {115.05836203781196`, 74.25237034035827, 
     44.589255119438086`}, {114.34216444437384`, 74.53270023913666, 
     45.28837658246657}, {114.0342302920989, 74.89803298850934, 
     45.91342839321601}, {114.12391855347941`, 75.32566826067905, 
     46.410221202989234`}, {114.58929756306753`, 75.7790394384176, 
     46.658701117223806`}, {115.39749091165177`, 76.22713731118179, 
     46.53694375810577}, {116.50747806527643`, 76.63713840522693, 
     45.938289630334516`}, {116.50747806527643`, 76.63713840522693, 
     45.938289630334516`}}]}, 
   {Hue[0.42713033196484673`], 
    Polygon3DBox[{{172.4212003514235, 58.38509522221564, 50.14781078524816}, {
     172.48930585545227`, 58.11664696064806, 51.16010563421846}, {
     172.50717273179694`, 57.79956064088197, 52.36863825395393}, {
     172.4269816638174, 57.4636837382302, 53.67178201833613}, {
     172.20322144562942`, 57.13956367808003, 54.96654761177984}, {
     171.79669188642808`, 56.858785336207724`, 56.16207882022087}, {
     171.17937101127563`, 56.65082773911661, 57.18953922520991}, {
     170.36395361229452`, 56.512153417167156`, 57.99593004619273}, {
     169.4055666855779, 56.42505747824333, 58.558284300072515`}, {
     168.38544980575932`, 56.37993648789822, 58.89183165390333}, {
     167.40477397201758`, 56.37277572707761, 59.04153834969651}, {
     166.57610071069843`, 56.40277120475425, 59.070377106450714`}, {
     165.9934685987475, 56.477278111210566`, 59.04319630544732}, {
     165.7090892637918, 56.613396411261846`, 59.00501751499209}, {
     165.7559242738551, 56.82653213125342, 58.96943184988366}, {
     166.14700416744773`, 57.12884135389075, 58.91082632490187}, {
     166.87005990083577`, 57.52704646961812, 58.754701716453894`}, {
     167.8584960657594, 58.00902873667767, 58.37613763762574}, {
     168.941085352724, 58.515427690940356`, 57.66237682946661}, {
     169.95022623868152`, 58.97418887087196, 56.577328087711834`}, {
     170.76982870511415`, 59.32356262284706, 55.19037338101151}, {
     171.34907543301696`, 59.52763755861644, 53.67605914553401}, {
     171.70358831417258`, 59.58708302455195, 52.27540763123759}, {
     171.90438704960454`, 59.542069860622995`, 51.123437710607135`}, {
     172.01814287188972`, 59.43781353245748, 50.235736008604206`}, {
     172.08651195154712`, 59.30769504963723, 49.592387706085766`}, {
     172.1325488915081, 59.17483577709455, 49.15274850434202}, {
     172.16665474616343`, 59.05466404819543, 48.86421313064701}, {
     172.19594272901776`, 58.949482469351686`, 48.70672569113332}, {
     172.23096587493404`, 58.84669696912197, 48.71856938618993}, {
     172.27969026384844`, 58.73103684226187, 48.94020817233414}, {
     172.34483650289758`, 58.58446529524508, 49.40742078519977}, {
     172.42120035142347`, 58.385095222215654`, 50.147810785248154`}, {
     172.4212003514235, 58.38509522221564, 50.14781078524816}}]}, 
   {Hue[0.04444004060035378], 
    Polygon3DBox[{{138.88894449094633`, 77.74002466298708, 
     7.506744264651209}, {139.4780431023361, 77.68108603070982, 
     6.757082963272533}, {140.17721450509865`, 77.60317002673885, 
     5.906932263702542}, {140.9581005168886, 77.50777661488871, 
     5.008062856461327}, {141.79181624719578`, 77.39693620529894, 
     4.110151684252309}, {142.6491022487527, 77.2732124354519, 
     3.259010307497884}, {143.50058871536555`, 77.13962663562326, 
     2.495008401141176}, {144.31710639316458`, 76.9995187083321, 
     1.8518875452216546`}, {145.06997078270507`, 76.85636229360405, 
     1.3561788559371841`}, {145.73315460221414`, 76.71430180933045, 
     1.0227121387704874`}, {146.2891833095172, 76.57997851933554, 
     0.8413909083745179}, {146.7220700570792, 76.46209610132588, 
     0.7853727235302892}, {147.0161090460018, 76.36780247073311, 
     0.8270137719932151}, {147.15770617468476`, 76.29733042909844, 
     0.9591599453052}, {147.13128657167726`, 76.2548562474332, 
     1.1646051506093062`}, {146.9205451245241, 76.2446982064773, 
     1.4332237781018802`}, {146.50830433752353`, 76.27180364073921, 
     1.766165312150921}, {145.8873708471873, 76.33984935282022, 
     2.1778210790516077`}, {145.09366930830492`, 76.44401298886216, 
     2.6850540551368143`}, {144.1749941688292, 76.57731557485862, 
     3.299570346773514}, {143.1805289020814, 76.73232348880681, 
     4.021086427250502}, {142.16040113477496`, 76.90138390385094, 
     4.830570306911547}, {141.16387280817756`, 77.0807614834826, 
     5.677609773310969}, {140.24362805234225`, 77.25392850073833, 
     6.526633533211326}, {139.4496113361364, 77.40982763613809, 
     7.310265134819311}, {138.82171762710732`, 77.53925271897951, 
     7.9606888183650915`}, {138.36340867517555`, 77.641112667188, 
     8.446472610375338}, {138.06916982629835`, 77.71656777482997, 
     8.75279339632431}, {137.9337414527135, 77.7668866104566, 
     8.871839047593845}, {137.9522602644138, 77.79331380135073, 
     8.801627228482428}, {138.1202943291226, 77.79699276968283, 
     8.545137393591348}, {138.43378960146757`, 77.77893486248018, 
     8.109720593085441}, {138.88894449094633`, 77.74002466298708, 
     7.506744264651209}, {138.88894449094633`, 77.74002466298708, 
     7.506744264651209}}]}},
  ImageSize->Full,
  ViewPoint->{
   0.2467138431712173, -3.3532363442044097`, -0.38070762993975676`},
  ViewVertical->{0.26458441700201074`, -0.9259629496069713, 
   0.8650649174013709}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", " ", "=", " ", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"MakeLoopNoWeight3DProj", "[", 
      RowBox[{
      "i", ",", "diagvert1", ",", "diagval1", ",", "3", ",", "32", ",", 
       RowBox[{"{", 
        RowBox[{"fx", ",", "fy", ",", "fz"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "diagval1", "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.29213391231562946`], 
    Polygon3DBox[{{164.59706591979815`, 76.4072278719346, -12}, {
      164.55233500022496`, 76.45161106674584, -12}, {
      164.48735663089684`, 76.51460027914108, -12}, {
      164.40272330832113`, 76.59346796846388, -12}, {
      164.30097557676297`, 76.68543635721116, -12}, {
      164.1867051341943, 76.78742017470785, -12}, {
      164.0664472893663, 76.89586439630838, -12}, {
      163.9483849961574, 77.00666153815038, -12}, {
      163.84188397759266`, 77.11513075513344, -12}, {
      163.7568723318249, 77.21604071681286, -12}, {
      163.70306841090186`, 77.30365968043628, -12}, {
      163.68896997156514`, 77.3718623752523, -12}, {
      163.7162644625211, 77.41679520922678, -12}, {
      163.7771604547723, 77.43866364783541, -12}, {
      163.86201819868472`, 77.43829286164478, -12}, {
      163.96100845208247`, 77.41684363498096, -12}, {
      164.06496542743665`, 77.37586663416177, -12}, {
      164.16606530554745`, 77.31734911907122, -12}, {
      164.25832607502508`, 77.24374521195641, -12}, {
      164.33791415160331`, 77.15797959080291, -12}, {
      164.4032368630165, 77.06341311246807, -12}, {
      164.45479716062695`, 76.96375750915406, -12}, {
      164.49481315414442`, 76.86294400578122, -12}, {
      164.52655196964182`, 76.76500997836506, -12}, {
      164.55282479159217`, 76.6735430307555, -12}, {
      164.57546525134538`, 76.5913997806309, -12}, {
      164.5953557769474, 76.52073283494121, -12}, {
      164.6124642301536, 76.46309265028282, -12}, {
      164.6258866805092, 76.41959524177385, -12}, {
      164.63389695802962`, 76.39114186135139, -12}, {
      164.63400252995385`, 76.378671965236, -12}, {
      164.623005369552, 76.38342982905216, -12}, {
      164.59706591979815`, 76.4072278719346, -12}, {
      164.59706591979815`, 76.4072278719346, -12}}]}, 
   {Hue[0.9418925889731204], 
    Polygon3DBox[{{98.52142297294822, 77.27462820585684, -12}, {
      99.27846472928866, 77.42294881762328, -12}, {
      100.19998156764154`, 77.56001172723109, -12}, {
      101.25284767482887`, 77.68241960915458, -12}, {
      102.40487101072105`, 77.78730754677379, -12}, {
      103.62545002484562`, 77.87218613158564, -12}, {
      104.8860569506359, 77.93476626169543, -12}, {
      106.1601667528973, 77.97290637953785, -12}, {
      107.41820461960006`, 77.98514326313078, -12}, {
      108.62967011489239`, 77.97108576129023, -12}, {
      109.76754718365747`, 77.9315306786121, -12}, {
      110.80796625079941`, 77.86874767874045, -12}, {
      111.7295757887194, 77.78662050965876, -12}, {
      112.51276098925743`, 77.69058856606212, -12}, {
      113.13384487725486`, 77.58592361838411, -12}, {
      113.55840462372512`, 77.47549530611397, -12}, {
      113.74973666735963`, 77.36216885493387, -12}, {
      113.6681217398444, 77.24879226354258, -12}, {
      113.26798513345148`, 77.1377544170479, -12}, {
      112.49418936689506`, 77.03054541286627, -12}, {
      111.29199276191531`, 76.92812306541978, -12}, {
      109.70350683405756`, 76.8357123671653, -12}, {
      107.82409497511524`, 76.75870762984424, -12}, {
      105.7662032206334, 76.69995242858074, -12}, {
      103.66762425741439`, 76.66061582811254, -12}, {
      101.69592644403784`, 76.64231165807928, -12}, {
      100.04446270777134`, 76.65035496485125, -12}, {
      98.83247457959689, 76.68860318600566, -12}, {
      98.0539267838318, 76.75593177863868, -12}, {
      97.6793989361913, 76.85253185510125, -12}, {
      97.66706442824938, 76.97647877910832, -12}, {
      97.96634652069585, 77.12116259183836, -12}, {
      98.52142297294822, 77.27462820585684, -12}, {
      98.52142297294822, 77.27462820585684, -12}}]}, 
   {Hue[0.9680516265397314], 
    Polygon3DBox[{{129.72297044945867`, 87.63557682970198, -12}, {
      129.80924480399162`, 87.87238761234863, -12}, {
      129.9625260709946, 88.04801660160867, -12}, {
      130.25683105572804`, 88.1682448966543, -12}, {
      130.76537476834815`, 88.23786060715057, -12}, {
      131.5425797132113, 88.26410617268792, -12}, {
      132.57085527380056`, 88.25950095192596, -12}, {
      133.8187594552868, 88.23804845758222, -12}, {
      135.26081691397553`, 88.21166418008079, -12}, {
      137.13621279827413`, 88.18799855172661, -12}, {
      139.14561105119594`, 88.1685584146159, -12}, {
      140.96456124681447`, 88.15168308835085, -12}, {
      142.3894651843224, 88.1365733224675, -12}, {
      143.27163625806924`, 88.12228152062087, -12}, {
      143.64723566718408`, 88.09530561848432, -12}, {
      143.5956304786257, 88.03706456508307, -12}, {
      143.19335156908926`, 87.92598086237733, -12}, {
      142.50634316970098`, 87.74418485285344, -12}, {
      141.5606590789136, 87.50831742001468, -12}, {
      140.3702531518309, 87.25101698228012, -12}, {
      138.951880925821, 87.01078597720291, -12}, {
      137.34469755805173`, 86.81916267882514, -12}, {
      135.7773390663212, 86.65562610956019, -12}, {
      134.4422224882501, 86.49485349667111, -12}, {
      133.1978511255652, 86.36385401090244, -12}, {
      132.10823942440828`, 86.26987946357491, -12}, {
      131.19896602345355`, 86.2340309522321, -12}, {
      130.48828172998273`, 86.27988541425108, -12}, {
      129.99559825831184`, 86.42805662447832, -12}, {
      129.72642935359576`, 86.6831165857911, -12}, {
      129.63221941807268`, 87.00307046349812, -12}, {
      129.651334768702, 87.33584901793849, -12}, {
      129.72297044945867`, 87.63557682970198, -12}, {
      129.72297044945867`, 87.63557682970198, -12}}]}, 
   {Hue[0.612482552381219], 
    Polygon3DBox[{{134.78765674116886`, 78.29357041000114, -12}, {
      135.6541906054242, 78.27368435764497, -12}, {
      136.30797211444656`, 78.21960242064779, -12}, {
      136.79748433214587`, 78.14318832546039, -12}, {
      137.08929259112531`, 78.06861567652363, -12}, {
      137.25480578714613`, 77.99929840934995, -12}, {
      137.36295461884345`, 77.93760270844821, -12}, {
      137.44299459268808`, 77.88235096534768, -12}, {
      137.49843993144452`, 77.83020046282854, -12}, {
      137.532405029755, 77.77779900983984, -12}, {
      137.54802884246268`, 77.7218134900825, -12}, {
      137.5481586073028, 77.65892049763656, -12}, {
      137.51686148352158`, 77.58548005318073, -12}, {
      137.40913778302212`, 77.49710877283, -12}, {
      137.17775461538972`, 77.38861244847267, -12}, {
      136.77585275654607`, 77.25450873259832, -12}, {
      136.1560383777124, 77.09498891959882, -12}, {
      135.43194377717666`, 76.87481815010902, -12}, {
      134.5930274091374, 76.6226842213609, -12}, {
      133.65276213943355`, 76.3764202151339, -12}, {
      132.65709766900267`, 76.17642073093505, -12}, {
      131.64861784230825`, 76.07100663190924, -12}, {
      130.6705291754686, 76.1081686892418, -12}, {
      129.79110385753583`, 76.284744345807, -12}, {
      129.09714369812272`, 76.56026324387292, -12}, {
      128.6791496663402, 76.8913360747907, -12}, {
      128.62924368501473`, 77.23592779323795, -12}, {
      129.03396651470365`, 77.56449146793229, -12}, {
      129.88733099039158`, 77.84027224307978, -12}, {
      131.0417980471174, 78.05210796822452, -12}, {
      132.34335394263275`, 78.19591244707753, -12}, {
      133.6425924039383, 78.27317506769886, -12}, {
      134.7876567411689, 78.29357041000112, -12}, {
      134.78765674116886`, 78.29357041000114, -12}}]}, 
   {Hue[0.22385478754600174`], 
    Polygon3DBox[{{140.39460500910315`, 80.16674090551338, -12}, {
      141.09633096627726`, 80.07418116656564, -12}, {
      141.7259346901713, 79.97557680974981, -12}, {
      142.29296456670335`, 79.8728233384619, -12}, {
      142.80716394235347`, 79.76754276491823, -12}, {
      143.27837795541174`, 79.66112609571633, -12}, {
      143.71570483276008`, 79.55443509168758, -12}, {
      144.11913019955958`, 79.44438687791597, -12}, {
      144.48282895425336`, 79.32557868641376, -12}, {
      144.80097952220774`, 79.1928597309622, -12}, {
      145.0678536740026, 79.04146935900613, -12}, {
      145.27752802140924`, 78.86731512256819, -12}, {
      145.40756225610917`, 78.67637700625788, -12}, {
      145.4097619513807, 78.48876312373298, -12}, {
      145.23331481440184`, 78.32384960175715, -12}, {
      144.82653826608052`, 78.1986281724592, -12}, {
      144.13656604941548`, 78.12781641175216, -12}, {
      143.1380520488959, 78.12030437163807, -12}, {
      141.9204799361633, 78.16918665211705, -12}, {
      140.60493439767365`, 78.26722130939292, -12}, {
      139.3142847185269, 78.41171196335848, -12}, {
      138.1702921404257, 78.60407363775836, -12}, {
      137.28459581519294`, 78.84724000709512, -12}, {
      136.68803474853036`, 79.13022883066827, -12}, {
      136.36102268214208`, 79.43013540490404, -12}, {
      136.28413460295803`, 79.72131843412195, -12}, {
      136.43918058794233`, 79.9763497265939, -12}, {
      136.80882050670564`, 80.16654993209717, -12}, {
      137.36326733716618`, 80.2775676516253, -12}, {
      138.05232518901508`, 80.31926235097782, -12}, {
      138.82322208959593`, 80.30471377711346, -12}, {
      139.62216834227726`, 80.24850190738611, -12}, {
      140.39460500910315`, 80.16674090551338, -12}, {
      140.39460500910315`, 80.16674090551338, -12}}]}, 
   {Hue[0.06991342149107127], 
    Polygon3DBox[{{123.37969997300604`, 65.56035223886491, -12}, {
      124.70380520068817`, 65.62269717224365, -12}, {
      126.25378232947696`, 65.75518395739796, -12}, {
      127.87388526885991`, 65.9578431700212, -12}, {
      129.42744770912972`, 66.20438774370797, -12}, {
      130.7870637217717, 66.4470905369613, -12}, {
      131.83369025792035`, 66.62795357628615, -12}, {
      132.55808710403832`, 66.71060181005002, -12}, {
      133.02176440380012`, 66.68207631070202, -12}, {
      133.28649411695264`, 66.53658593419539, -12}, {
      133.4145047170751, 66.27165623100746, -12}, {
      133.4683387411268, 65.88623733959518, -12}, {
      133.48557031553446`, 65.39479387838061, -12}, {
      133.46375434856645`, 64.83686793355773, -12}, {
      133.39624038410116`, 64.25615836215236, -12}, {
      133.27607412988104`, 63.69769091880651, -12}, {
      133.09665587539047`, 63.206567228247316`, -12}, {
      132.8462837665997, 62.82032725436424, -12}, {
      132.4901442133664, 62.549559405415145`, -12}, {
      131.98812750389084`, 62.39882802263009, -12}, {
      131.30100882129273`, 62.37397948621364, -12}, {
      130.39034531364783`, 62.48306437491041, -12}, {
      129.2254072733155, 62.73513234370771, -12}, {
      127.86393415452375`, 63.11281763804464, -12}, {
      126.4177150611774, 63.57663006543362, -12}, {
      124.9977720333106, 64.07936843222662, -12}, {
      123.71895302233636`, 64.56463445551432, -12}, {
      122.70364996188988`, 64.9679526429706, -12}, {
      122.04229938761169`, 65.25082964987814, -12}, {
      121.76480817586145`, 65.42424236421081, -12}, {
      121.89040226404015`, 65.51004056523027, -12}, {
      122.42903498799888`, 65.54035295898778, -12}, {
      123.37969997300604`, 65.56035223886491, -12}, {
      123.37969997300604`, 65.56035223886491, -12}}]}, 
   {Hue[0.31279945573221735`], 
    Polygon3DBox[{{164.80149679004091`, 74.91093224050384, -12}, {
      164.57819294315706`, 74.9275850408845, -12}, {
      164.25403638359967`, 74.97778441008889, -12}, {
      163.83076697715777`, 75.0606140254093, -12}, {
      163.3245073375385, 75.17298421693444, -12}, {
      162.76597455506158`, 75.30962024654936, -12}, {
      162.198655900448, 75.46325003683344, -12}, {
      161.67549741281974`, 75.6248880314781, -12}, {
      161.2545782971773, 75.78418002545283, -12}, {
      160.98484186186386`, 75.93113123490679, -12}, {
      160.8722233338592, 76.06083885822837, -12}, {
      160.90454200422454`, 76.17017395120499, -12}, {
      161.06306241901004`, 76.25630711247821, -12}, {
      161.32482850695098`, 76.31658488719985, -12}, {
      161.6645733529653, 76.34853425957047, -12}, {
      162.0563667008733, 76.34999171107546, -12}, {
      162.47509019687098`, 76.31935537224518, -12}, {
      162.8981653209346, 76.25735986885945, -12}, {
      163.30562182179938`, 76.16920271174473, -12}, {
      163.67871013499217`, 76.06124542068041, -12}, {
      164.00595710801596`, 75.9426571663357, -12}, {
      164.28194338767574`, 75.8202132344281, -12}, {
      164.50518367482027`, 75.69782762513078, -12}, {
      164.67760553095312`, 75.57991693925133, -12}, {
      164.80538869983263`, 75.46838538118028, -12}, {
      164.89696165237385`, 75.36368124200438, -12}, {
      164.96130289665103`, 75.26625592106298, -12}, {
      165.00465201134048`, 75.17644355612522, -12}, {
      165.0292204848947, 75.0949621380349, -12}, {
      165.03241014055345`, 75.0235866969361, -12}, {
      165.00610207112436`, 74.96557876409948, -12}, {
      164.93605932732117`, 74.92584974434907, -12}, {
      164.80149679004091`, 74.91093224050384, -12}, {
      164.80149679004091`, 74.91093224050384, -12}}]}, 
   {Hue[0.5812863003583095], 
    Polygon3DBox[{{101.4684427493806, 70.6422746607773, -12}, {
      103.6021762010948, 70.10410367424716, -12}, {
      106.00967751725898`, 69.33455432703735, -12}, {
      108.47745094670663`, 68.4600751719825, -12}, {
      110.83289089526558`, 67.57499693367191, -12}, {
      112.94103975819344`, 66.75195236581975, -12}, {
      114.69416209714291`, 66.0494593954077, -12}, {
      116.00423763958295`, 65.51436594045683, -12}, {
      116.87227310057266`, 65.13209691244144, -12}, {
      117.3540177463486, 64.85026747441925, -12}, {
      117.49305804898053`, 64.62609248429939, -12}, {
      117.32290621494515`, 64.42570378918064, -12}, {
      116.86945378600177`, 64.22247823318939, -12}, {
      116.15259664984977`, 63.99546530541467, -12}, {
      115.1919403568175, 63.74290608009304, -12}, {
      114.01537708806224`, 63.497262917595926`, -12}, {
      112.6548082501371, 63.29015643823649, -12}, {
      111.1476719015758, 63.14539474276533, -12}, {
      109.53910740760375`, 63.07904808872026, -12}, {
      107.88338492434472`, 63.10167945650953, -12}, {
      106.2407285850051, 63.222150147764346`, -12}, {
      104.65130213742898`, 63.45333398396284, -12}, {
      103.146065166789, 63.81321316263181, -12}, {
      101.75783006350511`, 64.32243028481328, -12}, {
      100.52074654187189`, 65.00039016503818, -12}, {
      99.46957480301522, 65.85957572497415, -12}, {
      98.63917283623695, 66.8973234212844, -12}, {
      98.07903261752003, 68.03688279670536, -12}, {
      97.85718414384868, 69.12259753159225, -12}, {
      98.0380291906702, 70.01107259968347, -12}, {
      98.676470292749, 70.59550453853501, -12}, {
      99.81290405172246, 70.81403631687793, -12}, {
      101.4684427493806, 70.6422746607773, -12}, {
      101.4684427493806, 70.6422746607773, -12}}]}, 
   {Hue[0.742363071538084], 
    Polygon3DBox[{{129.84887416523304`, 86.11871166165022, -12}, {
      130.18886342264526`, 86.13613833404818, -12}, {
      130.59526931660227`, 86.14712963288896, -12}, {
      131.063946286383, 86.14479349401361, -12}, {
      131.59110564567285`, 86.1223806991407, -12}, {
      132.1733293059166, 86.0729944309014, -12}, {
      132.80748918453912`, 85.98909926866405, -12}, {
      133.48906563472448`, 85.86238791342335, -12}, {
      134.19134229675475`, 85.69132914880647, -12}, {
      134.869649629524, 85.48057634259561, -12}, {
      135.47735635360425`, 85.23671151570949, -12}, {
      135.95391834927514`, 84.96070571844297, -12}, {
      136.23806086361574`, 84.65701100768942, -12}, {
      136.31389996005166`, 84.36652686088215, -12}, {
      136.16386844344896`, 84.11099677841683, -12}, {
      135.82395389101453`, 83.90718907681017, -12}, {
      135.33759494687416`, 83.76778639762975, -12}, {
      134.74733422274718`, 83.70250880616668, -12}, {
      134.09392233596864`, 83.7190535274099, -12}, {
      133.41589559941065`, 83.82394360153756, -12}, {
      132.74731892592553`, 84.0196490626155, -12}, {
      132.1046760107387, 84.28287214850002, -12}, {
      131.49775315535868`, 84.58238054562604, -12}, {
      130.91711410277253`, 84.8858043203471, -12}, {
      130.3845237656888, 85.17776848489159, -12}, {
      129.93979688064465`, 85.4447560049928, -12}, {
      129.60487498690748`, 85.66506577531725, -12}, {
      129.38962156143484`, 85.82921832226441, -12}, {
      129.28773908468472`, 85.94525570462183, -12}, {
      129.29120833384846`, 86.02243798890636, -12}, {
      129.3916403663983, 86.07040998395142, -12}, {
      129.5804379157124, 86.09914976604121, -12}, {
      129.84887416523304`, 86.11871166165022, -12}, {
      129.84887416523304`, 86.11871166165022, -12}}]}, 
   {Hue[0.2563857596611725], 
    Polygon3DBox[{{120.97582229769398`, 90.24938083927216, -12}, {
      121.10948376606265`, 90.25867232737829, -12}, {
      121.34956838921367`, 90.23855629175262, -12}, {
      121.75993153773013`, 90.16250499421075, -12}, {
      122.40019202228383`, 90.00908551127829, -12}, {
      123.32078131409611`, 89.76744688271869, -12}, {
      124.47743606435307`, 89.4670316721664, -12}, {
      125.72616512012553`, 89.16618028920787, -12}, {
      126.93141801236129`, 88.90537627218549, -12}, {
      127.968636014926, 88.70528250125673, -12}, {
      128.73669957343597`, 88.56946162494548, -12}, {
      129.25098108137357`, 88.47705789858917, -12}, {
      129.56766835968037`, 88.4063082117028, -12}, {
      129.74067204287132`, 88.34080022673203, -12}, {
      129.82250616709865`, 88.2667368474392, -12}, {
      129.8233463289069, 88.17733550862772, -12}, {
      129.67868247398653`, 88.07535226037814, -12}, {
      129.31492465196965`, 87.96241096817747, -12}, {
      128.65519691019983`, 87.83839302315066, -12}, {
      127.63073198573707`, 87.70369996637453, -12}, {
      126.31166147008301`, 87.57531934175702, -12}, {
      124.8556106954438, 87.49102768172234, -12}, {
      123.43851565967623`, 87.50386086446345, -12}, {
      122.26143841296604`, 87.67469009654937, -12}, {
      121.47312014158389`, 88.03057779808242, -12}, {
      121.02741982660814`, 88.50954588468474, -12}, {
      120.83279387853355`, 89.0249069480658, -12}, {
      120.78911843722662`, 89.49159968770938, -12}, {
      120.79607181036964`, 89.83905867290504, -12}, {
      120.81094751914482`, 90.0564202677691, -12}, {
      120.8401531299694, 90.1754927532604, -12}, {
      120.8921854973064, 90.22898999857644, -12}, {
      120.97582229769397`, 90.24938083927216, -12}, {
      120.97582229769398`, 90.24938083927216, -12}}]}, 
   {Hue[0.4784529460206983], 
    Polygon3DBox[{{145.5359301442726, 88.24669066956291, -12}, {
      146.2095892388136, 88.28939679783028, -12}, {
      147.01328238001884`, 88.3393346556335, -12}, {
      147.87574798997872`, 88.39184814997455, -12}, {
      148.72818575994458`, 88.44230291776992, -12}, {
      149.50544320439298`, 88.48613706422626, -12}, {
      150.15316507497235`, 88.51893858266266, -12}, {
      150.69649142035956`, 88.5365841573897, -12}, {
      151.20794110366862`, 88.53445164254292, -12}, {
      151.75790432417656`, 88.50549336927433, -12}, {
      152.41410717999779`, 88.43729252897057, -12}, {
      153.23937525468097`, 88.3077552390586, -12}, {
      154.22551089219732`, 88.09118236967416, -12}, {
      155.26381722117418`, 87.77720444468133, -12}, {
      156.24587684484084`, 87.37486917519216, -12}, {
      157.07567030079014`, 86.91992074321756, -12}, {
      157.6690648881004, 86.47500820735516, -12}, {
      157.9636307976238, 86.11366499792379, -12}, {
      157.95594831263332`, 85.88116166092999, -12}, {
      157.6437321163279, 85.80191275966797, -12}, {
      157.01055878980299`, 85.88452100181301, -12}, {
      156.02995923791337`, 86.12131175345169, -12}, {
      154.6776388192272, 86.48470584981985, -12}, {
      153.01248017503013`, 86.90205102176078, -12}, {
      151.16994429944648`, 87.2947404037646, -12}, {
      149.3148082190401, 87.61587354751998, -12}, {
      147.62850739871024`, 87.84992930828295, -12}, {
      146.2945941099996, 88.00186798665821, -12}, {
      145.41148071642064`, 88.09210620074246, -12}, {
      144.9456084231629, 88.14706295565304, -12}, {
      144.8468562645551, 88.18366381079846, -12}, {
      145.06200993561473`, 88.21365884809009, -12}, {
      145.5359301442726, 88.24669066956291, -12}, {
      145.5359301442726, 88.24669066956291, -12}}]}, 
   {Hue[0.5806984592520175], 
    Polygon3DBox[{{144.98441255349877`, 87.87894538633432, -12}, {
      144.43243023585734`, 88.00820556933876, -12}, {
      144.12438356077826`, 88.07725684946203, -12}, {
      143.99610140170952`, 88.10951861620353, -12}, {
      143.98495038864732`, 88.1216018974773, -12}, {
      144.03163524424818`, 88.1271589550113, -12}, {
      144.16287309926292`, 88.12826141474618, -12}, {
      144.50840909798018`, 88.11337477690891, -12}, {
      145.20275451292466`, 88.06757350491185, -12}, {
      146.37641783172919`, 87.96735668767563, -12}, {
      148.1045359312351, 87.7731318551457, -12}, {
      150.1741429945057, 87.45279270173846, -12}, {
      152.27184129180245`, 86.99804936752098, -12}, {
      154.1141177574337, 86.4470263868526, -12}, {
      155.46887180900646`, 85.89860448614655, -12}, {
      156.25858335239192`, 85.45448010170487, -12}, {
      156.59727168515897`, 85.13708638267566, -12}, {
      156.5907335719918, 84.93557437418399, -12}, {
      156.32700482543405`, 84.82277959963876, -12}, {
      155.88533050087193`, 84.7661687123415, -12}, {
      155.3150835823114, 84.75438366633279, -12}, {
      154.6518786177274, 84.78817883289518, -12}, {
      153.9366918130248, 84.8674138369244, -12}, {
      153.21603487680497`, 84.99146918687083, -12}, {
      152.51759200678205`, 85.16348492360802, -12}, {
      151.80823235752263`, 85.39513764056883, -12}, {
      151.04173888991497`, 85.69554758626082, -12}, {
      150.1693748257083, 86.06725707370292, -12}, {
      149.14591776756413`, 86.50127256335958, -12}, {
      148.00774417519204`, 86.94811882742843, -12}, {
      146.86197564053376`, 87.34623671836002, -12}, {
      145.81873710795304`, 87.66049973998464, -12}, {
      144.98441255349877`, 87.87894538633432, -12}, {
      144.98441255349877`, 87.87894538633432, -12}}]}, 
   {Hue[0.25956662252910534`], 
    Polygon3DBox[{{146.84163286088673`, 80.86432424529883, -12}, {
      147.73658271377573`, 80.76213019416163, -12}, {
      148.59321444403565`, 80.59523936809484, -12}, {
      149.39207924171401`, 80.3843203725153, -12}, {
      150.11469416147537`, 80.15081863499276, -12}, {
      150.74362473344746`, 79.91631228242, -12}, {
      151.26236330923072`, 79.70189846247187, -12}, {
      151.655263369396, 79.52691758340399, -12}, {
      151.91069637107597`, 79.39686028804135, -12}, {
      152.01946948967137`, 79.30700183576387, -12}, {
      151.9713331829024, 79.2523888758705, -12}, {
      151.75446539697194`, 79.2280442376465, -12}, {
      151.35512092533037`, 79.2288741339593, -12}, {
      150.7575322406945, 79.24956107669476, -12}, {
      149.9627729097394, 79.28527934602322, -12}, {
      149.0142411218277, 79.33287377987578, -12}, {
      147.96423356693487`, 79.38961672706117, -12}, {
      146.8719434709663, 79.46223848997215, -12}, {
      145.79528517840765`, 79.5454306721468, -12}, {
      144.79220342485965`, 79.62913296823757, -12}, {
      143.9200510001041, 79.71248688594729, -12}, {
      143.20539952445958`, 79.79678093781078, -12}, {
      142.66014494196781`, 79.8841005607244, -12}, {
      142.29525119764543`, 79.97649469979345, -12}, {
      142.12112801617624`, 80.0758189926898, -12}, {
      142.147869797011, 80.18363331624717, -12}, {
      142.3917616107408, 80.3200102098676, -12}, {
      142.83971025734002`, 80.47116616691606, -12}, {
      143.45506558417242`, 80.61922802760577, -12}, {
      144.20050221397344`, 80.74893034930783, -12}, {
      145.03835806160401`, 80.84413295626105, -12}, {
      145.93105937826772`, 80.88817121026459, -12}, {
      146.84163286088673`, 80.86432424529883, -12}, {
      146.84163286088673`, 80.86432424529883, -12}}]}, 
   {Hue[0.9676275934892076], 
    Polygon3DBox[{{165.25025758375608`, 73.85943820256036, -12}, {
      165.03108516792113`, 73.86312222382098, -12}, {
      164.64076186837855`, 73.94190142281262, -12}, {
      164.05944047277268`, 74.07630744372995, -12}, {
      163.29400249092862`, 74.24842201605549, -12}, {
      162.38148102161134`, 74.44750633058074, -12}, {
      161.38168310800543`, 74.66884839527877, -12}, {
      160.36500583854357`, 74.91082555561049, -12}, {
      159.40534550816693`, 75.17662903199277, -12}, {
      158.59737905377688`, 75.4287349726251, -12}, {
      158.01468120825484`, 75.63692597327534, -12}, {
      157.65520370065656`, 75.79243800974685, -12}, {
      157.47983014877508`, 75.90073803445982, -12}, {
      157.4422937856021, 75.97185744112043, -12}, {
      157.493208600177, 76.01871992059371, -12}, {
      157.5964901826502, 76.05127374879623, -12}, {
      157.74098236659233`, 76.07191549075561, -12}, {
      157.9180382102226, 76.08241400001705, -12}, {
      158.11909206820138`, 76.08467679935801, -12}, {
      158.3419215431716, 76.07934983504167, -12}, {
      158.64376051939524`, 76.0538775448908, -12}, {
      159.10968247617055`, 75.98879148676086, -12}, {
      159.8102821731778, 75.86685122934576, -12}, {
      160.78648246033617`, 75.67640598617801, -12}, {
      161.97018653083674`, 75.42594962848892, -12}, {
      163.12561919542298`, 75.15577536704737, -12}, {
      164.06171166367878`, 74.90149057234255, -12}, {
      164.69542866623297`, 74.67762100119978, -12}, {
      165.05318182634804`, 74.47354529927544, -12}, {
      165.23735809640053`, 74.27433790334102, -12}, {
      165.3278347586941, 74.08409032036926, -12}, {
      165.3360109493564, 73.93896601659243, -12}, {
      165.25025758375608`, 73.85943820256036, -12}, {
      165.25025758375608`, 73.85943820256036, -12}}]}, 
   {Hue[0.4363061958765566], 
    Polygon3DBox[{{172.46249842152253`, 54.45181883226914, -12}, {
      172.36230136793256`, 54.60387468527167, -12}, {
      172.28568238876872`, 54.777006963829756`, -12}, {
      172.234530825543, 54.97215421420584, -12}, {
      172.2093351276204, 55.189770374029045`, -12}, {
      172.20924064877175`, 55.429707770545456`, -12}, {
      172.2320827917818, 55.69107613878122, -12}, {
      172.27439503649208`, 55.97208076365305, -12}, {
      172.33139192569018`, 56.269842316611445`, -12}, {
      172.39624843959527`, 56.57759349722113, -12}, {
      172.459829005567, 56.87665924491226, -12}, {
      172.51615923051568`, 57.144730498137, -12}, {
      172.56377841446195`, 57.35969820950912, -12}, {
      172.60542130754098`, 57.500928679394605`, -12}, {
      172.64721967970786`, 57.550313345335525`, -12}, {
      172.69748303472335`, 57.49296939689133, -12}, {
      172.7650223791121, 57.31759777894482, -12}, {
      172.85473467005139`, 57.02408162524849, -12}, {
      172.9594114961045, 56.64416401530142, -12}, {
      173.06728570919867`, 56.21550734084891, -12}, {
      173.16612426534937`, 55.77259485230636, -12}, {
      173.24492096014072`, 55.34563204574379, -12}, {
      173.29532533849897`, 54.959752793276834`, -12}, {
      173.31266137319102`, 54.634744472523046`, -12}, {
      173.2962730726316, 54.38556015756955, -12}, {
      173.24907182748615`, 54.218953018691224`, -12}, {
      173.17579202216314`, 54.12247708089336, -12}, {
      173.08070502688875`, 54.08258178800888, -12}, {
      172.96811140031733`, 54.08915979364315, -12}, {
      172.84305987488491`, 54.13467887696444, -12}, {
      172.71179542367153`, 54.21337258180263, -12}, {
      172.58195246728195`, 54.32052011938041, -12}, {
      172.46249842152253`, 54.45181883226914, -12}, {
      172.46249842152253`, 54.45181883226914, -12}}]}, 
   {Hue[0.45882884489493914`], 
    Polygon3DBox[{{131.4863000638236, 61.498754790743114`, -12}, {
      131.81706788682973`, 61.83011629454994, -12}, {
      132.20403933058094`, 62.08878248465655, -12}, {
      132.67924991469428`, 62.28639901470271, -12}, {
      133.2750852772016, 62.43625818027854, -12}, {
      134.0250475260605, 62.55329052033559, -12}, {
      134.95936930911355`, 62.653495535702916`, -12}, {
      136.0469461975943, 62.74558678813637, -12}, {
      137.21500878668124`, 62.83010085383814, -12}, {
      138.5690755684355, 62.92624178345862, -12}, {
      139.92173769520596`, 63.01535583735157, -12}, {
      141.04706087634693`, 63.073595871107585`, -12}, {
      141.8721880547401, 63.08545001247593, -12}, {
      142.39340063257947`, 63.027257118865606`, -12}, {
      142.61507683854893`, 62.875757218305424`, -12}, {
      142.54227517640294`, 62.608911329653665`, -12}, {
      142.1795362351639, 62.206446291123406`, -12}, {
      141.53505134806784`, 61.66430733204287, -12}, {
      140.63652332883757`, 61.03436982786106, -12}, {
      139.52050844718948`, 60.38179253556223, -12}, {
      138.25107839827427`, 59.77144848920386, -12}, {
      137.13656322518324`, 59.29136217808303, -12}, {
      135.95523357122548`, 58.95554158983123, -12}, {
      134.76422375573068`, 58.774201237370995`, -12}, {
      133.63178530536894`, 58.735920620419726`, -12}, {
      132.62352384602693`, 58.82755821328387, -12}, {
      131.80391021481486`, 59.03509489685871, -12}, {
      131.2364038751596, 59.344748628868786`, -12}, {
      130.94080121453203`, 59.73615414012798, -12}, {
      130.86976302359292`, 60.17845816273049, -12}, {
      130.97079828083105`, 60.641156402177074`, -12}, {
      131.1927522161149, 61.092673727353464`, -12}, {
      131.4863000638236, 61.498754790743114`, -12}, {
      131.4863000638236, 61.498754790743114`, -12}}]}, 
   {Hue[0.7500777628978723], 
    Polygon3DBox[{{146.39041019083078`, 83.19265652720479, -12}, {
      146.43832643979692`, 83.38381905879801, -12}, {
      146.5669658046769, 83.49729465529072, -12}, {
      146.77240965846667`, 83.55204306589545, -12}, {
      147.04989859779036`, 83.56633093615207, -12}, {
      147.39518059622853`, 83.5575363707706, -12}, {
      147.83918952856996`, 83.52415594698812, -12}, {
      148.45433976572966`, 83.4409660445846, -12}, {
      149.31192794453275`, 83.27866655893023, -12}, {
      150.47594542302292`, 83.00352708026374, -12}, {
      151.97022423919495`, 82.58480808221834, -12}, {
      153.64303165266975`, 82.04522636445125, -12}, {
      155.29197511997174`, 81.43991059976882, -12}, {
      156.74413027853797`, 80.8363389574913, -12}, {
      157.86536072323526`, 80.3069355442005, -12}, {
      158.59926100368222`, 79.89593977334884, -12}, {
      158.97278997861568`, 79.59747845902685, -12}, {
      159.00297147052768`, 79.39761382303914, -12}, {
      158.6832500394771, 79.28024339423092, -12}, {
      157.98869913626294`, 79.22881117534928, -12}, {
      156.94700804938483`, 79.23758334143389, -12}, {
      155.63650166099396`, 79.30965157907553, -12}, {
      154.16359879809312`, 79.45160833327269, -12}, {
      152.66359910926113`, 79.67305873234619, -12}, {
      151.26136766779527`, 79.97845239652784, -12}, {
      150.00358362460295`, 80.35248500336525, -12}, {
      148.9182880564669, 80.77588399499058, -12}, {
      148.02859164771064`, 81.22851350738802, -12}, {
      147.35227964522497`, 81.68954309019841, -12}, {
      146.88071215387887`, 82.13789821801655, -12}, {
      146.58383509853812`, 82.5521512785758, -12}, {
      146.4305533294753, 82.91078491577515, -12}, {
      146.39041019083078`, 83.19265652720479, -12}, {
      146.39041019083078`, 83.19265652720479, -12}}]}, 
   {Hue[0.932008909093512], 
    Polygon3DBox[{{138.44465340839227`, 88.86320167747839, -12}, {
      139.43938288079272`, 88.79107097965161, -12}, {
      140.46142100935378`, 88.71752435512892, -12}, {
      141.46288503414317`, 88.633846815045, -12}, {
      142.38711726009092`, 88.5346288128812, -12}, {
      143.1694822744606, 88.42602027221712, -12}, {
      143.74559509548027`, 88.32730225834743, -12}, {
      144.11182785005755`, 88.25243603013075, -12}, {
      144.3076226759673, 88.20316555969274, -12}, {
      144.37582882413585`, 88.17569831288475, -12}, {
      144.36066291319992`, 88.16283890272763, -12}, {
      144.3063208586694, 88.15586666772464, -12}, {
      144.21967312446924`, 88.14943465432215, -12}, {
      144.0493027537587, 88.14412030136855, -12}, {
      143.73839101292455`, 88.14097544596778, -12}, {
      143.22941003663584`, 88.14089379347242, -12}, {
      142.4639304909525, 88.14451033512385, -12}, {
      141.41106196492083`, 88.15332366150241, -12}, {
      140.153965367143, 88.17312154473179, -12}, {
      138.8080507011783, 88.21110139088293, -12}, {
      137.4914100533161, 88.27483338223814, -12}, {
      136.32178311001888`, 88.37135808596751, -12}, {
      135.45213586459084`, 88.50496700587689, -12}, {
      134.94563692573726`, 88.66569481333926, -12}, {
      134.6588291106091, 88.8276475803511, -12}, {
      134.57676498746366`, 88.96777653617943, -12}, {
      134.6803180198379, 89.06738270486109, -12}, {
      134.9450624560754, 89.11522182892752, -12}, {
      135.34429439065923`, 89.11183153025789, -12}, {
      135.91031476480921`, 89.07145014257178, -12}, {
      136.6635738315407, 89.01014591320106, -12}, {
      137.51377887645103`, 88.9373456279517, -12}, {
      138.44465340839227`, 88.86320167747839, -12}, {
      138.44465340839227`, 88.86320167747839, -12}}]}, 
   {Hue[0.4998596201993586], 
    Polygon3DBox[{{129.97300949080125`, 53.56980054148456, -12}, {
      129.08516616628972`, 53.95678300829632, -12}, {
      128.24720290345087`, 54.478758170039825`, -12}, {
      127.54133429503908`, 55.09622844237585, -12}, {
      127.05642665423558`, 55.74997037078847, -12}, {
      126.8819101315714, 56.36797769861584, -12}, {
      127.02366226398001`, 56.90669289325527, -12}, {
      127.38602417983464`, 57.36636181174965, -12}, {
      127.8680598039891, 57.752428665146695`, -12}, {
      128.3714624947203, 58.068504292617725`, -12}, {
      128.8191074869163, 58.31455936486647, -12}, {
      129.24866339260694`, 58.49002286365525, -12}, {
      129.73959636780276`, 58.59835586066072, -12}, {
      130.37015777316253`, 58.64727289747384, -12}, {
      131.21753650803396`, 58.64902838913214, -12}, {
      132.29753660481592`, 58.615479963930994`, -12}, {
      133.51848738478296`, 58.54747389295645, -12}, {
      134.7787148492618, 58.43738243511448, -12}, {
      135.97349268304063`, 58.270903568493424`, -12}, {
      136.9959209802756, 58.0302038826598, -12}, {
      137.78057669197403`, 57.69784691975274, -12}, {
      138.28571756198087`, 57.261579801948, -12}, {
      138.46804066274711`, 56.717378034944765`, -12}, {
      138.2843515074805, 56.07205767821183, -12}, {
      137.72577348388876`, 55.36479651027509, -12}, {
      136.87498253948007`, 54.68469603911015, -12}, {
      135.83806831957958`, 54.10450216597282, -12}, {
      134.7281351134939, 53.66587976055466, -12}, {
      133.65712703871228`, 53.38385066930833, -12}, {
      132.6677734817416, 53.24424282341373, -12}, {
      131.74169205530467`, 53.22798802069529, -12}, {
      130.8534235589334, 53.332387303159656`, -12}, {
      129.97300949080125`, 53.56980054148456, -12}, {
      129.97300949080125`, 53.56980054148456, -12}}]}, 
   {Hue[0.9150161066883458], 
    Polygon3DBox[{{110.30660263273448`, 78.9420226146579, -12}, {
      111.24723766764409`, 79.06981330008192, -12}, {
      112.22587973334072`, 79.19426581752496, -12}, {
      113.19477588728418`, 79.30697951013516, -12}, {
      114.11067095476416`, 79.39986067936836, -12}, {
      114.934315074565, 79.4652497300547, -12}, {
      115.62955894254213`, 79.49600504714807, -12}, {
      116.1621539793594, 79.48553310780196, -12}, {
      116.49832804693932`, 79.42776123183774, -12}, {
      116.61420959423585`, 79.32018368804806, -12}, {
      116.5272910293169, 79.17298594315929, -12}, {
      116.26293773789979`, 78.9993542492951, -12}, {
      115.84434024633671`, 78.81224715822218, -12}, {
      115.29347651929388`, 78.62429806682788, -12}, {
      114.63195957764458`, 78.44765382863149, -12}, {
      113.88181828112022`, 78.2937391224925, -12}, {
      113.06622153932216`, 78.17298347083494, -12}, {
      112.20936905889064`, 78.091918312778, -12}, {
      111.3346488990592, 78.04561634016584, -12}, {
      110.46705348206902`, 78.02697081773398, -12}, {
      109.63399560031804`, 78.02993840664254, -12}, {
      108.8651794380242, 78.04978874112646, -12}, {
      108.19223626906395`, 78.08311728304484, -12}, {
      107.64810714368842`, 78.12762640155609, -12}, {
      107.26616930054368`, 78.1817252950264, -12}, {
      107.07281251852002`, 78.24450556725408, -12}, {
      107.06721217039588`, 78.31660800960181, -12}, {
      107.23968986202458`, 78.39852435628023, -12}, {
      107.57836990181453`, 78.49022409875334, -12}, {
      108.06964128103967`, 78.59127441486234, -12}, {
      108.69862562916343`, 78.70093564120054, -12}, {
      109.44963453309492`, 78.81823492870747, -12}, {
      110.30660263273448`, 78.9420226146579, -12}, {
      110.30660263273448`, 78.9420226146579, -12}}]}, 
   {Hue[0.5491620592620141], 
    Polygon3DBox[{{112.54103379314734`, 86.83523081543105, -12}, {
      113.50200190388978`, 87.3432059923811, -12}, {
      114.6245675100757, 87.87154662352464, -12}, {
      115.81205412613124`, 88.35764390006061, -12}, {
      116.97913807777266`, 88.75241319522061, -12}, {
      118.05181316611477`, 89.02217989418016, -12}, {
      118.9651966751136, 89.14624451974602, -12}, {
      119.66397758628344`, 89.11301776003705, -12}, {
      120.15112949302626`, 88.94654979581267, -12}, {
      120.46897493264564`, 88.68969002163492, -12}, {
      120.65627027103582`, 88.3782230980714, -12}, {
      120.74874719112809`, 88.04517937739244, -12}, {
      120.78044596864811`, 87.72395365671747, -12}, {
      120.78467800503994`, 87.44960138787795, -12}, {
      120.77606373628919`, 87.24363308079738, -12}, {
      120.72757325482395`, 87.09382721428406, -12}, {
      120.60631079267752`, 86.9830695645256, -12}, {
      120.37866202541657`, 86.89427236575762, -12}, {
      120.00945491433173`, 86.81025570193842, -12}, {
      119.46068095457123`, 86.71316530224901, -12}, {
      118.69835547271896`, 86.58608689229847, -12}, {
      117.74845698934084`, 86.42988997596224, -12}, {
      116.66774808968628`, 86.25535936447677, -12}, {
      115.51915435604236`, 86.07580924978055, -12}, {
      114.37390107300548`, 85.90722727798267, -12}, {
      113.31254912242656`, 85.76790975029834, -12}, {
      112.42350927919945`, 85.6775245764616, -12}, {
      111.7696091198423, 85.6527590067461, -12}, {
      111.37222645551834`, 85.70514320918393, -12}, {
      111.24537766072801`, 85.84420153969091, -12}, {
      111.39749636869846`, 86.0770714317789, -12}, {
      111.83081871556291`, 86.40761744909307, -12}, {
      112.5410337931473, 86.83523081543105, -12}, {
      112.54103379314734`, 86.83523081543105, -12}}]}, 
   {Hue[0.6592866676952005], 
    Polygon3DBox[{{119.04777792922671`, 93.23080608785581, -12}, {
      120.29702527191543`, 92.50552328278586, -12}, {
      121.05679603005265`, 91.92923423545385, -12}, {
      121.45446090155393`, 91.46483062067144, -12}, {
      121.59769242393851`, 91.08858327966004, -12}, {
      121.58410324058768`, 90.79030975656391, -12}, {
      121.50263619215579`, 90.57073623494517, -12}, {
      121.38576100838092`, 90.42477045000254, -12}, {
      121.23023475689601`, 90.34003497404238, -12}, {
      121.03246856291085`, 90.30397134670562, -12}, {
      120.7889004174587, 90.30388814727533, -12}, {
      120.49590248362334`, 90.3268306520111, -12}, {
      120.15449191743207`, 90.36456504374134, -12}, {
      119.77324830968075`, 90.41689328908576, -12}, {
      119.36165370790782`, 90.48449203582489, -12}, {
      118.92955572575805`, 90.56817471592078, -12}, {
      118.48725522914056`, 90.66882936849137, -12}, {
      118.03367859480592`, 90.79209509411314, -12}, {
      117.51953021229023`, 90.9638100602272, -12}, {
      116.88036124298786`, 91.21886614322, -12}, {
      116.04644046650849`, 91.59964476773047, -12}, {
      114.93951559575277`, 92.16081118755626, -12}, {
      113.48454117844366`, 92.96807041420807, -12}, {
      111.79556144380176`, 94.00431953181987, -12}, {
      110.14518950846137`, 95.15408773657502, -12}, {
      108.85708044075191`, 96.23966770026517, -12}, {
      108.28890300497959`, 97.03135300162332, -12}, {
      108.78236387670677`, 97.28622094078102, -12}, {
      110.34944321957383`, 96.92940142393147, -12}, {
      112.55322493265527`, 96.1447640921722, -12}, {
      114.95953478954735`, 95.15006157134613, -12}, {
      117.21540745205142`, 94.13359531011375, -12}, {
      119.04777792922671`, 93.23080608785581, -12}, {
      119.04777792922671`, 93.23080608785581, -12}}]}, 
   {Hue[0.7857552959872065], 
    Polygon3DBox[{{153.30579948710334`, 60.93083460812434, -12}, {
      154.22785274456666`, 61.23481830063885, -12}, {
      155.21608142196493`, 61.46957575660329, -12}, {
      156.2291702389156, 61.62460734883555, -12}, {
      157.22773900875552`, 61.69074854929116, -12}, {
      158.17463873188342`, 61.66065843511655, -12}, {
      159.03489823304568`, 61.529118871150565`, -12}, {
      159.77564918836498`, 61.293757273475066`, -12}, {
      160.37163502968616`, 60.964050162384716`, -12}, {
      160.80207920061596`, 60.55800443143096, -12}, {
      161.04441065347393`, 60.09375279675615, -12}, {
      161.07339698641317`, 59.58863161369465, -12}, {
      160.86045588527378`, 59.05853862866087, -12}, {
      160.37326393299182`, 58.51746877138489, -12}, {
      159.6016436763531, 57.98211348945776, -12}, {
      158.59509393433802`, 57.47800009181998, -12}, {
      157.41998457192628`, 57.030262983843485`, -12}, {
      156.1529610918918, 56.662099331750944`, -12}, {
      154.87915872362018`, 56.395059578161685`, -12}, {
      153.68858757941305`, 56.250309230639225`, -12}, {
      152.66426117666276`, 56.24665077369073, -12}, {
      151.83023673523053`, 56.37471952872268, -12}, {
      151.18110607276685`, 56.61439931782623, -12}, {
      150.7090687661457, 56.94672573287218, -12}, {
      150.406074388552, 57.35168023984509, -12}, {
      150.2650141880359, 57.80673529923447, -12}, {
      150.28026781442384`, 58.286417453309774`, -12}, {
      150.44644723956898`, 58.771201224652756`, -12}, {
      150.75699064779175`, 59.25163644017814, -12}, {
      151.20515204589432`, 59.71827846336932, -12}, {
      151.78406959091808`, 60.16098488093978, -12}, {
      152.48671151137867`, 60.568965505827755`, -12}, {
      153.30579948710334`, 60.93083460812434, -12}, {
      153.30579948710334`, 60.93083460812434, -12}}]}, 
   {Hue[0.8876654429705153], 
    Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, -12}, {
      152.90107838777968`, 54.32956021282777, -12}, {
      152.39492235744913`, 54.47531487200421, -12}, {
      152.34522081982314`, 54.69497597253669, -12}, {
      152.72674472510158`, 54.99118263783694, -12}, {
      153.5093344109362, 55.366183576101164`, -12}, {
      154.65241533240223`, 55.81894770563105, -12}, {
      156.0526033934939, 56.325040214014365`, -12}, {
      157.572595255876, 56.83868368948827, -12}, {
      159.0856101560028, 57.30592304645885, -12}, {
      160.48096055305362`, 57.66997494036138, -12}, {
      161.66649535567475`, 57.87775331466631, -12}, {
      162.61013194354766`, 57.913898401503694`, -12}, {
      163.35044851881673`, 57.816028325771704`, -12}, {
      163.92403742341665`, 57.627523234265816`, -12}, {
      164.36222233496846`, 57.39067126344343, -12}, {
      164.69394917840341`, 57.14514494151749, -12}, {
      164.94408013632494`, 56.91976080198455, -12}, {
      165.1223496410447, 56.71084646021382, -12}, {
      165.23355128479432`, 56.507347129067675`, -12}, {
      165.2811316940917, 56.298810082488714`, -12}, {
      165.26713070459218`, 56.0755275689443, -12}, {
      165.18937082417708`, 55.830078981347384`, -12}, {
      165.01339192822573`, 55.570526559332215`, -12}, {
      164.68373842357215`, 55.31295802409499, -12}, {
      164.1418445487975, 55.070718929158346`, -12}, {
      163.3233165393298, 54.85357492730288, -12}, {
      162.15567270804476`, 54.667317191205456`, -12}, {
      160.63310389064077`, 54.51239327706801, -12}, {
      158.8778252158644, 54.387753075572384`, -12}, {
      157.0467643703998, 54.297112434769495`, -12}, {
      155.31823976059226`, 54.24891743065852, -12}, {
      153.88293451724405`, 54.255466464678015`, -12}, {
      153.88293451724405`, 54.255466464678015`, -12}}]}, 
   {Hue[0.008144099695006624], 
    Polygon3DBox[{{150.457969340712, 70.58422189468293, -12}, {
      150.4181877261724, 70.76364705145177, -12}, {
      150.48098485002993`, 70.89640583136219, -12}, {
      150.68679496120336`, 70.98397888643487, -12}, {
      151.07593511376498`, 71.02644791170879, -12}, {
      151.68834617536265`, 71.02159964041502, -12}, {
      152.56284421936462`, 70.96363747637228, -12}, {
      153.72989899066138`, 70.84168024135799, -12}, {
      155.13184971724752`, 70.64487083327704, -12}, {
      156.64596675817756`, 70.36808212335067, -12}, {
      158.15229796445078`, 70.01421094708202, -12}, {
      159.539746301893, 69.59831189917132, -12}, {
      160.70918231960206`, 69.14928502978745, -12}, {
      161.57304899607976`, 68.70768044604742, -12}, {
      162.08674662468655`, 68.31278496381998, -12}, {
      162.28356673845192`, 67.98451639088773, -12}, {
      162.1973529582707, 67.73212533077117, -12}, {
      161.85464788810467`, 67.55886994375503, -12}, {
      161.27902601022348`, 67.46497271499369, -12}, {
      160.49501404670818`, 67.4500035575537, -12}, {
      159.5320605853319, 67.5127770203302, -12}, {
      158.43239960098344`, 67.64131429555226, -12}, {
      157.24743636037073`, 67.82080975678906, -12}, {
      156.03382010274277`, 68.03970834794157, -12}, {
      154.85189701272895`, 68.28957920043574, -12}, {
      153.76380116798822`, 68.56461411911907, -12}, {
      152.83077244528596`, 68.86083326673763, -12}, {
      152.08132932966694`, 69.17234863491004, -12}, {
      151.50085543682988`, 69.48899170569119, -12}, {
      151.06969163928963`, 69.79961378749796, -12}, {
      150.76676831658145`, 70.09293917148118, -12}, {
      150.570249367132, 70.35797812969639, -12}, {
      150.457969340712, 70.58422189468293, -12}, {
      150.457969340712, 70.58422189468293, -12}}]}, 
   {Hue[0.8492089998107568], 
    Polygon3DBox[{{138.6224267395463, 86.68376828554112, -12}, {
      139.50527005752627`, 86.6479742286529, -12}, {
      140.259711662342, 86.57568456728528, -12}, {
      140.93580762899666`, 86.46328491077074, -12}, {
      141.58386602820616`, 86.30501511485477, -12}, {
      142.25403596351296`, 86.09260867591786, -12}, {
      142.99064521308716`, 85.81601994238271, -12}, {
      143.77573514844087`, 85.47966861773631, -12}, {
      144.55129506286195`, 85.10344741493769, -12}, {
      145.25950265565103`, 84.71547228579573, -12}, {
      145.8352596016041, 84.34687391260616, -12}, {
      146.20773917778, 84.03026731459532, -12}, {
      146.38331101400718`, 83.80882322136361, -12}, {
      146.35448374779435`, 83.67564213418501, -12}, {
      146.11358024101233`, 83.61772341680376, -12}, {
      145.65105180004628`, 83.61946131828115, -12}, {
      144.95592134423765`, 83.66329117368392, -12}, {
      144.0271656847391, 83.73514662600068, -12}, {
      142.90761114985924`, 83.84002278559046, -12}, {
      141.65346671523275`, 83.98702448126706, -12}, {
      140.3232672857674, 84.18439902499547, -12}, {
      138.97631093350995`, 84.43956242005697, -12}, {
      137.67174302185475`, 84.75644645421276, -12}, {
      136.51384855753565`, 85.10009242343803, -12}, {
      135.6687532848242, 85.38424312887584, -12}, {
      135.03980046652234`, 85.66690650209559, -12}, {
      134.6933869727658, 85.93549150544234, -12}, {
      134.69698234439866`, 86.17581294250539, -12}, {
      135.0563659689405, 86.37667435195088, -12}, {
      135.68085375374395`, 86.53480595054658, -12}, {
      136.51496441618673`, 86.64268600548952, -12}, {
      137.59197549429564`, 86.68350845068689, -12}, {
      138.62242673954634`, 86.68376828554112, -12}, {
      138.6224267395463, 86.68376828554112, -12}}]}, 
   {Hue[0.9543179412598657], 
    Polygon3DBox[{{105.17669953267784`, 81.13086015712314, -12}, {
      104.92215918261493`, 81.45453811335608, -12}, {
      105.21615677424172`, 81.79932877761293, -12}, {
      105.91748267048997`, 82.087003841743, -12}, {
      106.87826195857, 82.31505270161881, -12}, {
      107.95569231517698`, 82.48905548729789, -12}, {
      109.02340600860357`, 82.61686065690355, -12}, {
      110.03047115275258`, 82.70340244491436, -12}, {
      110.97091700552085`, 82.75171249817915, -12}, {
      111.83996717544555`, 82.76460753275724, -12}, {
      112.63316385284261`, 82.74459043293562, -12}, {
      113.34634777242195`, 82.693734597706, -12}, {
      113.98339446161901`, 82.61158589553368, -12}, {
      114.55988615834079`, 82.49493273560445, -12}, {
      115.08942898720113`, 82.35970262026201, -12}, {
      115.58418210992087`, 82.2210633072446, -12}, {
      116.05990011414416`, 82.05301867530325, -12}, {
      116.51897934908696`, 81.85984393579275, -12}, {
      116.9243315999418, 81.65484506473763, -12}, {
      117.23113907431056`, 81.44927354262114, -12}, {
      117.39626283171991`, 81.25159995883908, -12}, {
      117.3766769714531, 81.0697442222611, -12}, {
      117.13015938063995`, 80.9114121147534, -12}, {
      116.64441089163996`, 80.77899924168477, -12}, {
      115.92446752545763`, 80.67104087144132, -12}, {
      114.97139195061742`, 80.58562938710999, -12}, {
      113.78231673339043`, 80.52187350150865, -12}, {
      112.3516383961769, 80.48285158966783, -12}, {
      110.72031082325394`, 80.47930626627472, -12}, {
      109.01643186000548`, 80.53016913773094, -12}, {
      107.39915783967582`, 80.6553689376958, -12}, {
      106.0523230863559, 80.86182116951157, -12}, {
      105.17669953267784`, 81.13086015712314, -12}, {
      105.17669953267784`, 81.13086015712314, -12}}]}, 
   {Hue[0.3413686809195502], 
    Polygon3DBox[{{133.351718360035, 67.79148590168224, -12}, {
      133.51100663253632`, 68.19969897694403, -12}, {
      133.75413819865724`, 68.6562015582581, -12}, {
      134.09222936120386`, 69.12175246823573, -12}, {
      134.53578467240825`, 69.56080777476416, -12}, {
      135.09533377767443`, 69.94189250969825, -12}, {
      135.78248251178914`, 70.2374717239069, -12}, {
      136.73113441540335`, 70.43159858016858, -12}, {
      137.9064547347695, 70.52692730175869, -12}, {
      139.13284386742308`, 70.53571055578104, -12}, {
      140.3258053001884, 70.46989352818755, -12}, {
      141.39803397325608`, 70.33594892890468, -12}, {
      142.2597916213073, 70.13679988080742, -12}, {
      142.81912238659496`, 69.87457902588216, -12}, {
      143.0346593938251, 69.52807967275386, -12}, {
      142.94915472292382`, 69.09072405281732, -12}, {
      142.57948322816236`, 68.63777459902208, -12}, {
      141.9714505802144, 68.19146775576205, -12}, {
      141.17353994117119`, 67.77468227750742, -12}, {
      140.23695386913266`, 67.41041479701356, -12}, {
      139.21414379246383`, 67.11876565654823, -12}, {
      138.1517338531906, 66.90113342943935, -12}, {
      137.09256064745804`, 66.74981305185217, -12}, {
      136.21867218895073`, 66.6712158085975, -12}, {
      135.47431418884696`, 66.6452224706363, -12}, {
      134.82128285191408`, 66.653287991388, -12}, {
      134.2852625726714, 66.68383110144293, -12}, {
      133.87564665649916`, 66.73583044153098, -12}, {
      133.5817487662458, 66.82222710955458, -12}, {
      133.39251669726465`, 66.95707336104726, -12}, {
      133.29756104032793`, 67.15452442879885, -12}, {
      133.28695789446178`, 67.42855006953427, -12}, {
      133.351718360035, 67.79148590168224, -12}, {
      133.351718360035, 67.79148590168224, -12}}]}, 
   {Hue[0.2951682587400206], 
    Polygon3DBox[{{147.82182100102784`, 88.73353434513466, -12}, {
      148.46209088746343`, 88.76349069084851, -12}, {
      148.95046384347185`, 88.78925238329134, -12}, {
      149.30003435546809`, 88.80375748365134, -12}, {
      149.52181533848812`, 88.80207031960715, -12}, {
      149.62439676256105`, 88.78200742942244, -12}, {
      149.61391529623612`, 88.74428706259334, -12}, {
      149.49427365332, 88.69225706794396, -12}, {
      149.26754413212572`, 88.6313028999217, -12}, {
      148.93588339139535`, 88.56791635115289, -12}, {
      148.50645357147516`, 88.50827762104133, -12}, {
      147.98810482883385`, 88.45778455497906, -12}, {
      147.3904952819033, 88.42078735553986, -12}, {
      146.72444372361667`, 88.40037202056031, -12}, {
      146.00217135192221`, 88.39826380078935, -12}, {
      145.23745483525485`, 88.41482018898647, -12}, {
      144.44572940944659`, 88.44907799082804, -12}, {
      143.64790634901172`, 88.49791165364589, -12}, {
      142.8810683174292, 88.55433520967028, -12}, {
      142.185916544199, 88.6120135731001, -12}, {
      141.602036737941, 88.66620111623428, -12}, {
      141.16724756436875`, 88.71310540389084, -12}, {
      140.91727417286762`, 88.74927727082678, -12}, {
      140.88570735823018`, 88.77148897827524, -12}, {
      141.10412283336242`, 88.77740255615872, -12}, {
      141.58750777709272`, 88.76738405818352, -12}, {
      142.2908425207593, 88.74638888412116, -12}, {
      143.15406351844953`, 88.72161000386018, -12}, {
      144.11714345661764`, 88.70051136292886, -12}, {
      145.120905816258, 88.68926662755669, -12}, {
      146.1082076858543, 88.69147464760022, -12}, {
      147.02513882668327`, 88.70735428712115, -12}, {
      147.82182100102784`, 88.73353434513466, -12}, {
      147.82182100102784`, 88.73353434513466, -12}}]}, 
   {Hue[0.7316626999584148], 
    Polygon3DBox[{{153.2038953513445, 84.53537730062429, -12}, {
      153.88546932970561`, 84.6267792791528, -12}, {
      154.56284113275535`, 84.66345114396694, -12}, {
      155.23831403119152`, 84.6416271184617, -12}, {
      155.91354601650872`, 84.55672396213511, -12}, {
      156.58963576860938`, 84.40331576863854, -12}, {
      157.26586113102664`, 84.17627404809019, -12}, {
      157.9265245031831, 83.88303457078547, -12}, {
      158.54835934581595`, 83.54147816086986, -12}, {
      159.1108876805777, 83.17294477930758, -12}, {
      159.59653945745202`, 82.80189293878453, -12}, {
      159.99034086787267`, 82.45486492771964, -12}, {
      160.28688328980414`, 82.14606197648939, -12}, {
      160.49255129656692`, 81.8684365204179, -12}, {
      160.6124358070849, 81.61242093122812, -12}, {
      160.6486273435798, 81.36823534994613, -12}, {
      160.59960351536938`, 81.1264038037025, -12}, {
      160.42485826749743`, 80.91948651588616, -12}, {
      160.12188560601817`, 80.75195725173383, -12}, {
      159.67153233219875`, 80.64747105289094, -12}, {
      159.04455966465284`, 80.63576288800931, -12}, {
      158.20837981940116`, 80.74631320040598, -12}, {
      157.13330958035607`, 81.00533065129945, -12}, {
      155.86773386597923`, 81.3927505075256, -12}, {
      154.53014980849596`, 81.85944517984218, -12}, {
      153.2636097843825, 82.35792848958046, -12}, {
      152.22648509568162`, 82.84477805331719, -12}, {
      151.58028936734317`, 83.28234719224251, -12}, {
      151.38294174474046`, 83.6512149324922, -12}, {
      151.52224647620088`, 83.9524559188284, -12}, {
      151.93769878352472`, 84.19817004115583, -12}, {
      152.53000436065642`, 84.39211762799404, -12}, {
      153.2038953513445, 84.53537730062429, -12}, {
      153.2038953513445, 84.53537730062429, -12}}]}, 
   {Hue[0.26126507711962255`], 
    Polygon3DBox[{{110.81301708021083`, 79.55908996220263, -12}, {
      111.28839010018997`, 79.69894779455045, -12}, {
      111.82877219340632`, 79.84292489809722, -12}, {
      112.4310899301291, 79.98830527096426, -12}, {
      113.09202201172386`, 80.1320486526152, -12}, {
      113.80803517908448`, 80.27083760561452, -12}, {
      114.57573244105977`, 80.40137310960748, -12}, {
      115.39512362975331`, 80.52312644815022, -12}, {
      116.26808986852494`, 80.6373880631475, -12}, {
      117.19601530480975`, 80.74531114137689, -12}, {
      118.1797926638084, 80.84774586445343, -12}, {
      119.21924239461737`, 80.94503429432574, -12}, {
      120.27524318616364`, 81.03120976591642, -12}, {
      121.25416973445617`, 81.09240172836833, -12}, {
      122.06621335498076`, 81.11695359557004, -12}, {
      122.62722759038061`, 81.09637468557442, -12}, {
      122.85411706443918`, 81.02456229409364, -12}, {
      122.68590871604096`, 80.89999333282867, -12}, {
      122.15870616480774`, 80.73496472834026, -12}, {
      121.32761103859919`, 80.54278530120752, -12}, {
      120.24362918186714`, 80.33469583387128, -12}, {
      118.95694352408167`, 80.12078276641112, -12}, {
      117.52204756800194`, 79.90244323317732, -12}, {
      116.00199949548444`, 79.69640382351547, -12}, {
      114.47629791536004`, 79.51160859945092, -12}, {
      113.03882671930664`, 79.35851439839932, -12}, {
      111.79771214469015`, 79.24927166731824, -12}, {
      110.87099725007394`, 79.19577238893514, -12}, {
      110.319942652806, 79.18875980079135, -12}, {
      110.10191397872302`, 79.23146455462326, -12}, {
      110.1563253402991, 79.31446784843494, -12}, {
      110.41638969025809`, 79.42744148892825, -12}, {
      110.81301708021083`, 79.55908996220263, -12}, {
      110.81301708021083`, 79.55908996220263, -12}}]}, 
   {Hue[0.8704128564363078], 
    Polygon3DBox[{{130.2791623401091, 74.71591813227464, -12}, {
      131.9285430620497, 74.70976602425644, -12}, {
      133.39510247653996`, 74.63113894971073, -12}, {
      134.67689162225864`, 74.50847939618838, -12}, {
      135.76407910056193`, 74.36768057840237, -12}, {
      136.83385246152554`, 74.22013789482722, -12}, {
      137.64499306430818`, 74.10143684728648, -12}, {
      138.16860553311443`, 74.00809781554798, -12}, {
      138.42785568112276`, 73.92049527103025, -12}, {
      138.44713993752836`, 73.81955031401829, -12}, {
      138.25493022683173`, 73.68542878587577, -12}, {
      137.87976352198842`, 73.49605929510047, -12}, {
      137.3323040196907, 73.23910962094034, -12}, {
      136.59552941168332`, 72.92159370278034, -12}, {
      135.7128490671643, 72.55434694668223, -12}, {
      134.79244197782253`, 72.1559432687075, -12}, {
      133.68352512354812`, 71.75442065454517, -12}, {
      132.38334214123074`, 71.38359085246181, -12}, {
      130.93782129291847`, 71.08132953279767, -12}, {
      129.4002728977475, 70.88615936529918, -12}, {
      127.82090610766816`, 70.8320550857342, -12}, {
      126.25144097814064`, 70.94301718385954, -12}, {
      124.75168319159634`, 71.2267566106641, -12}, {
      123.41221257757421`, 71.64760560834748, -12}, {
      122.3500326229469, 72.14380138012386, -12}, {
      121.69269644558933`, 72.65762203316656, -12}, {
      121.56700385866677`, 73.13318693533591, -12}, {
      122.08281062508613`, 73.5424047219607, -12}, {
      123.21960752416199`, 73.89741833824668, -12}, {
      124.78393240510842`, 74.20206552852986, -12}, {
      126.58559499909414`, 74.45003837602529, -12}, {
      128.4631839598724, 74.62687370646466, -12}, {
      130.2791623401091, 74.71591813227464, -12}, {
      130.2791623401091, 74.71591813227464, -12}}]}, 
   {Hue[0.3095749558414993], 
    Polygon3DBox[{{148.2263166677409, 63.73637002234954, -12}, {
      148.40012663492922`, 64.4690231741303, -12}, {
      148.9396090839013, 65.2652322563096, -12}, {
      149.78648406095346`, 66.05280857725869, -12}, {
      150.8849181927513, 66.75838519984147, -12}, {
      152.18248594854907`, 67.30959359636078, -12}, {
      153.62850250698958`, 67.64018168111906, -12}, {
      155.1421861766779, 67.73539982510772, -12}, {
      156.62553183978227`, 67.61492804959812, -12}, {
      157.98667533799133`, 67.30397339234, -12}, {
      159.1397125697891, 66.83511121152699, -12}, {
      160.00289498932577`, 66.24798915104905, -12}, {
      160.550933765014, 65.58795722501945, -12}, {
      160.84159079086916`, 64.90161117523421, -12}, {
      160.93506898053474`, 64.23277225788249, -12}, {
      160.8923531789406, 63.62404485030298, -12}, {
      160.77916967076908`, 63.11764465991119, -12}, {
      160.64804836043854`, 62.743870927551015`, -12}, {
      160.47791687313307`, 62.48598142709576, -12}, {
      160.22600901254876`, 62.31493839344988, -12}, {
      159.8464160190648, 62.20104240835043, -12}, {
      159.28966293343686`, 62.11346635085735, -12}, {
      158.50666941594585`, 62.02204680097282, -12}, {
      157.5036001499532, 61.92406802353568, -12}, {
      156.32759348894535`, 61.836484342567715`, -12}, {
      155.03258254670504`, 61.77874134380353, -12}, {
      153.6787823063317, 61.77256812203554, -12}, {
      152.33144849717974`, 61.84158001517548, -12}, {
      151.06136024249597`, 62.00354592034202, -12}, {
      149.94375823104582`, 62.26605430092971, -12}, {
      149.05239314584466`, 62.636783566863194`, -12}, {
      148.4577696554042, 63.12406166748382, -12}, {
      148.22631666774086`, 63.73637002234954, -12}, {
      148.2263166677409, 63.73637002234954, -12}}]}, 
   {Hue[0.8952918515359123], 
    Polygon3DBox[{{121.84971581123749`, 68.14342618116807, -12}, {
      122.40918120318412`, 68.48871419064868, -12}, {
      123.17115208282894`, 68.89854467774148, -12}, {
      124.15309712991127`, 69.33481618782683, -12}, {
      125.36942384686833`, 69.76275125543941, -12}, {
      126.83117154699542`, 70.15116229193393, -12}, {
      128.47336143784761`, 70.49041241802985, -12}, {
      130.14961851746375`, 70.78520581854353, -12}, {
      131.71995046646447`, 71.02854435546611, -12}, {
      133.04234304611592`, 71.20529200812197, -12}, {
      133.9860311598835, 71.29668997059271, -12}, {
      134.55515090522584`, 71.28515244456669, -12}, {
      134.80960393070123`, 71.1559178468318, -12}, {
      134.8134616524976, 70.89323347278014, -12}, {
      134.63401919323604`, 70.47783784371052, -12}, {
      134.29746785653964`, 69.90460950426488, -12}, {
      133.75308550634512`, 69.20312279819139, -12}, {
      132.93986660449616`, 68.4185986721758, -12}, {
      131.79294523772845`, 67.61673750213578, -12}, {
      130.27746537656915`, 66.85162448714416, -12}, {
      128.4626552404152, 66.26225990696263, -12}, {
      126.52886301423447`, 65.91273825351401, -12}, {
      124.67756903284817`, 65.81317394635408, -12}, {
      123.13969853255347`, 65.92786703371952, -12}, {
      122.08915035013297`, 66.184348945103, -12}, {
      121.47200050179538`, 66.50433325853443, -12}, {
      121.17872168690035`, 66.83376271103049, -12}, {
      121.09117625903527`, 67.12728772224315, -12}, {
      121.08622960788395`, 67.35699960153305, -12}, {
      121.12420222351625`, 67.53578943203438, -12}, {
      121.24007178144936`, 67.70067235740619, -12}, {
      121.47030425063484`, 67.88995749187497, -12}, {
      121.84971581123747`, 68.14342618116807, -12}, {
      121.84971581123749`, 68.14342618116807, -12}}]}, 
   {Hue[0.47071223586747024`], 
    Polygon3DBox[{{98.88803655739669, 88.67268554546612, -12}, {
      100.17286244218762`, 89.46444227706047, -12}, {
      101.72617655744565`, 89.75300709082748, -12}, {
      103.37766302006433`, 89.65189607120759, -12}, {
      104.97644934033545`, 89.28262066338583, -12}, {
      106.39362904118926`, 88.7539931914277, -12}, {
      107.57517003472574`, 88.15019656832366, -12}, {
      108.54061949751775`, 87.53443529536186, -12}, {
      109.30943546884572`, 86.95808924952367, -12}, {
      109.89724977429033`, 86.46408292509525, -12}, {
      110.31640551952002`, 86.08034364724514, -12}, {
      110.57572717023848`, 85.77506416947656, -12}, {
      110.68169388369073`, 85.499593036765, -12}, {
      110.6390169010672, 85.20983917091519, -12}, {
      110.45066609329156`, 84.86466455501144, -12}, {
      110.11537137435934`, 84.44901271348225, -12}, {
      109.625688457286, 83.99056804821319, -12}, {
      108.97195255444899`, 83.5199193926364, -12}, {
      108.14257757478246`, 83.06642805599587, -12}, {
      107.12784337563019`, 82.65681356536288, -12}, {
      105.95683318786976`, 82.29788225973088, -12}, {
      104.68493768736366`, 81.98690629455675, -12}, {
      103.37416269308802`, 81.72250699909313, -12}, {
      102.09388355367244`, 81.50368133545837, -12}, {
      100.90773886828846`, 81.34639172275907, -12}, {
      99.8493313861694, 81.31405272671437, -12}, {
      98.94771461575209, 81.48595767260169, -12}, {
      98.23185505365987, 81.95965136541935, -12}, {
      97.7306962930636, 82.85492520294663, -12}, {
      97.48991055810677, 84.17522739515867, -12}, {
      97.56804544856602, 85.75823691961259, -12}, {
      98.0190338542949, 87.3568588204867, -12}, {
      98.88803655739672, 88.67268554546612, -12}, {
      98.88803655739669, 88.67268554546612, -12}}]}, 
   {Hue[0.11536493862421171`], 
    Polygon3DBox[{{118.66823120649543`, 64.86067752521207, -12}, {
      119.05084729153322`, 64.95001095496136, -12}, {
      119.56055152867799`, 65.01721917550377, -12}, {
      120.22607740835261`, 65.02927132956358, -12}, {
      121.07380024511222`, 64.95542496607361, -12}, {
      122.12808816304619`, 64.76694137999664, -12}, {
      123.40471488877638`, 64.44049289641195, -12}, {
      124.83138335953795`, 63.99703561938885, -12}, {
      126.28812944766172`, 63.47667488017871, -12}, {
      127.66294742099302`, 62.90842305065337, -12}, {
      128.8446839653746, 62.31386915392524, -12}, {
      129.71732209692127`, 61.71270145168283, -12}, {
      130.2305728746613, 61.123093607144725`, -12}, {
      130.44518190092197`, 60.56182787164412, -12}, {
      130.43286164352602`, 60.048474796047905`, -12}, {
      130.26791179112433`, 59.60168321842419, -12}, {
      130.02726673853147`, 59.236774162647514`, -12}, {
      129.7665824562609, 58.96644312772297, -12}, {
      129.44868155143251`, 58.80684409312429, -12}, {
      129.0125468084949, 58.77705110267862, -12}, {
      128.39655185325785`, 58.89916871540927, -12}, {
      127.53807417003006`, 59.19999751931872, -12}, {
      126.3819675234413, 59.70846021718818, -12}, {
      124.98144886419063`, 60.40376577166334, -12}, {
      123.46033378761759`, 61.223660870122785`, -12}, {
      121.9463305176938, 62.092700943157475`, -12}, {
      120.57492560230621`, 62.92179469191808, -12}, {
      119.49155060066717`, 63.61195049436024, -12}, {
      118.7761279298889, 64.1091700480251, -12}, {
      118.39169968720682`, 64.44042690534855, -12}, {
      118.28493934491104`, 64.64599885966216, -12}, {
      118.39749117770073`, 64.77048865035844, -12}, {
      118.66823120649545`, 64.86067752521205, -12}, {
      118.66823120649543`, 64.86067752521207, -12}}]}, 
   {Hue[0.515311299134313], 
    Polygon3DBox[{{109.76442622604647`, 83.16435250241385, -12}, {
      109.65916752358942`, 83.43501266220522, -12}, {
      109.83298523445185`, 83.78255313213377, -12}, {
      110.29030098918359`, 84.18419338820769, -12}, {
      111.02937938127482`, 84.61402427719847, -12}, {
      112.04226265086609`, 85.04467815846817, -12}, {
      113.3117111805516, 85.44937707303, -12}, {
      114.77813062015622`, 85.80197087384254, -12}, {
      116.36210742369504`, 86.08161888465445, -12}, {
      117.9941073269454, 86.27592552354635, -12}, {
      119.6161506306307, 86.38008371163471, -12}, {
      121.1811599772206, 86.39492889829855, -12}, {
      122.64080581160363`, 86.33579147543902, -12}, {
      123.93778472083277`, 86.23001344717699, -12}, {
      125.01726802321548`, 86.09411149182263, -12}, {
      125.82398539199772`, 85.93488542853467, -12}, {
      126.2990194384172, 85.75335875304513, -12}, {
      126.39662873380567`, 85.54805359783981, -12}, {
      126.13995283638161`, 85.31802809091815, -12}, {
      125.56566349277138`, 85.06477484026834, -12}, {
      124.70665293803556`, 84.79213022722246, -12}, {
      123.59290728929756`, 84.50655026164078, -12}, {
      122.25366614661267`, 84.21738011439862, -12}, {
      120.73301909130488`, 83.9335762857176, -12}, {
      119.08934066690848`, 83.66432166813235, -12}, {
      117.39052193908543`, 83.42019036087598, -12}, {
      115.7174817791478, 83.2115168607385, -12}, {
      114.16560390589032`, 83.04671017284367, -12}, {
      112.80960464004899`, 82.93294110091459, -12}, {
      111.67511195537251`, 82.87876887430943, -12}, {
      110.78053956140147`, 82.8931552430983, -12}, {
      110.14037545698878`, 82.98527079167489, -12}, {
      109.76442622604647`, 83.16435250241385, -12}, {
      109.76442622604647`, 83.16435250241385, -12}}]}, 
   {Hue[0.5325610116945407], 
    Polygon3DBox[{{98.94080109803551, 63.62832432648205, -12}, {
      99.872630715247, 63.802478342297206`, -12}, {
      101.05392189775183`, 63.75054953175257, -12}, {
      102.48898985591063`, 63.490436056553214`, -12}, {
      104.17629654110657`, 63.04386902066491, -12}, {
      106.10836225610939`, 62.43669653940678, -12}, {
      108.27214983526065`, 61.69902630496145, -12}, {
      110.64550420513473`, 60.86635761856433, -12}, {
      113.14009304778025`, 59.99299459614474, -12}, {
      115.63623834084457`, 59.13321637197215, -12}, {
      118.03938472063112`, 58.3213914911335, -12}, {
      120.27662897991081`, 57.57318434100979, -12}, {
      122.28909174780874`, 56.88962855050873, -12}, {
      124.02355820095494`, 56.26258597621534, -12}, {
      125.42695809966561`, 55.685694307864004`, -12}, {
      126.44388764801609`, 55.16468848882668, -12}, {
      127.01228879938242`, 54.70882360031655, -12}, {
      127.0642292722287, 54.3303214283368, -12}, {
      126.52641416981295`, 54.04548686000158, -12}, {
      125.31599913424431`, 53.87762176761392, -12}, {
      123.35230707092745`, 53.86061284357166, -12}, {
      120.70575987654624`, 54.02133321764108, -12}, {
      117.5104931190634, 54.38412942647684, -12}, {
      113.91311112834488`, 54.97328885643513, -12}, {
      110.1147535443336, 55.801595385288756`, -12}, {
      106.41009096081599`, 56.85279474199164, -12}, {
      103.19874154256426`, 58.0607432682983, -12}, {
      100.76573259193853`, 59.3245265141354, -12}, {
      99.12906798068752, 60.54958048597604, -12}, {
      98.23680947622319, 61.647344269583925`, -12}, {
      97.99364347297725, 62.54882358367224, -12}, {
      98.27498654389228, 63.21324492077864, -12}, {
      98.94080109803554, 63.628324326482044`, -12}, {
      98.94080109803551, 63.62832432648205, -12}}]}, 
   {Hue[0.01201473005316056], 
    Polygon3DBox[{{142.8402743107331, 62.180335496909095`, -12}, {
      143.65467578849461`, 62.56693392884902, -12}, {
      144.3756243666506, 62.80985459695742, -12}, {
      145.055622355756, 62.9255686898608, -12}, {
      145.74628227027944`, 62.93186598155947, -12}, {
      146.49862361338174`, 62.84696316911718, -12}, {
      147.35652982219486`, 62.68801595009217, -12}, {
      148.28531761108238`, 62.46119227553433, -12}, {
      149.199159381707, 62.16670601298164, -12}, {
      150.01079834213962`, 61.806612742591454`, -12}, {
      150.63261791540796`, 61.385235515887935`, -12}, {
      150.9770272736672, 60.908997230950725`, -12}, {
      150.99615881255588`, 60.39189621915668, -12}, {
      150.70493278961632`, 59.85725542213371, -12}, {
      150.12419846250705`, 59.327464386385344`, -12}, {
      149.2765935441403, 58.82297817393155, -12}, {
      148.18764225488877`, 58.362321586646104`, -12}, {
      146.89454136371185`, 57.961533569108, -12}, {
      145.47055682001803`, 57.6325321278753, -12}, {
      143.99935230517764`, 57.3856838656027, -12}, {
      142.56455076051438`, 57.230686359016886`, -12}, {
      141.24726988271024`, 57.17684348567819, -12}, {
      140.12201989116596`, 57.232667068930425`, -12}, {
      139.23285469529137`, 57.39662358534947, -12}, {
      138.63462786410375`, 57.66533297887803, -12}, {
      138.3448355197248, 58.03345292212996, -12}, {
      138.29704071799227`, 58.48786462179458, -12}, {
      138.51538496873036`, 59.0274506555001, -12}, {
      139.12154653752222`, 59.65718178972103, -12}, {
      139.95080675084046`, 60.33370018231698, -12}, {
      140.90902571327803`, 61.01384180738823, -12}, {
      141.90287307581457`, 61.64762625868588, -12}, {
      142.8402743107331, 62.18033549690911, -12}, {
      142.8402743107331, 62.180335496909095`, -12}}]}, 
   {Hue[0.4290559337085418], 
    Polygon3DBox[{{142.14091824056212`, 63.80762965994718, -12}, {
      141.821125161118, 64.3086458901338, -12}, {
      141.558657681477, 64.93247367007727, -12}, {
      141.42554409596454`, 65.64293449066747, -12}, {
      141.49212806756975`, 66.40447454212364, -12}, {
      141.82538923673619`, 67.18304141617001, -12}, {
      142.4313994280514, 67.94516849519685, -12}, {
      143.24463792999228`, 68.65703360701883, -12}, {
      144.19631946732574`, 69.286674592626, -12}, {
      145.21868218510363`, 69.80514896609938, -12}, {
      146.24896817680587`, 70.18970478471088, -12}, {
      147.24708866780273`, 70.43765553653175, -12}, {
      148.1826760056375, 70.55177666570312, -12}, {
      149.02714600121172`, 70.53213328044852, -12}, {
      149.75312888121678`, 70.3758411424379, -12}, {
      150.32978987627445`, 70.07902835685093, -12}, {
      150.71823314068885`, 69.63917432216662, -12}, {
      150.8750435911572, 69.05348157497319, -12}, {
      150.75080257256545`, 68.31949829785322, -12}, {
      150.2977257610624, 67.4407254363523, -12}, {
      149.5541027603478, 66.47024153892069, -12}, {
      148.6160125954482, 65.49601246533558, -12}, {
      147.5927868339131, 64.61203433328856, -12}, {
      146.60633510805357`, 63.911116759030286`, -12}, {
      145.75174593499787`, 63.44700761809107, -12}, {
      145.03197675926364`, 63.18126790066659, -12}, {
      144.42992816723452`, 63.06086849863631, -12}, {
      143.92497670582955`, 63.03364952336978, -12}, {
      143.49479326996757`, 63.05081924281341, -12}, {
      143.11909615609756`, 63.10674872700307, -12}, {
      142.77998904963678`, 63.231175339097426`, -12}, {
      142.45979619632848`, 63.45470743977524, -12}, {
      142.14091824056212`, 63.80762965994718, -12}, {
      142.14091824056212`, 63.80762965994718, -12}}]}, 
   {Hue[0.03748447523667431], 
    Polygon3DBox[{{112.73165033039581`, 70.67442709037402, -12}, {
      113.69036972268734`, 70.44538458456176, -12}, {
      114.68422618561, 70.16913871956731, -12}, {
      115.67973554092056`, 69.85984418916183, -12}, {
      116.64689607474054`, 69.5316995489545, -12}, {
      117.55880965612833`, 69.1990249924609, -12}, {
      118.3910476353916, 68.87616705704276, -12}, {
      119.12086562867326`, 68.57737273885776, -12}, {
      119.72636798300915`, 68.31674448407217, -12}, {
      120.18927003017932`, 68.10540503256087, -12}, {
      120.50471316774563`, 67.94292151893778, -12}, {
      120.66993849444518`, 67.82640741583958, -12}, {
      120.68064944390716`, 67.75379476930303, -12}, {
      120.53091750327548`, 67.72415378517108, -12}, {
      120.21295655538324`, 67.7380087005259, -12}, {
      119.7167328021086, 67.79767154669295, -12}, {
      119.02937477977046`, 67.90761216120522, -12}, {
      118.14482401080265`, 68.07365556010576, -12}, {
      117.09663882649023`, 68.29774316040886, -12}, {
      115.93130285797083`, 68.57745082185929, -12}, {
      114.70055666334336`, 68.90524317774171, -12}, {
      113.46338436490595`, 69.26758421886683, -12}, {
      112.28719989665694`, 69.64494473445454, -12}, {
      111.24778839629411`, 70.01287267266734, -12}, {
      110.42760788992479`, 70.3442138792636, -12}, {
      109.89590153827636`, 70.61502613896377, -12}, {
      109.65371201934248`, 70.81639386657803, -12}, {
      109.67885004519829`, 70.94780061055641, -12}, {
      109.9433320356815, 71.01236722752037, -12}, {
      110.41519784521975`, 71.01453929785878, -12}, {
      111.06027682529952`, 70.95817190904883, -12}, {
      111.84378142719106`, 70.84513045020661, -12}, {
      112.73165033039581`, 70.67442709037402, -12}, {
      112.73165033039581`, 70.67442709037402, -12}}]}, 
   {Hue[0.9953023430278896], 
    Polygon3DBox[{{137.32795288255247`, 53.59545319617904, -12}, {
      136.89777847115627`, 53.82357850821456, -12}, {
      136.88761727223886`, 54.13321003982232, -12}, {
      137.21966579921113`, 54.51168468354708, -12}, {
      137.82185275047266`, 54.94336701144811, -12}, {
      138.62648928813914`, 55.406405027264476`, -12}, {
      139.69922503241744`, 55.88331149391348, -12}, {
      140.98066127602596`, 56.33698107447739, -12}, {
      142.2972989224872, 56.727661922131965`, -12}, {
      143.61812996264314`, 57.04172661450492, -12}, {
      144.91143970512277`, 57.26746302080558, -12}, {
      146.1445889738559, 57.39514964953686, -12}, {
      147.284268799018, 57.41754016324912, -12}, {
      148.29659738745545`, 57.33036430148841, -12}, {
      149.15943255844383`, 57.13928525402815, -12}, {
      149.87785360405013`, 56.86742314517539, -12}, {
      150.46053718629844`, 56.540939387181574`, -12}, {
      150.91673648544716`, 56.18559073453534, -12}, {
      151.2570327213449, 55.825496005875785`, -12}, {
      151.49394223485035`, 55.48215651781501, -12}, {
      151.63595024541715`, 55.172036782884746`, -12}, {
      151.64670938676338`, 54.895802010239265`, -12}, {
      151.46919929443, 54.648059240552435`, -12}, {
      151.0456552560345, 54.42369799015265, -12}, {
      150.3170172608224, 54.21776037540347, -12}, {
      149.22265155430486`, 54.02541211946158, -12}, {
      147.70372225194026`, 53.84241262224364, -12}, {
      145.80223987638195`, 53.673645315670676`, -12}, {
      143.69457955392852`, 53.53454967304688, -12}, {
      141.56925452265486`, 53.44021507803621, -12}, {
      139.60994083130262`, 53.404601642592276`, -12}, {
      138.22964577786232`, 53.45695103927166, -12}, {
      137.32795288255247`, 53.59545319617904, -12}, {
      137.32795288255247`, 53.59545319617904, -12}}]}, 
   {Hue[0.7156110026850746], 
    Polygon3DBox[{{100.97710974653124`, 97.71637116670944, -12}, {
      102.88395142452897`, 96.88862782705434, -12}, {
      105.06150270015131`, 95.93107563094703, -12}, {
      107.33075309425635`, 94.94194884456556, -12}, {
      109.54173770863025`, 93.99994916061831, -12}, {
      111.57397589677582`, 93.16196252032735, -12}, {
      113.33182683801749`, 92.46463605382087, -12}, {
      114.7407123564973, 91.92707599410633, -12}, {
      115.79231642008698`, 91.53299794806027, -12}, {
      116.51704519842409`, 91.25003567527938, -12}, {
      116.93656350101433`, 91.05301066176527, -12}, {
      117.06421301227458`, 90.92235772884894, -12}, {
      116.90604687665316`, 90.84223971942653, -12}, {
      116.46134274813042`, 90.79889623034732, -12}, {
      115.7356653624682, 90.78543447239288, -12}, {
      114.75895141358242`, 90.81068257423019, -12}, {
      113.56405699687643`, 90.88993039522941, -12}, {
      112.18571996629788`, 91.04430726327796, -12}, {
      110.66321588436139`, 91.30133509259696, -12}, {
      109.04274127834037`, 91.69476063821689, -12}, {
      107.37680868752423`, 92.25821786220294, -12}, {
      105.70815405216156`, 92.98646966916253, -12}, {
      104.07729472491656`, 93.84688013018079, -12}, {
      102.53003653825863`, 94.79372199072343, -12}, {
      101.11700868316993`, 95.76837068797481, -12}, {
      99.89261097353912, 96.7009319665416, -12}, {
      98.91336219317884, 97.51384296932532, -12}, {
      98.23580289207737, 98.14576374913551, -12}, {
      97.91378531533995, 98.5634468467907, -12}, {
      97.99514017432995, 98.74133191560277, -12}, {
      98.51830375156747, 98.66205560817656, -12}, {
      99.5089787981266, 98.31861360106379, -12}, {
      100.97710974653124`, 97.71637116670944, -12}, {
      100.97710974653124`, 97.71637116670944, -12}}]}, 
   {Hue[0.8297825319014469], 
    Polygon3DBox[{{153.76374987270765`, 74.51518461489907, -12}, {
      153.45989065945375`, 74.58128009272842, -12}, {
      153.410430179152, 74.63431298664493, -12}, {
      153.59210080058702`, 74.66932292978008, -12}, {
      153.97824133865407`, 74.68205786104019, -12}, {
      154.53996551184284`, 74.6694998246637, -12}, {
      155.2450136478519, 74.63041681970316, -12}, {
      156.03698501056118`, 74.56930716240078, -12}, {
      156.84741013363058`, 74.4936525385558, -12}, {
      157.6134777155639, 74.41044917749512, -12}, {
      158.27905700186002`, 74.32638311008121, -12}, {
      158.79449723504254`, 74.24830269006412, -12}, {
      159.14432861149479`, 74.18074052683808, -12}, {
      159.3587095762083, 74.12391552097843, -12}, {
      159.46542714281216`, 74.08879628775993, -12}, {
      159.49325816293432`, 74.06804088685864, -12}, {
      159.46974604738082`, 74.05395346853697, -12}, {
      159.41714368968837`, 74.04587210220728, -12}, {
      159.34348197416338`, 74.04302418268662, -12}, {
      159.25343548739372`, 74.04439937702574, -12}, {
      159.15187685813012`, 74.04883096689701, -12}, {
      159.04382858643316`, 74.05506516938915, -12}, {
      158.93260968087327`, 74.06202595445578, -12}, {
      158.80036564453263`, 74.07107512211775, -12}, {
      158.61496392408628`, 74.08498925083201, -12}, {
      158.34280694112846`, 74.10623516285816, -12}, {
      157.9482728874106, 74.13679111301832, -12}, {
      157.39337277229652`, 74.17804343256923, -12}, {
      156.67902430463872`, 74.22860592646845, -12}, {
      155.87374203842333`, 74.28698502797276, -12}, {
      155.0569607292406, 74.36380073888051, -12}, {
      154.3219715791495, 74.44106795558942, -12}, {
      153.76374987270765`, 74.51518461489907, -12}, {
      153.76374987270765`, 74.51518461489907, -12}}]}, 
   {Hue[0.21385944156599224`], 
    Polygon3DBox[{{156.4793331536838, 74.15029861708216, -12}, {
      157.21276609803292`, 74.1344567023985, -12}, {
      157.75350548116327`, 74.11675021923062, -12}, {
      158.1199165508068, 74.10027918485834, -12}, {
      158.32699033025253`, 74.08678184604493, -12}, {
      158.38631097689353`, 74.07661506327523, -12}, {
      158.30627217175316`, 74.06874920577945, -12}, {
      158.09248271067776`, 74.06072755818985, -12}, {
      157.74830852838812`, 74.0485535504028, -12}, {
      157.27730579494545`, 74.02705402704619, -12}, {
      156.68959518675658`, 73.99214013270704, -12}, {
      155.997751958577, 73.94089908573744, -12}, {
      155.2158220431868, 73.87226977493363, -12}, {
      154.35983277124294`, 73.78802515607255, -12}, {
      153.44808024094127`, 73.6934389043391, -12}, {
      152.5012327443694, 73.5974581611318, -12}, {
      151.5422905007674, 73.51227652212837, -12}, {
      150.59918331237887`, 73.45044234647557, -12}, {
      149.71264983029684`, 73.41724893116844, -12}, {
      148.92704946642291`, 73.41436727767169, -12}, {
      148.28651310398837`, 73.44129779396084, -12}, {
      147.83414249778076`, 73.49531057309903, -12}, {
      147.6115160264491, 73.57158796286302, -12}, {
      147.65836029432083`, 73.66357940273187, -12}, {
      148.01212102524846`, 73.76352346572868, -12}, {
      148.68885951156122`, 73.86315867679272, -12}, {
      149.62850917621714`, 73.95507801957389, -12}, {
      150.75143556111124`, 74.03345393912015, -12}, {
      151.97838157588924`, 74.09417574950605, -12}, {
      153.2326318085114, 74.13505319338722, -12}, {
      154.4424861300059, 74.15606752730672, -12}, {
      155.54343932934586`, 74.15957273222809, -12}, {
      156.4793331536838, 74.15029861708216, -12}, {
      156.4793331536838, 74.15029861708216, -12}}]}, 
   {Hue[0.1905716444003711], 
    Polygon3DBox[{{110.43909380408586`, 73.84962862907949, -12}, {
      110.63189438384684`, 74.03658965368743, -12}, {
      110.99740305323768`, 74.15258748912642, -12}, {
      111.51608010414074`, 74.21147446291582, -12}, {
      112.1673232950876, 74.22423805175839, -12}, {
      112.9301564770892, 74.20037508217057, -12}, {
      113.784410233012, 74.14805111905883, -12}, {
      114.71702261274808`, 74.06494109812243, -12}, {
      115.71936874479213`, 73.94091302276776, -12}, {
      116.78313633741145`, 73.76410150143127, -12}, {
      117.90053293050933`, 73.52081193861302, -12}, {
      119.06406543468036`, 73.19547041140409, -12}, {
      120.23458762148145`, 72.77314439358847, -12}, {
      121.32919184285088`, 72.26090488183873, -12}, {
      122.27156209857772`, 71.69593464344534, -12}, {
      122.99030010600876`, 71.10373726060114, -12}, {
      123.41444100707754`, 70.51146796437419, -12}, {
      123.4895748907949, 69.94884830269017, -12}, {
      123.23766814702662`, 69.44842073764492, -12}, {
      122.69467452772078`, 69.04796281939377, -12}, {
      121.89231353783931`, 68.78850431911445, -12}, {
      120.8604569977595, 68.71007294836495, -12}, {
      119.63053586453248`, 68.84406085672062, -12}, {
      118.25208216567323`, 69.181442142021, -12}, {
      116.7912300521389, 69.68158493538442, -12}, {
      115.32432591929009`, 70.29260983465164, -12}, {
      113.94004988071114`, 70.9561899570302, -12}, {
      112.73912184128874`, 71.61492269838736, -12}, {
      111.79025131363245`, 72.22452322709775, -12}, {
      111.09699167600081`, 72.7611016826442, -12}, {
      110.6510021281449, 73.21400817505679, -12}, {
      110.43809866723922`, 73.57779532505813, -12}, {
      110.43909380408584`, 73.84962862907949, -12}, {
      110.43909380408586`, 73.84962862907949, -12}}]}, 
   {Hue[0.4242484052839075], 
    Polygon3DBox[{{163.6326220912138, 80.44810774571378, -12}, {
      163.66360239210323`, 80.32616695215067, -12}, {
      163.65116777763404`, 80.35803580692439, -12}, {
      163.59827177964596`, 80.51661623276432, -12}, {
      163.5093387478268, 80.77647870037653, -12}, {
      163.39061384152686`, 81.11307672550558, -12}, {
      163.25032128452153`, 81.50214194907225, -12}, {
      163.0985782775384, 81.91949976483289, -12}, {
      162.9470419191079, 82.34127558831727, -12}, {
      162.80680531378442`, 82.74770633761459, -12}, {
      162.68287068852894`, 83.13334298289679, -12}, {
      162.5777670121559, 83.49632411325834, -12}, {
      162.49302972153558`, 83.8348813338597, -12}, {
      162.42928170439166`, 84.14732513845442, -12}, {
      162.38630001851564`, 84.4320240770155, -12}, {
      162.3630724214368, 84.68737683740386, -12}, {
      162.35784750522987`, 84.91177613679477, -12}, {
      162.36811064423102`, 85.10225396773971, -12}, {
      162.39068544288725`, 85.25055030180505, -12}, {
      162.42264548850721`, 85.34701388938839, -12}, {
      162.46187751734374`, 85.38165756423453, -12}, {
      162.50751254765402`, 85.34372184167957, -12}, {
      162.56031938684674`, 85.22111561226518, -12}, {
      162.62301195414838`, 84.99987118556669, -12}, {
      162.7003969827882, 84.66386628062155, -12}, {
      162.79758979336313`, 84.20317229864402, -12}, {
      162.91367167169696`, 83.64104846004739, -12}, {
      163.04447745477177`, 83.0144217165379, -12}, {
      163.18362285270192`, 82.36589597573283, -12}, {
      163.32261515921155`, 81.74126110107237, -12}, {
      163.45132689545412`, 81.18604773310363, -12}, {
      163.55858444840874`, 80.74249395391749, -12}, {
      163.6326220912138, 80.44810774571378, -12}, {
      163.6326220912138, 80.44810774571378, -12}}]}, 
   {Hue[0.2139869103407499], 
    Polygon3DBox[{{153.1160199413933, 78.13004941739811, -12}, {
      152.93038113593278`, 78.13390726763608, -12}, {
      152.6942511965252, 78.15307031318873, -12}, {
      152.41988004333538`, 78.18509548197913, -12}, {
      152.1197717883112, 78.2275931120677, -12}, {
      151.80675910260183`, 78.27821697332327, -12}, {
      151.49402842924897`, 78.33465741442, -12}, {
      151.1951027390501, 78.39463619587927, -12}, {
      150.92378957452522`, 78.4559010168322, -12}, {
      150.69410179979855`, 78.51621762408026, -12}, {
      150.52015677074445`, 78.5733576775482, -12}, {
      150.41591881304714`, 78.62509366758661, -12}, {
      150.38692897279725`, 78.66990926356759, -12}, {
      150.42564222137403`, 78.70738492341304, -12}, {
      150.52317854726132`, 78.73714059224115, -12}, {
      150.67051739287834`, 78.75875014412624, -12}, {
      150.85857637559357`, 78.77175601094267, -12}, {
      151.0782788031073, 78.77568384354555, -12}, {
      151.32176066296117`, 78.77328146432035, -12}, {
      151.57982471689613`, 78.76322706040047, -12}, {
      151.84229075724446`, 78.74105982531104, -12}, {
      152.10047511228464`, 78.70607634128123, -12}, {
      152.3460880652228, 78.65784854579721, -12}, {
      152.57329906822662`, 78.59822271890368, -12}, {
      152.77785225693063`, 78.53049030944777, -12}, {
      152.95557986049906`, 78.45795173216862, -12}, {
      153.10429554065763`, 78.38919451894425, -12}, {
      153.2188072303197, 78.32443610360365, -12}, {
      153.29425411965377`, 78.26483276584729, -12}, {
      153.32627787106685`, 78.2130474102272, -12}, {
      153.31039371885004`, 78.17165778189579, -12}, {
      153.24193882203164`, 78.14317141546141, -12}, {
      153.1160199413933, 78.13004941739811, -12}, {
      153.1160199413933, 78.13004941739811, -12}}]}, 
   {Hue[0.339918802119034], 
    Polygon3DBox[{{127.03788005683585`, 80.97244737774479, -12}, {
      127.65121742690606`, 81.37140594516774, -12}, {
      128.1286019208424, 81.60805990817602, -12}, {
      128.4855519210272, 81.72781627079965, -12}, {
      128.7377945661211, 81.77964900683794, -12}, {
      128.91962426698905`, 81.80475381748064, -12}, {
      129.13958693267725`, 81.80421480938922, -12}, {
      129.52364772964626`, 81.76681950308742, -12}, {
      130.1952465836971, 81.67521221109085, -12}, {
      131.22026399992112`, 81.5020105942456, -12}, {
      132.44963298858133`, 81.22356711871264, -12}, {
      133.69399937634563`, 80.84733965144436, -12}, {
      134.7658323830481, 80.41126601503856, -12}, {
      135.5022412433213, 79.93671177996082, -12}, {
      135.9395702042019, 79.47479205975318, -12}, {
      136.17568308463453`, 79.06700900603805, -12}, {
      136.30803780033352`, 78.74848262128359, -12}, {
      136.34340691394078`, 78.55018657177561, -12}, {
      136.14305911872162`, 78.45264448768789, -12}, {
      135.63185339545822`, 78.40473698059863, -12}, {
      134.65903302642153`, 78.3653251171366, -12}, {
      133.14639265108323`, 78.29161721916924, -12}, {
      131.2997593261684, 78.17364631762204, -12}, {
      129.37122322823973`, 78.02919040904536, -12}, {
      127.6080988387687, 77.89636494603542, -12}, {
      126.23064720952583`, 77.82517557413506, -12}, {
      125.28573488244814`, 77.86515978814514, -12}, {
      124.77390039407156`, 78.05856236825097, -12}, {
      124.69014764135363`, 78.44164587489425, -12}, {
      125.00192837263019`, 79.02162137412407, -12}, {
      125.59038642529526`, 79.70804138325106, -12}, {
      126.3142976511385, 80.39282704815555, -12}, {
      127.03788005683585`, 80.97244737774479, -12}, {
      127.03788005683585`, 80.97244737774479, -12}}]}, 
   {Hue[0.8191768000099895], 
    Polygon3DBox[{{164.06050998949266`, 78.60547851962399, -12}, {
      163.93678263006174`, 78.86686476433839, -12}, {
      163.71611717907976`, 79.19956993099512, -12}, {
      163.39009323571202`, 79.57752942883978, -12}, {
      162.97004020311311`, 79.97568823156554, -12}, {
      162.48781876901137`, 80.37047416318742, -12}, {
      161.9930990051963, 80.74020755989949, -12}, {
      161.5464802550491, 81.06611983624553, -12}, {
      161.18856101143456`, 81.34362625344633, -12}, {
      160.93473811249436`, 81.57788506353498, -12}, {
      160.79166301322292`, 81.77380707865994, -12}, {
      160.75917114322533`, 81.93582043543871, -12}, {
      160.83139710395176`, 82.06791642464802, -12}, {
      160.99758247139118`, 82.17369390225997, -12}, {
      161.2401928489595, 82.2530802600119, -12}, {
      161.53404618609937`, 82.29777115622144, -12}, {
      161.85449516421806`, 82.29706827468024, -12}, {
      162.18011007176622`, 82.23879860938357, -12}, {
      162.4940969111053, 82.10947952301879, -12}, {
      162.78533146801186`, 81.89476435977214, -12}, {
      163.0485641780025, 81.58345667289409, -12}, {
      163.28097302538526`, 81.18939003932401, -12}, {
      163.48085968001374`, 80.73979015623814, -12}, {
      163.64814425169598`, 80.26438084014536, -12}, {
      163.78410281407443`, 79.79413114032327, -12}, {
      163.89094073091903`, 79.35974034372796, -12}, {
      163.9712495635686, 78.99001031037879, -12}, {
      164.02957113335725`, 78.70220094785586, -12}, {
      164.07219411298126`, 78.50030145679261, -12}, {
      164.10255858121474`, 78.38712024019682, -12}, {
      164.1188062791282, 78.36528854534927, -12}, {
      164.11136433001727`, 78.4373160491012, -12}, {
      164.06050998949266`, 78.60547851962399, -12}, {
      164.06050998949266`, 78.60547851962399, -12}}]}, 
   {Hue[0.807653530046798], 
    Polygon3DBox[{{166.1682945696446, 54.82348233394026, -12}, {
      165.717494365806, 54.91899829928918, -12}, {
      165.4267347977696, 55.03577315368654, -12}, {
      165.2947196272105, 55.17123698373294, -12}, {
      165.3161976152423, 55.321623452705914`, -12}, {
      165.48276616001925`, 55.481930788623174`, -12}, {
      165.78342733120758`, 55.64588291878446, -12}, {
      166.20495807188206`, 55.8059204863493, -12}, {
      166.7321435824542, 55.9532451922194, -12}, {
      167.34429636203888`, 56.07852450318355, -12}, {
      168.00579086388402`, 56.17428105809258, -12}, {
      168.6799757958693, 56.234335834020406`, -12}, {
      169.33454953079428`, 56.25399450758974, -12}, {
      169.94274259947665`, 56.23063712297993, -12}, {
      170.48401867631176`, 56.16411067781295, -12}, {
      170.9441284274173, 56.056827931223715`, -12}, {
      171.31435264207818`, 55.913496349337144`, -12}, {
      171.59209271292985`, 55.741827635020975`, -12}, {
      171.78439774869466`, 55.55512684504206, -12}, {
      171.89796852120006`, 55.36636065904107, -12}, {
      171.93616017448264`, 55.186302054246305`, -12}, {
      171.89861138961578`, 55.023464242820246`, -12}, {
      171.78091528393972`, 54.88424283909646, -12}, {
      171.5743531236623, 54.77322239449905, -12}, {
      171.2657012901693, 54.69359487333519, -12}, {
      170.8416998837986, 54.645783904584555`, -12}, {
      170.30610068271085`, 54.62320447522909, -12}, {
      169.67317133360427`, 54.61959870698624, -12}, {
      168.9660174143319, 54.631127713527576`, -12}, {
      168.21723568501898`, 54.65619049603956, -12}, {
      167.46822454265342`, 54.695125608424064`, -12}, {
      166.76749410903625`, 54.749853471519955`, -12}, {
      166.1682945696446, 54.82348233394026, -12}, {
      166.1682945696446, 54.82348233394026, -12}}]}, 
   {Hue[0.8992981933567896], 
    Polygon3DBox[{{134.27282642781037`, 89.17340403045753, -12}, {
      134.30294853709145`, 89.09148666408846, -12}, {
      134.33138614962013`, 88.99052283089375, -12}, {
      134.33937798497706`, 88.87607740548657, -12}, {
      134.30465812012324`, 88.7541612388467, -12}, {
      134.2016242752632, 88.63220076270699, -12}, {
      134.00225569821302`, 88.51986009457738, -12}, {
      133.67973714425986`, 88.42894383472928, -12}, {
      133.2415866020901, 88.36445706416447, -12}, {
      132.7227736809576, 88.32483149331416, -12}, {
      132.15976468738216`, 88.30778182750896, -12}, {
      131.5893425057126, 88.31001262219267, -12}, {
      131.0484986576796, 88.32678931869746, -12}, {
      130.57448613302986`, 88.35162405231124, -12}, {
      130.19618744946675`, 88.38022998088603, -12}, {
      129.92327081313744`, 88.41653063655563, -12}, {
      129.76290236011195`, 88.46566142939236, -12}, {
      129.72218978002414`, 88.53218152871418, -12}, {
      129.80808190529365`, 88.61926374640242, -12}, {
      130.02746323937987`, 88.72777452764306, -12}, {
      130.38352930426709`, 88.85409918612034, -12}, {
      130.85049133275405`, 88.98351240904273, -12}, {
      131.39001894417973`, 89.10006248009948, -12}, {
      131.9638317412965, 89.19312647989089, -12}, {
      132.53237678480363`, 89.25817495000805, -12}, {
      133.05329988509703`, 89.29650842421094, -12}, {
      133.48124727081517`, 89.31409748634873, -12}, {
      133.7951418277881, 89.31802609277544, -12}, {
      134.0093276340543, 89.31217770075494, -12}, {
      134.14232914126958`, 89.29741013644038, -12}, {
      134.2148911705401, 89.27203549694961, -12}, {
      134.25002412147134`, 89.23237019581461, -12}, {
      134.27282642781037`, 89.17340403045753, -12}, {
      134.27282642781037`, 89.17340403045753, -12}}]}, 
   {Hue[0.7728661465455517], 
    Polygon3DBox[{{164.38620375853466`, 77.27589068586892, -12}, {
      164.29975027291104`, 77.33512887148704, -12}, {
      164.08793885144945`, 77.44227876036642, -12}, {
      163.74396566589047`, 77.5690482656952, -12}, {
      163.30265237280796`, 77.69430906759166, -12}, {
      162.83697873314844`, 77.80167103911748, -12}, {
      162.4074540490762, 77.88986887274343, -12}, {
      162.02389495133323`, 77.97267378801051, -12}, {
      161.6786124387181, 78.06311270011741, -12}, {
      161.35366683885601`, 78.17332214792208, -12}, {
      161.02789001867387`, 78.31333228007419, -12}, {
      160.7000243066745, 78.48152979177473, -12}, {
      160.37768333083605`, 78.67142411890856, -12}, {
      160.06889275880678`, 78.87586796450974, -12}, {
      159.7820781219309, 79.08706833207039, -12}, {
      159.53354322096214`, 79.30002402228293, -12}, {
      159.3536705190289, 79.51564730651178, -12}, {
      159.27412895319557`, 79.73566987994778, -12}, {
      159.32419106087264`, 79.96178904701347, -12}, {
      159.52662636350837`, 80.19273160747773, -12}, {
      159.8870105247989, 80.40067775438537, -12}, {
      160.3976761691694, 80.54073394575914, -12}, {
      161.04144789460767`, 80.56486850691346, -12}, {
      161.78813880084084`, 80.42229906985148, -12}, {
      162.56022184892112`, 80.09720867537906, -12}, {
      163.23855561963322`, 79.62732827915772, -12}, {
      163.7474324462584, 79.0569882968577, -12}, {
      164.05879442241093`, 78.48641371537322, -12}, {
      164.21394848915338`, 78.0090018119671, -12}, {
      164.29287240334943`, 77.65222753823245, -12}, {
      164.3470331567727, 77.41777074737955, -12}, {
      164.38634599957413`, 77.29701628883824, -12}, {
      164.38620375853466`, 77.27589068586892, -12}, {
      164.38620375853466`, 77.27589068586892, -12}}]}, 
   {Hue[0.19613823012533604`], 
    Polygon3DBox[{{98.9502258287078, 73.16150594681753, -12}, {
      100.31940596045321`, 72.74761081917983, -12}, {
      102.11345741548863`, 72.22002322602755, -12}, {
      104.27593742214452`, 71.60426200815174, -12}, {
      106.74322545293302`, 70.92239793147374, -12}, {
      109.44550082224593`, 70.1893258499698, -12}, {
      112.21731861153043`, 69.44822757428463, -12}, {
      114.81945480236077`, 68.76099237488805, -12}, {
      117.06996105179721`, 68.15563094699267, -12}, {
      118.82991888692548`, 67.63301210505375, -12}, {
      120.00842063493343`, 67.17855204524878, -12}, {
      120.706346898948, 66.76208778129691, -12}, {
      121.06346044629869`, 66.38733373831599, -12}, {
      121.20235688644344`, 66.07260131410226, -12}, {
      121.24155551829236`, 65.83626591182157, -12}, {
      121.24938704953735`, 65.68084765643388, -12}, {
      121.20730760506709`, 65.58051588431087, -12}, {
      121.08776306961322`, 65.5065485038892, -12}, {
      120.86246543068006`, 65.4309783615965, -12}, {
      120.49704462691228`, 65.33349188524099, -12}, {
      119.91004853378608`, 65.25413420821683, -12}, {
      118.9868899580733, 65.27367131476882, -12}, {
      117.5964933286247, 65.48799558981396, -12}, {
      115.57835555155988`, 66.0157596216736, -12}, {
      112.8351610104669, 66.95141677851399, -12}, {
      109.55070445883037`, 68.23971198410685, -12}, {
      106.028345699361, 69.73723703989057, -12}, {
      102.69501338526439`, 71.21890809266476, -12}, {
      100.09279254750898`, 72.40277675263383, -12}, {
      98.50040758908938, 73.12697068354538, -12}, {
      97.87107792738922, 73.44344427848121, -12}, {
      98.07840058781379, 73.42386930418849, -12}, {
      98.95022582870777, 73.16150594681754, -12}, {
      98.9502258287078, 73.16150594681753, -12}}]}, 
   {Hue[0.23923617547170095`], 
    Polygon3DBox[{{117.72371167728572`, 82.22955886043766, -12}, {
      116.51373593219411`, 82.31376908471057, -12}, {
      115.65268955086897`, 82.4166684366626, -12}, {
      115.18760404241547`, 82.56393960438866, -12}, {
      115.15883216618433`, 82.7453888634173, -12}, {
      115.59324895165224`, 82.94111378123996, -12}, {
      116.4917057690906, 83.15589582646099, -12}, {
      117.75873859734891`, 83.36909022438442, -12}, {
      119.24852267043003`, 83.5469653052339, -12}, {
      120.82960823782761`, 83.66179761697954, -12}, {
      122.38909009834795`, 83.689775235677, -12}, {
      123.8235465639152, 83.61878564674424, -12}, {
      125.06033125980063`, 83.45426517534786, -12}, {
      126.09765917887796`, 83.20052831621136, -12}, {
      126.92879535723276`, 82.88785250890328, -12}, {
      127.54818474475974`, 82.55373666443748, -12}, {
      127.950755685099, 82.24428317787554, -12}, {
      128.14065323374868`, 82.00119810503318, -12}, {
      128.16039790850877`, 81.8277973589327, -12}, {
      128.05965017326363`, 81.71297262519546, -12}, {
      127.88653283717663`, 81.64237950755447, -12}, {
      127.68882740477228`, 81.60060754436867, -12}, {
      127.50889504416931`, 81.57368815191418, -12}, {
      127.32274188862058`, 81.56201851477499, -12}, {
      127.06278529198234`, 81.5742907668084, -12}, {
      126.65916643210572`, 81.61727460707432, -12}, {
      126.0386146537719, 81.69348235986699, -12}, {
      125.12200589023936`, 81.79810578591776, -12}, {
      123.88849338366231`, 81.91207661774077, -12}, {
      122.42119388650053`, 82.01180420201315, -12}, {
      120.82134529511075`, 82.09056174005151, -12}, {
      119.20800007097994`, 82.15808704766677, -12}, {
      117.72371167728572`, 82.22955886043766, -12}, {
      117.72371167728572`, 82.22955886043766, -12}}]}, 
   {Hue[0.6380559566376676], 
    Polygon3DBox[{{99.27402083397433, 95.7675048188831, -12}, {
      100.11582522932096`, 95.57556179441389, -12}, {
      101.07676669824174`, 95.18663198866179, -12}, {
      102.09989479379334`, 94.65901750553584, -12}, {
      103.1322653026149, 94.04724504262047, -12}, {
      104.12533904343609`, 93.40009007941173, -12}, {
      105.03478538002103`, 92.75959354259889, -12}, {
      105.81977924881416`, 92.1609904854624, -12}, {
      106.44188523191097`, 91.6334965826855, -12}, {
      106.8729019850979, 91.1955804409919, -12}, {
      107.12064108210929`, 90.83953082839014, -12}, {
      107.1996355102268, 90.55379036857732, -12}, {
      107.12219896225014`, 90.32923401292793, -12}, {
      106.89890660674023`, 90.15872024960139, -12}, {
      106.53899801404287`, 90.03670617929967, -12}, {
      106.05072226403392`, 89.95891581794554, -12}, {
      105.44164142222729`, 89.9220516261756, -12}, {
      104.72192134585342`, 89.92506393231629, -12}, {
      103.9140953221519, 89.97376058403373, -12}, {
      103.04521011915891`, 90.07651542902224, -12}, {
      102.1443870798993, 90.2426066763683, -12}, {
      101.24312694381989`, 90.4819206762545, -12}, {
      100.3754103947077, 90.80454167587705, -12}, {
      99.57756668827125, 91.22020246055315, -12}, {
      98.88788399692977, 91.73756105487618, -12}, {
      98.34093695938685, 92.35558979881318, -12}, {
      97.9513270070992, 93.03902805126751, -12}, {
      97.7274743350616, 93.74058566761464, -12}, {
      97.6763014530673, 94.4099060651489, -12}, {
      97.80303861499281, 94.99555238084699, -12}, {
      98.11104295267212, 95.44727423888999, -12}, {
      98.60164325364856, 95.71830752659748, -12}, {
      99.27402083397433, 95.7675048188831, -12}, {
      99.27402083397433, 95.7675048188831, -12}}]}, 
   {Hue[0.683148507499137], 
    Polygon3DBox[{{139.44678956444858`, 77.30118950411774, -12}, {
      140.6934324396325, 77.11114528628025, -12}, {
      142.18859703293558`, 76.86680910645192, -12}, {
      143.78146644080314`, 76.60877012938764, -12}, {
      145.32411012749165`, 76.36062407305354, -12}, {
      146.6698317420888, 76.14820884658783, -12}, {
      147.68866595084253`, 75.99045045223389, -12}, {
      148.37307658630345`, 75.88417367741057, -12}, {
      148.79029224651353`, 75.81527340450121, -12}, {
      149.00619257007443`, 75.77137879871306, -12}, {
      149.08470199196591`, 75.74125309034211, -12}, {
      149.08821843155962`, 75.7143278163563, -12}, {
      149.04888199035364`, 75.68489529710116, -12}, {
      148.9523062086352, 75.6542422718701, -12}, {
      148.7799015318401, 75.62396429028145, -12}, {
      148.5127264112459, 75.59528922277907, -12}, {
      148.13134097303234`, 75.56901962982235, -12}, {
      147.62004552567265`, 75.54667206854604, -12}, {
      146.98009253800734`, 75.53463362714082, -12}, {
      146.21714501907644`, 75.54203569508982, -12}, {
      145.33742012010632`, 75.58042166113995, -12}, {
      144.34821948409973`, 75.66425482047576, -12}, {
      143.2612919080467, 75.8094953832403, -12}, {
      142.12320389970998`, 76.01511676423799, -12}, {
      141.0023392262746, 76.26507798705319, -12}, {
      139.9662948303378, 76.53833598539948, -12}, {
      139.08054191928278`, 76.80937560550547, -12}, {
      138.40800049923251`, 77.04950749233384, -12}, {
      137.99506903853762`, 77.23894366120697, -12}, {
      137.86603599358935`, 77.37071599456556, -12}, {
      138.0472471579056, 77.42923518904752, -12}, {
      138.56483373361334`, 77.4079045976577, -12}, {
      139.44678956444858`, 77.30118950411774, -12}, {
      139.44678956444858`, 77.30118950411774, -12}}]}, 
   {Hue[0.25460706974039615`], 
    Polygon3DBox[{{149.19420896071003`, 75.53355600497981, -12}, {
      149.08717577566264`, 75.58172218006438, -12}, {
      149.1687173039162, 75.63015446629876, -12}, {
      149.50073413986115`, 75.67867537641133, -12}, {
      150.14180666172928`, 75.7240632393714, -12}, {
      151.14156311603202`, 75.75875796322597, -12}, {
      152.46772910167905`, 75.7650515899087, -12}, {
      153.99486643724356`, 75.723843272657, -12}, {
      155.59043118390852`, 75.63275307394194, -12}, {
      157.1454038291846, 75.47108139238007, -12}, {
      158.56540244947973`, 75.24568547175787, -12}, {
      159.78549237232613`, 74.99598241085098, -12}, {
      160.7567298805012, 74.77301613463612, -12}, {
      161.456814848261, 74.59347603580287, -12}, {
      161.868859324916, 74.46781758840942, -12}, {
      161.9875266032546, 74.40157917269812, -12}, {
      161.8240228852506, 74.38964651718625, -12}, {
      161.3684500540782, 74.42730422079802, -12}, {
      160.5892779254963, 74.50932558543289, -12}, {
      159.44764999579712`, 74.62820844029093, -12}, {
      157.990846077593, 74.76736612534809, -12}, {
      156.35476979526862`, 74.90732619451764, -12}, {
      154.72517998916064`, 75.03235380431232, -12}, {
      153.32301965367856`, 75.13089090682129, -12}, {
      152.30704567557004`, 75.19931882506933, -12}, {
      151.62376283813163`, 75.24694068621822, -12}, {
      151.16884283106202`, 75.2829672876088, -12}, {
      150.8283588688025, 75.31521938248062, -12}, {
      150.48878330950646`, 75.35070705920215, -12}, {
      150.11764381138252`, 75.39177965748277, -12}, {
      149.7516616864327, 75.43701743534446, -12}, {
      149.43045196140662`, 75.48485688077702, -12}, {
      149.19420896071003`, 75.53355600497981, -12}, {
      149.19420896071003`, 75.53355600497981, -12}}]}, 
   {Hue[0.7363621604097899], 
    Polygon3DBox[{{164.6339706793664, 76.16543209691092, -12}, {
      164.5059106138937, 76.2513289573981, -12}, {
      164.29907673421397`, 76.3575941590656, -12}, {
      164.00767005927818`, 76.4806514862026, -12}, {
      163.6413112313942, 76.61747484221964, -12}, {
      163.22586672412305`, 76.76518391193187, -12}, {
      162.80155972398097`, 76.92066825213864, -12}, {
      162.4175450926372, 77.08033891276635, -12}, {
      162.1042638994501, 77.240239074145, -12}, {
      161.86940020853882`, 77.39573366314342, -12}, {
      161.71370065080316`, 77.54141431423007, -12}, {
      161.63324297859495`, 77.67134945373756, -12}, {
      161.62090495745613`, 77.77930709909788, -12}, {
      161.66754583485022`, 77.85898711745767, -12}, {
      161.76621068040572`, 77.90507329427402, -12}, {
      161.91636134786367`, 77.91442523661428, -12}, {
      162.1169985449936, 77.88462162802529, -12}, {
      162.3653178845115, 77.81383719067566, -12}, {
      162.6563356392267, 77.70102188664451, -12}, {
      162.98244677585825`, 77.54615786570729, -12}, {
      163.33106320983885`, 77.35198415404949, -12}, {
      163.67475446805045`, 77.13256401987131, -12}, {
      163.98560059481215`, 76.90598126844077, -12}, {
      164.24451556679293`, 76.68847301681701, -12}, {
      164.44230929645096`, 76.4934669316045, -12}, {
      164.57938263495294`, 76.33106118294204, -12}, {
      164.66390242439323`, 76.20805219589418, -12}, {
      164.7100634621683, 76.1246672836624, -12}, {
      164.73225524194433`, 76.07578975705636, -12}, {
      164.73885705036133`, 76.05751381265569, -12}, {
      164.73091655752876`, 76.0673005912599, -12}, {
      164.7012804661984, 76.10360201455191, -12}, {
      164.6339706793664, 76.16543209691092, -12}, {
      164.6339706793664, 76.16543209691092, -12}}]}, 
   {Hue[0.6878093278424722], 
    Polygon3DBox[{{157.3870503626214, 85.34656037641014, -12}, {
      157.65190187696612`, 85.4502308123798, -12}, {
      157.97666837083855`, 85.53953919169446, -12}, {
      158.36227963624282`, 85.61056242399523, -12}, {
      158.80718816431443`, 85.65896556432553, -12}, {
      159.30668588864177`, 85.67976002184581, -12}, {
      159.84992043744464`, 85.66699065559065, -12}, {
      160.39943282386236`, 85.61334932907515, -12}, {
      160.91082291560735`, 85.51046239632213, -12}, {
      161.35408256008947`, 85.34958751227224, -12}, {
      161.7146044789676, 85.12232917826653, -12}, {
      161.990950364356, 84.8216206197261, -12}, {
      162.1936849900703, 84.45382483469139, -12}, {
      162.3364611166259, 84.0463764782305, -12}, {
      162.42278148736125`, 83.63181818118562, -12}, {
      162.44558202794954`, 83.24468516158342, -12}, {
      162.38847893613945`, 82.91926330596303, -12}, {
      162.23090603421363`, 82.68335886959981, -12}, {
      161.96287827365566`, 82.54498747152246, -12}, {
      161.5834835656761, 82.50463624080898, -12}, {
      161.1018355754189, 82.5602971877815, -12}, {
      160.53854047450298`, 82.70858326478313, -12}, {
      159.92473882208142`, 82.94421301148006, -12}, {
      159.29504997679464`, 83.24491314840937, -12}, {
      158.68396903322306`, 83.57954873389879, -12}, {
      158.12662631138906`, 83.91993302598026, -12}, {
      157.65793450897434`, 84.24102123044052, -12}, {
      157.31135731236907`, 84.52086986055906, -12}, {
      157.10316615825357`, 84.75097574186506, -12}, {
      157.02305668458442`, 84.94018616264565, -12}, {
      157.05556176781744`, 85.09744667853661, -12}, {
      157.18313358500401`, 85.23057115294831, -12}, {
      157.3870503626214, 85.34656037641014, -12}, {
      157.3870503626214, 85.34656037641014, -12}}]}, 
   {Hue[0.37815951443783535`], 
    Polygon3DBox[{{132.10027601927789`, 75.65283994288068, -12}, {
      132.6259577622063, 75.8621067282299, -12}, {
      133.2737069009325, 76.09233376115921, -12}, {
      134.02106872414373`, 76.31573218275767, -12}, {
      134.84563273534778`, 76.50746593759723, -12}, {
      135.72471718129916`, 76.6458860734196, -12}, {
      136.8098362624582, 76.68749639249651, -12}, {
      137.95421260660356`, 76.63563121858806, -12}, {
      139.0579531878477, 76.50855360730536, -12}, {
      140.07282795585536`, 76.3301017966175, -12}, {
      140.95095760316985`, 76.12159364890866, -12}, {
      141.64522372269792`, 75.90032296564857, -12}, {
      142.1090892220954, 75.67898559843628, -12}, {
      142.296125382394, 75.46592009120393, -12}, {
      142.1831213331479, 75.26450676636756, -12}, {
      141.79943720041098`, 75.07402449627608, -12}, {
      141.18141513517895`, 74.89611801667402, -12}, {
      140.36586491127184`, 74.73664782122938, -12}, {
      139.39072500571868`, 74.60627008734842, -12}, {
      138.2954491604432, 74.52023185404796, -12}, {
      137.12180655871148`, 74.49496580060696, -12}, {
      135.91840299403356`, 74.53042560773441, -12}, {
      134.9737896122646, 74.59740339348213, -12}, {
      134.0875312847156, 74.69850381425424, -12}, {
      133.28485843402817`, 74.81800797885079, -12}, {
      132.59687421730237`, 74.93835425059544, -12}, {
      132.0547666206724, 75.04171924273493, -12}, {
      131.6749824085848, 75.12322044855965, -12}, {
      131.4546389922496, 75.19513643086965, -12}, {
      131.39015527652955`, 75.27107479907814, -12}, {
      131.47824828168535`, 75.36443997939377, -12}, {
      131.71585139757383`, 75.48792111602583, -12}, {
      132.10027601927789`, 75.65283994288068, -12}, {
      132.10027601927789`, 75.65283994288068, -12}}]}, 
   {Hue[0.7613964777136297], 
    Polygon3DBox[{{144.26373075327774`, 87.66666325185977, -12}, {
      144.94797816584008`, 87.61835904586486, -12}, {
      145.6309610258989, 87.5252210353464, -12}, {
      146.2814426802957, 87.39141162305785, -12}, {
      146.86823134142236`, 87.22297627503734, -12}, {
      147.35983620995165`, 87.02932678237244, -12}, {
      147.72421095282238`, 86.82397213343677, -12}, {
      147.92853993031073`, 86.62430232985656, -12}, {
      147.9390079642761, 86.45041067846748, -12}, {
      147.73265613806996`, 86.3196426131511, -12}, {
      147.334048597653, 86.23361239775475, -12}, {
      146.78012866536702`, 86.18758860969757, -12}, {
      146.10890573188476`, 86.17501149461826, -12}, {
      145.35983808334754`, 86.18858979558534, -12}, {
      144.57383986671508`, 86.22116485977271, -12}, {
      143.7929797273985, 86.26632128609201, -12}, {
      143.0599942262471, 86.3187383496439, -12}, {
      142.4112670049236, 86.37511464506755, -12}, {
      141.8568864973466, 86.43618751236397, -12}, {
      141.3999461131814, 86.50352336911081, -12}, {
      141.04311519040908`, 86.57855594734015, -12}, {
      140.78873221505052`, 86.66254631196509, -12}, {
      140.63888505839407`, 86.75654677653604, -12}, {
      140.59547590081178`, 86.86137179181395, -12}, {
      140.66026957685463`, 86.97757786931024, -12}, {
      140.8329367426894, 87.10394826893118, -12}, {
      141.10518765065615`, 87.23330585969521, -12}, {
      141.46686960630035`, 87.35765065773474, -12}, {
      141.90790113070736`, 87.46977606717742, -12}, {
      142.41818079270465`, 87.56314975641698, -12}, {
      142.98756340014492`, 87.63158532159835, -12}, {
      143.6059783010812, 87.66863891384335, -12}, {
      144.26373075327774`, 87.66666325185977, -12}, {
      144.26373075327774`, 87.66666325185977, -12}}]}, 
   {Hue[0.24210693343601108`], 
    Polygon3DBox[{{165.84742979698598`, 72.26779310768865, -12}, {
      165.61995708745582`, 72.38938161734325, -12}, {
      165.15605482987795`, 72.65672630129922, -12}, {
      164.46954157464305`, 72.97386071952748, -12}, {
      163.62971815434685`, 73.26819812706998, -12}, {
      162.7528030927859, 73.50152517686156, -12}, {
      161.9364803805436, 73.67329906770881, -12}, {
      161.21915056137124`, 73.80114302258202, -12}, {
      160.62382591591214`, 73.89805771211822, -12}, {
      160.16391850466013`, 73.97249844391449, -12}, {
      159.84497198776566`, 74.02979083322415, -12}, {
      159.66439475945663`, 74.07428374386537, -12}, {
      159.61113378946817`, 74.12661337733985, -12}, {
      159.67566376961838`, 74.18448910901624, -12}, {
      159.84769335287302`, 74.23833187259817, -12}, {
      160.1095493111136, 74.28613343776225, -12}, {
      160.4353686709754, 74.32349015304234, -12}, {
      160.7980110091395, 74.34838220477856, -12}, {
      161.17117189127077`, 74.36059026206637, -12}, {
      161.53435653761585`, 74.36016088168704, -12}, {
      161.9038991890774, 74.34514598828045, -12}, {
      162.31195264489946`, 74.31200768840547, -12}, {
      162.78289086902242`, 74.25692725057766, -12}, {
      163.32877423311578`, 74.17621264630108, -12}, {
      163.92156369671352`, 74.06839315860348, -12}, {
      164.47545453396108`, 73.935288172551, -12}, {
      164.92864670585809`, 73.7729154134955, -12}, {
      165.2618329648615, 73.56785204717723, -12}, {
      165.4943535408665, 73.29993735822397, -12}, {
      165.66651339600716`, 72.97065224901161, -12}, {
      165.80201776016273`, 72.62397690855103, -12}, {
      165.88123468874255`, 72.35729075765747, -12}, {
      165.84742979698598`, 72.26779310768865, -12}, {
      165.84742979698598`, 72.26779310768865, -12}}]}, 
   {Hue[0.9286636400268564], 
    Polygon3DBox[{{148.5426158142626, 78.39036029713314, -12}, {
      147.93457736624916`, 78.61059824454416, -12}, {
      147.76811116139663`, 78.73156460872498, -12}, {
      147.96606488580093`, 78.76902619054641, -12}, {
      148.4469368815967, 78.73940922991503, -12}, {
      149.127401787446, 78.65977078404049, -12}, {
      149.92675644376956`, 78.54688257292064, -12}, {
      150.79550008274083`, 78.40608972885434, -12}, {
      151.70432627783094`, 78.23564036615926, -12}, {
      152.62529072743985`, 78.0345947862576, -12}, {
      153.53205342880432`, 77.80318079714316, -12}, {
      154.40036030528356`, 77.54313412448562, -12}, {
      155.20681488512508`, 77.26474443287391, -12}, {
      155.9281206841478, 76.98858969749527, -12}, {
      156.54318753695705`, 76.73306875552905, -12}, {
      157.03277064618564`, 76.512974884865, -12}, {
      157.37848471151915`, 76.33991672574015, -12}, {
      157.57134848641365`, 76.21966461844049, -12}, {
      157.639810245531, 76.1430073535881, -12}, {
      157.61971296175474`, 76.09875129936779, -12}, {
      157.54577344377407`, 76.07704039623938, -12}, {
      157.45268847674987`, 76.06878259339341, -12}, {
      157.37054480449785`, 76.06644147752569, -12}, {
      157.27004925710133`, 76.07636137432763, -12}, {
      157.08240722744503`, 76.11396547188313, -12}, {
      156.73537049579565`, 76.19571378098848, -12}, {
      156.15067331454813`, 76.34011625900499, -12}, {
      155.24107313088584`, 76.56885882106297, -12}, {
      153.9924097926863, 76.88770669513656, -12}, {
      152.52945153695345`, 77.26952547420431, -12}, {
      151.01149737952923`, 77.67713862919595, -12}, {
      149.6185975574366, 78.06660037861442, -12}, {
      148.54261581426258`, 78.39036029713314, -12}, {
      148.5426158142626, 78.39036029713314, -12}}]}, 
   {Hue[0.7475307021856872], 
    Polygon3DBox[{{100.65871330253648`, 76.19183838984108, -12}, {
      102.8590756843405, 76.36700929498178, -12}, {
      105.36990499952645`, 76.53686482356932, -12}, {
      107.9006066162392, 76.6831273568349, -12}, {
      110.2182780071473, 76.79409110134064, -12}, {
      112.14125965658883`, 76.86828471679019, -12}, {
      113.5350282224448, 76.91302929704888, -12}, {
      114.42702148105687`, 76.92653249909266, -12}, {
      114.92327905819408`, 76.89695582420364, -12}, {
      115.11228358176825`, 76.81136529084404, -12}, {
      115.07165689582311`, 76.65893733777605, -12}, {
      114.87384131794352`, 76.42840619717278, -12}, {
      114.57038126386793`, 76.1202709045255, -12}, {
      114.1814508207623, 75.76339381719569, -12}, {
      113.72427895935172`, 75.3902447425977, -12}, {
      113.21605741779909`, 75.03517789187735, -12}, {
      112.67426765376835`, 74.73419248622069, -12}, {
      112.10638555924636`, 74.51569567235073, -12}, {
      111.4769459939268, 74.3756826146172, -12}, {
      110.73708019171156`, 74.30195629901434, -12}, {
      109.83364899303757`, 74.28289924924137, -12}, {
      108.70725396810464`, 74.30886232827375, -12}, {
      107.29801882722843`, 74.37529161766993, -12}, {
      105.63970425088945`, 74.49203764132818, -12}, {
      103.8414167011038, 74.66652361114902, -12}, {
      102.03386186847332`, 74.88952513877672, -12}, {
      100.37090420425551`, 75.13619869531792, -12}, {
      99.02654445271827, 75.37490639486973, -12}, {
      98.14875584145699, 75.57845660039933, -12}, {
      97.82220744731367, 75.7406309390531, -12}, {
      98.1099601106837, 75.88147835463401, -12}, {
      99.05177074745436, 76.0275743998884, -12}, {
      100.65871330253648`, 76.19183838984108, -12}, {
      100.65871330253648`, 76.19183838984108, -12}}]}, 
   {Hue[0.7208594765733414], 
    Polygon3DBox[{{167.81653107415087`, 68.41874354160646, -12}, {
      167.9108634121786, 68.24241688328063, -12}, {
      167.8612092513367, 68.24665874607648, -12}, {
      167.6502142102766, 68.40874300936186, -12}, {
      167.26376144285769`, 68.702875146681, -12}, {
      166.69247674063823`, 69.10206576660079, -12}, {
      165.9330963138506, 69.57919950696935, -12}, {
      164.99091744454532`, 70.10731532962123, -12}, {
      163.9036265637185, 70.65602107609504, -12}, {
      162.74506418808414`, 71.20014613056955, -12}, {
      161.6071685956374, 71.72543625448724, -12}, {
      160.63650518029453`, 72.13834881990962, -12}, {
      159.9263982415262, 72.45494057890492, -12}, {
      159.5387862440663, 72.74044386449705, -12}, {
      159.51846695237293`, 72.99122134811019, -12}, {
      159.81524921294167`, 73.1952027307096, -12}, {
      160.35650077188217`, 73.33934131924374, -12}, {
      161.0646552458388, 73.41441543269795, -12}, {
      161.863167970475, 73.41693362113425, -12}, {
      162.68198897745765`, 73.34885160447203, -12}, {
      163.46378351939134`, 73.21571674682357, -12}, {
      164.1738674623427, 73.02325290583795, -12}, {
      164.79329504408147`, 72.77474936757316, -12}, {
      165.3147408983331, 72.47118560710584, -12}, {
      165.74231993837193`, 72.11238150632025, -12}, {
      166.0903798816046, 71.69886139715668, -12}, {
      166.3811619935679, 71.23409619202425, -12}, {
      166.63972033444392`, 70.72930177847653, -12}, {
      166.8842457274764, 70.20730755321195, -12}, {
      167.12176128457867`, 69.69922954559503, -12}, {
      167.34705555687597`, 69.24145166462002, -12}, {
      167.6025270809337, 68.78228637513106, -12}, {
      167.81653107415087`, 68.41874354160646, -12}, {
      167.81653107415087`, 68.41874354160646, -12}}]}, 
   {Hue[0.3972156105339282], 
    Polygon3DBox[{{99.44693886960968, 74.7894783466779, -12}, {
      100.64129439789043`, 74.73515803002624, -12}, {
      102.03339855157603`, 74.65953064746522, -12}, {
      103.517916288661, 74.55789382746926, -12}, {
      105.00069477311924`, 74.42850394628583, -12}, {
      106.39928105309264`, 74.26598297111649, -12}, {
      107.6419922754298, 74.06439983051739, -12}, {
      108.66847851931644`, 73.81954904059748, -12}, {
      109.46598552509293`, 73.53126207866741, -12}, {
      110.05278369523272`, 73.20195504520892, -12}, {
      110.44346212591864`, 72.84675888701513, -12}, {
      110.64941061688363`, 72.48399521637478, -12}, {
      110.67894753818932`, 72.13594123784009, -12}, {
      110.5376766482141, 71.82776136101542, -12}, {
      110.23118591295798`, 71.57981795902253, -12}, {
      109.76848225490588`, 71.39785635878346, -12}, {
      109.1579481777015, 71.28453324371586, -12}, {
      108.40706277151615`, 71.24153459030794, -12}, {
      107.52279548566482`, 71.26972801288899, -12}, {
      106.51197650234522`, 71.36924216833228, -12}, {
      105.38442282221904`, 71.54039346074082, -12}, {
      104.17194797042062`, 71.78778934560121, -12}, {
      102.92011783775196`, 72.11195586624895, -12}, {
      101.68032942618161`, 72.5043453575869, -12}, {
      100.50985400534593`, 72.94660306349638, -12}, {
      99.47121049486948, 73.41052766180631, -12}, {
      98.63030547780664, 73.85933197300602, -12}, {
      98.03676117160933, 74.24779016967541, -12}, {
      97.71509284880352, 74.53878181331054, -12}, {
      97.68425306519356, 74.72129962456454, -12}, {
      97.95823496394179, 74.80756939496362, -12}, {
      98.5452277606676, 74.8224079670771, -12}, {
      99.44693886960968, 74.7894783466779, -12}, {
      99.44693886960968, 74.7894783466779, -12}}]}, 
   {Hue[0.15925118655690973`], 
    Polygon3DBox[{{149.5047857246887, 85.79892900563975, -12}, {
      150.2839239684652, 85.67399766734061, -12}, {
      150.9271219408759, 85.53317155562563, -12}, {
      151.43310944640862`, 85.37746925835069, -12}, {
      151.7999217939748, 85.20819386621154, -12}, {
      152.02434420054487`, 85.0269760350224, -12}, {
      152.1013785745255, 84.8357815810895, -12}, {
      152.0250750249669, 84.63710647672113, -12}, {
      151.80685581702775`, 84.437047298358, -12}, {
      151.4726491573163, 84.24393838460378, -12}, {
      151.0499384570048, 84.06537513971273, -12}, {
      150.56849448481458`, 83.90809809728361, -12}, {
      150.0549218673481, 83.77671221631648, -12}, {
      149.52991836127717`, 83.67218294751571, -12}, {
      149.04409883732117`, 83.60662802436597, -12}, {
      148.58805689796569`, 83.5863456652083, -12}, {
      148.14672105431447`, 83.61719148842963, -12}, {
      147.70395802045454`, 83.70448413764727, -12}, {
      147.24263347859952`, 83.85277034989994, -12}, {
      146.7445902537007, 84.06543776335887, -12}, {
      146.19710285669427`, 84.34145387752011, -12}, {
      145.6040022101216, 84.64342244832815, -12}, {
      145.04705305231954`, 84.95275232036695, -12}, {
      144.59304979488948`, 85.24865418714951, -12}, {
      144.30534338067775`, 85.51304250806652, -12}, {
      144.247269417502, 85.73139402876983, -12}, {
      144.47999373349268`, 85.89093357555853, -12}, {
      145.0070551327256, 85.98869078783781, -12}, {
      145.75785922437544`, 86.03273236300245, -12}, {
      146.65674441465762`, 86.0295794395412, -12}, {
      147.62884114211258`, 85.98500938265148, -12}, {
      148.60134776985336`, 85.9054314757915, -12}, {
      149.5047857246887, 85.79892900563975, -12}, {
      149.5047857246887, 85.79892900563975, -12}}]}, 
   {Hue[0.6814727428671437], 
    Polygon3DBox[{{139.61081571095093`, 74.2970461369498, -12}, {
      140.35635718445076`, 74.52751476473799, -12}, {
      141.3147860207984, 74.77730332772617, -12}, {
      142.40763298585054`, 75.01183190592594, -12}, {
      143.55433464375864`, 75.20675701456483, -12}, {
      144.67433331588634`, 75.34839261203699, -12}, {
      145.7186789828279, 75.4380024499966, -12}, {
      146.67699019974748`, 75.48647251392926, -12}, {
      147.542234751483, 75.50325197347965, -12}, {
      148.3083393783627, 75.49609367635865, -12}, {
      148.97175960562174`, 75.47073292835299, -12}, {
      149.54031255182989`, 75.4281709672249, -12}, {
      150.02601840855817`, 75.367436213912, -12}, {
      150.44094021993627`, 75.28710334168042, -12}, {
      150.7968028723036, 75.18533321196473, -12}, {
      151.05829638161507`, 75.06633668577626, -12}, {
      151.1066472109037, 74.94279912479104, -12}, {
      150.81142692262915`, 74.82237226914144, -12}, {
      150.03284271589916`, 74.70649573007447, -12}, {
      148.6413066998596, 74.59060758615101, -12}, {
      146.74858241217555`, 74.46158567096822, -12}, {
      144.62871517792414`, 74.3151713586118, -12}, {
      142.5813375015478, 74.16374931695961, -12}, {
      140.91289613543373`, 74.03055770397772, -12}, {
      139.81448516937073`, 73.93670353545126, -12}, {
      139.1916069568781, 73.88366918527866, -12}, {
      138.90307461782413`, 73.86510148255189, -12}, {
      138.8088659467832, 73.8710214513399, -12}, {
      138.7762172924962, 73.89094264630599, -12}, {
      138.77816726537355`, 73.92893829939267, -12}, {
      138.87495354574725`, 74.00070365298444, -12}, {
      139.13097844808954`, 74.12015504324503, -12}, {
      139.61081571095093`, 74.2970461369498, -12}, {
      139.61081571095093`, 74.2970461369498, -12}}]}, 
   {Hue[0.8628671925557367], 
    Polygon3DBox[{{154.01318149758958`, 75.0302549137373, -12}, {
      154.62683952343022`, 75.00518727579441, -12}, {
      155.3728174407954, 74.96203540789773, -12}, {
      156.1929181962172, 74.9036116040686, -12}, {
      157.03218475395045`, 74.83364433665183, -12}, {
      157.8406735208713, 74.75652450356279, -12}, {
      158.57468102478282`, 74.67698811395053, -12}, {
      159.19706638013352`, 74.59982248134158, -12}, {
      159.67632352786472`, 74.52965349699292, -12}, {
      159.99317700524787`, 74.47020263094458, -12}, {
      160.16295604019518`, 74.42234568548704, -12}, {
      160.2051309542585, 74.38594808335446, -12}, {
      160.13501744174857`, 74.36063478704429, -12}, {
      159.96505809247256`, 74.34592193097188, -12}, {
      159.70606186892144`, 74.3413667908573, -12}, {
      159.3683306460758, 74.34676643929164, -12}, {
      158.96263283522563`, 74.36238516556156, -12}, {
      158.50031543509024`, 74.3886006861144, -12}, {
      157.991601566443, 74.42414202417874, -12}, {
      157.44746086072752`, 74.4674146078562, -12}, {
      156.88015742612794`, 74.5169893706091, -12}, {
      156.30308524439937`, 74.57153704841227, -12}, {
      155.73056294809663`, 74.62972020690692, -12}, {
      155.17760940713075`, 74.69006643854057, -12}, {
      154.65971709084934`, 74.75084913572103, -12}, {
      154.19335425437689`, 74.81017916412318, -12}, {
      153.7980163563719, 74.86654034020117, -12}, {
      153.49398239722856`, 74.91829657743068, -12}, {
      153.30128844536983`, 74.96350609964364, -12}, {
      153.23935777205736`, 74.99992774179395, -12}, {
      153.3265672187767, 75.02504820246405, -12}, {
      153.57969648847265`, 75.0361268044106, -12}, {
      154.01318149758958`, 75.0302549137373, -12}, {
      154.01318149758958`, 75.0302549137373, -12}}]}, 
   {Hue[0.526898039378149], 
    Polygon3DBox[{{134.57296386089266`, 65.94406419272596, -12}, {
      135.00431707950185`, 66.16007548429064, -12}, {
      135.5086079575744, 66.31983108465401, -12}, {
      136.06699756827012`, 66.42452035715148, -12}, {
      136.66055815520986`, 66.47452011095214, -12}, {
      137.37979498612611`, 66.4816296872573, -12}, {
      138.12906764725986`, 66.43695815217644, -12}, {
      138.83953937904275`, 66.3341982920802, -12}, {
      139.48285818199676`, 66.17145913643127, -12}, {
      140.0330034054449, 65.94909238567874, -12}, {
      140.4757216837635, 65.67629536788111, -12}, {
      140.7994442220688, 65.36515867292795, -12}, {
      140.99235037970502`, 65.02857179269101, -12}, {
      141.04259181411032`, 64.68008639098025, -12}, {
      140.93858965851064`, 64.33371328203397, -12}, {
      140.6693970258371, 64.00369598083408, -12}, {
      140.22512599129305`, 63.70430848202864, -12}, {
      139.60624278325062`, 63.44834703071444, -12}, {
      138.8500147490801, 63.24282524537781, -12}, {
      138.00319615325122`, 63.09285807081234, -12}, {
      137.21279473956986`, 63.015297677912834`, -12}, {
      136.50112916746627`, 63.01105881457655, -12}, {
      135.82175099146684`, 63.07202717451934, -12}, {
      135.2065659450445, 63.1992071389816, -12}, {
      134.68649047618536`, 63.393151092452676`, -12}, {
      134.2858536803114, 63.651226211074864`, -12}, {
      134.00515234179275`, 63.95884148520957, -12}, {
      133.83922644612454`, 64.29914613356966, -12}, {
      133.78319853651112`, 64.6560190862459, -12}, {
      133.8324966244203, 65.01391417910044, -12}, {
      133.98292356608087`, 65.35772680612665, -12}, {
      134.23076895582793`, 65.67266046552098, -12}, {
      134.57296386089266`, 65.94406419272596, -12}, {
      134.57296386089266`, 65.94406419272596, -12}}]}, 
   {Hue[0.49043569953483024`], 
    Polygon3DBox[{{118.24115140683473`, 62.76840757460214, -12}, {
      119.5495074652045, 62.46486299717451, -12}, {
      120.82641975010938`, 62.06669696727226, -12}, {
      122.04720406199644`, 61.59692586818838, -12}, {
      123.18850295205061`, 61.077375775697135`, -12}, {
      124.22680292904391`, 60.52961804042286, -12}, {
      125.13726800237671`, 59.975518921545365`, -12}, {
      125.89307628975064`, 59.437454166019606`, -12}, {
      126.46531353956495`, 58.93828284298435, -12}, {
      126.82904143745807`, 58.49723854874459, -12}, {
      126.9809777033948, 58.11835203478014, -12}, {
      126.92273289758437`, 57.80320996194027, -12}, {
      126.65529035278529`, 57.55493696475883, -12}, {
      126.17888284100954`, 57.37822423721059, -12}, {
      125.49257313034433`, 57.27954750480171, -12}, {
      124.59358771557831`, 57.26756341872161, -12}, {
      123.47644791779298`, 57.35367315863512, -12}, {
      122.14407283576367`, 57.55029542260529, -12}, {
      120.64579612879774`, 57.86145741293557, -12}, {
      119.0467274868735, 58.28437441031884, -12}, {
      117.4196510877872, 58.808888610173135`, -12}, {
      115.84805355010847`, 59.415404426040354`, -12}, {
      114.42757095423102`, 60.07371473193128, -12}, {
      113.26487172056055`, 60.74341349769445, -12}, {
      112.47325575284572`, 61.37669494566449, -12}, {
      112.1397330970947, 61.927796532663415`, -12}, {
      112.24039389065287`, 62.372710309049594`, -12}, {
      112.71340597287333`, 62.703380466994446`, -12}, {
      113.4891858654025, 62.9214395209306, -12}, {
      114.4959447457011, 63.0334453064956, -12}, {
      115.66439689052095`, 63.04566369094911, -12}, {
      116.93123022863428`, 62.959495916358634`, -12}, {
      118.24115140683473`, 62.76840757460214, -12}, {
      118.24115140683473`, 62.76840757460214, -12}}]}, 
   {Hue[0.5358481137366589], 
    Polygon3DBox[{{136.5881974429587, 78.32315900289379, -12}, {
      136.52197650752618`, 78.35983339400438, -12}, {
      136.54556760632676`, 78.38121022301671, -12}, {
      136.71239054189238`, 78.38775639875435, -12}, {
      137.07653642349172`, 78.37933407158229, -12}, {
      137.6932915745249, 78.35452198028918, -12}, {
      138.6122948558687, 78.30989901331117, -12}, {
      139.80127392247886`, 78.24141061289697, -12}, {
      141.17209933651063`, 78.14709170163705, -12}, {
      142.63223283940576`, 78.028169648468, -12}, {
      144.08734153300392`, 77.88938384579505, -12}, {
      145.44438710368672`, 77.73848060118328, -12}, {
      146.6332067717827, 77.58449521884633, -12}, {
      147.61742296078467`, 77.43567940887405, -12}, {
      148.36584706778365`, 77.29939612587482, -12}, {
      148.84860770092422`, 77.181951068967, -12}, {
      149.0353899388042, 77.08842577619902, -12}, {
      148.9054496343344, 77.02245059210367, -12}, {
      148.4824082922583, 76.98608312628198, -12}, {
      147.7994020895297, 76.98053787119174, -12}, {
      146.88907057393908`, 77.00706965824963, -12}, {
      145.78527989460935`, 77.06786381687702, -12}, {
      144.52610098216877`, 77.16595220176461, -12}, {
      143.17353795905186`, 77.2954288341583, -12}, {
      141.80590086711953`, 77.44439385176814, -12}, {
      140.50282596185585`, 77.60132452368302, -12}, {
      139.34295150616703`, 77.75505239509194, -12}, {
      138.4016921344024, 77.89482294706384, -12}, {
      137.70833283591773`, 78.01499425767551, -12}, {
      137.22399579731058`, 78.11699568956509, -12}, {
      136.90462609024667`, 78.20201346871744, -12}, {
      136.7069293212369, 78.27063901320416, -12}, {
      136.5881974429587, 78.32315900289379, -12}, {
      136.5881974429587, 78.32315900289379, -12}}]}, 
   {Hue[0.2904562165601927], 
    Polygon3DBox[{{153.37159720957607`, 72.10329586440572, -12}, {
      153.87429046651422`, 72.20353077827883, -12}, {
      154.43372203889723`, 72.2868250065991, -12}, {
      155.06811138229557`, 72.34845949392162, -12}, {
      155.794423624296, 72.38263575511415, -12}, {
      156.62802527811712`, 72.3815944828957, -12}, {
      157.58216251480226`, 72.33427597530864, -12}, {
      158.66367709072634`, 72.22490308912755, -12}, {
      159.82501196620052`, 72.04077932244242, -12}, {
      161.02283664425192`, 71.70165330204917, -12}, {
      162.16759126231022`, 71.24717527775854, -12}, {
      163.1742453042941, 70.74315993972306, -12}, {
      163.98746433400345`, 70.2325788968622, -12}, {
      164.55965503793718`, 69.7675561712691, -12}, {
      164.86515929858658`, 69.39334824245324, -12}, {
      164.91739936232696`, 69.12892990208671, -12}, {
      164.72294261200503`, 68.9806302180517, -12}, {
      164.27870663997138`, 68.94737947028091, -12}, {
      163.57686498844404`, 69.02360443674444, -12}, {
      162.60981596648008`, 69.20157275812454, -12}, {
      161.38031842228702`, 69.46940516371464, -12}, {
      159.9426159713008, 69.79156308691138, -12}, {
      158.3857703638255, 70.13050801119084, -12}, {
      156.81324278451083`, 70.46065825018427, -12}, {
      155.33693041078743`, 70.76736366606627, -12}, {
      154.07085314191932`, 71.0442190518437, -12}, {
      153.12446117244028`, 71.28968803696027, -12}, {
      152.5625125965953, 71.46121040558869, -12}, {
      152.32341335525155`, 71.59973642509215, -12}, {
      152.33961636585707`, 71.73540552282529, -12}, {
      152.556353773428, 71.86642990227072, -12}, {
      152.91851883229924`, 71.9900169970064, -12}, {
      153.37159720957607`, 72.10329586440572, -12}, {
      153.37159720957607`, 72.10329586440572, -12}}]}, 
   {Hue[0.9614409807216833], 
    Polygon3DBox[{{151.21049426956588`, 75.16774799479009, -12}, {
      151.22789016939745`, 75.20904053448956, -12}, {
      151.291904862734, 75.23145640358396, -12}, {
      151.39942570153164`, 75.23666308200012, -12}, {
      151.54746851068347`, 75.22651426755449, -12}, {
      151.7331272203979, 75.20300731001977, -12}, {
      151.95353628530134`, 75.16822424650218, -12}, {
      152.20522045766302`, 75.12430130793933, -12}, {
      152.4754623096838, 75.07380932957423, -12}, {
      152.74466263879387`, 75.0195041237502, -12}, {
      152.99339847736596`, 74.96386398955627, -12}, {
      153.20255753101168`, 74.90904303800347, -12}, {
      153.3532007271833, 74.85686598008192, -12}, {
      153.42638287860686`, 74.80883951110133, -12}, {
      153.4137239539335, 74.76560850160148, -12}, {
      153.3307276209435, 74.7265230421631, -12}, {
      153.19594101367286`, 74.69107531677297, -12}, {
      153.02794178669518`, 74.65915534152674, -12}, {
      152.8455321555234, 74.63107637162966, -12}, {
      152.6678369886042, 74.60755157105699, -12}, {
      152.51204195043445`, 74.58970256111836, -12}, {
      152.3787434259888, 74.57945640431149, -12}, {
      152.2609828852389, 74.57895704001272, -12}, {
      152.1517564611834, 74.59020312995888, -12}, {
      152.04413358409678`, 74.61502999727257, -12}, {
      151.93133458514853`, 74.6551145897541, -12}, {
      151.80698700977408`, 74.71193473357461, -12}, {
      151.67226137798724`, 74.78382726831882, -12}, {
      151.53773177529956`, 74.865152011756, -12}, {
      151.41419778792903`, 74.9500778966445, -12}, {
      151.3119728255409, 75.03278491051515, -12}, {
      151.2409098630863, 75.10736223127444, -12}, {
      151.21049426956588`, 75.16774799479009, -12}, {
      151.21049426956588`, 75.16774799479009, -12}}]}, 
   {Hue[0.8132519245168959], 
    Polygon3DBox[{{131.33795258095742`, 89.63060074149325, -12}, {
      131.6236711711194, 89.49117505280763, -12}, {
      131.67645333032002`, 89.37890765264892, -12}, {
      131.52865611738116`, 89.28401738692811, -12}, {
      131.21073306899095`, 89.20020767419176, -12}, {
      130.75120759476627`, 89.12504191368087, -12}, {
      130.1769328891175, 89.06006346295933, -12}, {
      129.51367557933384`, 89.01080074763426, -12}, {
      128.78693876035794`, 88.98669877028155, -12}, {
      128.02078657384, 88.9989111443769, -12}, {
      127.23215652757905`, 89.05264430877034, -12}, {
      126.43712547966459`, 89.15051114959026, -12}, {
      125.65299925985317`, 89.29371697084574, -12}, {
      124.89836680327272`, 89.48148585948955, -12}, {
      124.1931246424635, 89.71047674032988, -12}, {
      123.55840904963469`, 89.97427802364572, -12}, {
      123.01638764246404`, 90.26307967236617, -12}, {
      122.58865308996732`, 90.56368647141957, -12}, {
      122.29190162668348`, 90.86019792969358, -12}, {
      122.14086749417461`, 91.13481451346392, -12}, {
      122.14897916431553`, 91.36886220587085, -12}, {
      122.32782744723538`, 91.54408572221807, -12}, {
      122.68669621681693`, 91.64410342537813, -12}, {
      123.23222580810688`, 91.65592842709852, -12}, {
      123.968298235388, 91.57145471123464, -12}, {
      124.88419847284106`, 91.39320133203796, -12}, {
      125.92124738876154`, 91.14653287791472, -12}, {
      127.01376082450497`, 90.86172848591906, -12}, {
      128.1018466638967, 90.5661819268163, -12}, {
      129.13028384893522`, 90.28228805094048, -12}, {
      130.04670006356704`, 90.02628402255958, -12}, {
      130.7997633401967, 89.80789172355946, -12}, {
      131.33795258095742`, 89.63060074149325, -12}, {
      131.33795258095742`, 89.63060074149325, -12}}]}, 
   {Hue[0.8937641306957993], 
    Polygon3DBox[{{97.97568531101795, 80.39532826702373, -12}, {
      98.41277737318534, 80.64719615670883, -12}, {
      98.97948064221207, 80.83369652069184, -12}, {
      99.69076592865785, 80.95885517568529, -12}, {
      100.55991461400278`, 80.99596863125467, -12}, {
      101.59694726788447`, 80.9652381598444, -12}, {
      102.80877923721312`, 80.88802952225998, -12}, {
      104.19475209725763`, 80.77721578593042, -12}, {
      105.69023656459676`, 80.65825036001601, -12}, {
      107.19093335857598`, 80.55049188774315, -12}, {
      108.6039239754031, 80.45974047194369, -12}, {
      109.84816555049693`, 80.38166562274075, -12}, {
      110.85196884841298`, 80.30726665567978, -12}, {
      111.54921002512219`, 80.22769517794245, -12}, {
      111.90396385881155`, 80.13747745714646, -12}, {
      111.94099809500649`, 80.03555023214122, -12}, {
      111.68600205050348`, 79.9225646709263, -12}, {
      111.1581844077392, 79.79936101332865, -12}, {
      110.37175689001954`, 79.66646096100972, -12}, {
      109.33716577661497`, 79.52408825092742, -12}, {
      108.06669732014693`, 79.37319419649022, -12}, {
      106.60613412561494`, 79.22048200531756, -12}, {
      105.02296328265001`, 79.07646935638759, -12}, {
      103.39540463987247`, 78.9538746829132, -12}, {
      101.81408888044932`, 78.867938174063, -12}, {
      100.38202609818904`, 78.8363558901059, -12}, {
      99.21093327705204, 78.87847449374897, -12}, {
      98.36092774407417, 79.00370658787591, -12}, {
      97.81404141366548, 79.20494067300234, -12}, {
      97.53982471948737, 79.46846457538008, -12}, {
      97.50218565549496, 79.77376878325413, -12}, {
      97.66136996395167, 80.09360787920959, -12}, {
      97.97568531101795, 80.39532826702373, -12}, {
      97.97568531101795, 80.39532826702373, -12}}]}, 
   {Hue[0.7154163287451414], 
    Polygon3DBox[{{114.58169294180125`, 77.9568148590493, -12}, {
      115.2948411898016, 78.36134240633024, -12}, {
      116.35603192415344`, 78.83125433963454, -12}, {
      117.64733783421676`, 79.32890959113031, -12}, {
      119.05857994191403`, 79.81185319544649, -12}, {
      120.49335285111412`, 80.24154908356529, -12}, {
      121.88062583081651`, 80.59205890211405, -12}, {
      123.1520283696733, 80.88129163292409, -12}, {
      124.24895771539667`, 81.10753232551494, -12}, {
      125.13206563028086`, 81.27006466439917, -12}, {
      125.82034177049572`, 81.37877186670416, -12}, {
      126.34373494636085`, 81.4467641598378, -12}, {
      126.72934525129884`, 81.48771143824906, -12}, {
      126.99190028941854`, 81.50401215317343, -12}, {
      127.10280685699351`, 81.45200146955005, -12}, {
      127.02223512087754`, 81.27666309644678, -12}, {
      126.70988673933114`, 80.92526056316674, -12}, {
      126.14981556909716`, 80.3713211246531, -12}, {
      125.34193055362074`, 79.68594892877462, -12}, {
      124.28972963361329`, 78.96639065031079, -12}, {
      122.9908529851731, 78.31402963719331, -12}, {
      121.4581566249202, 77.81465005967894, -12}, {
      119.81064894896998`, 77.46488937515957, -12}, {
      118.21774636262462`, 77.23546916726632, -12}, {
      116.88214922659265`, 77.09522828650555, -12}, {
      115.97550802656545`, 77.01825390669785, -12}, {
      115.43385404693281`, 76.99658118276824, -12}, {
      115.11540039763581`, 77.0266844353945, -12}, {
      114.86674304009938`, 77.10493683830857, -12}, {
      114.57866188976769`, 77.2286737932008, -12}, {
      114.34044165623507`, 77.4038799693314, -12}, {
      114.29430698500056`, 77.64144769376794, -12}, {
      114.58169294180125`, 77.9568148590493, -12}, {
      114.58169294180125`, 77.9568148590493, -12}}]}, 
   {Hue[0.03943121412891237], 
    Polygon3DBox[{{154.3895557352003, 88.68280336529952, -12}, {
      153.20197962586712`, 88.63784691843398, -12}, {
      152.2818144309158, 88.60845387907554, -12}, {
      151.60262927286155`, 88.59702353047385, -12}, {
      151.12176606231907`, 88.60425803917518, -12}, {
      150.7876409780702, 88.62927476053517, -12}, {
      150.5444021153661, 88.66916111706286, -12}, {
      150.3400612886123, 88.7180808530729, -12}, {
      150.20032698679913`, 88.76619973664413, -12}, {
      150.21016840702129`, 88.80439755634865, -12}, {
      150.4529272468489, 88.8276291320694, -12}, {
      151.00442141995072`, 88.8352626180065, -12}, {
      151.92631094601938`, 88.83144489803028, -12}, {
      153.25509930824356`, 88.82563889817574, -12}, {
      154.92826688198636`, 88.82849123381324, -12}, {
      156.7264931624871, 88.84156332628056, -12}, {
      158.42862850650363`, 88.85894131775174, -12}, {
      159.85997860386152`, 88.86989477584419, -12}, {
      160.91853049831425`, 88.86415950093264, -12}, {
      161.58884720623223`, 88.83864280150092, -12}, {
      161.93690981310925`, 88.80174626042117, -12}, {
      162.0816252808265, 88.76730415745192, -12}, {
      162.1200124827974, 88.74640095258712, -12}, {
      162.10195387591284`, 88.74520044067565, -12}, {
      162.02924080628944`, 88.76393718951995, -12}, {
      161.8589130517588, 88.79690006098795, -12}, {
      161.51055496958801`, 88.83333610274958, -12}, {
      160.89694227472063`, 88.85866606044101, -12}, {
      159.9747332270101, 88.86111873513107, -12}, {
      158.75958960809513`, 88.83769352797466, -12}, {
      157.3298085532732, 88.79334424954617, -12}, {
      155.81713079048535`, 88.73792818908234, -12}, {
      154.3895557352003, 88.68280336529952, -12}, {
      154.3895557352003, 88.68280336529952, -12}}]}, 
   {Hue[0.39376211906805203`], 
    Polygon3DBox[{{162.34210976169936`, 86.48602719955477, -12}, {
      162.3854022457234, 86.16043371058825, -12}, {
      162.40408223338403`, 85.901832778201, -12}, {
      162.38942928564782`, 85.70951808236742, -12}, {
      162.33286310723173`, 85.57871041202714, -12}, {
      162.22606003903047`, 85.50199602820616, -12}, {
      162.06112921429175`, 85.47038212686934, -12}, {
      161.83063989793047`, 85.47484974143514, -12}, {
      161.52540781922468`, 85.51750984887968, -12}, {
      161.1353583876854, 85.60817046439885, -12}, {
      160.651893056109, 85.75484000945815, -12}, {
      160.06837821003236`, 85.96283713295456, -12}, {
      159.38055557515744`, 86.23402151023882, -12}, {
      158.58706997240776`, 86.56579575953829, -12}, {
      157.7127514675929, 86.93963719585606, -12}, {
      156.84439023591065`, 87.31574585555698, -12}, {
      156.09104937943374`, 87.6638742531224, -12}, {
      155.5688114043874, 87.96738437776831, -12}, {
      155.38968877563266`, 88.22072013934894, -12}, {
      155.64840239832776`, 88.42519106614145, -12}, {
      156.386200198549, 88.58442926068972, -12}, {
      157.4646047836232, 88.70137261495685, -12}, {
      158.67153358335486`, 88.77377154497034, -12}, {
      159.81475919367324`, 88.79610875547476, -12}, {
      160.75086553107386`, 88.76293603939303, -12}, {
      161.40797335935147`, 88.67040500280797, -12}, {
      161.79384180035026`, 88.51554844201138, -12}, {
      161.99043026492035`, 88.29548471094382, -12}, {
      162.09252854221202`, 88.00920104259467, -12}, {
      162.15965379667026`, 87.6625719818107, -12}, {
      162.22089329013116`, 87.27277492549541, -12}, {
      162.28363684310332`, 86.86835759551055, -12}, {
      162.34210976169936`, 86.48602719955477, -12}, {
      162.34210976169936`, 86.48602719955477, -12}}]}, 
   {Hue[0.8957228592635149], 
    Polygon3DBox[{{133.24985312836677`, 83.06739717636327, -12}, {
      134.23125764660614`, 83.3202208734667, -12}, {
      135.2580608926375, 83.55391655878913, -12}, {
      136.34037597486497`, 83.75791878647263, -12}, {
      137.70303167281153`, 83.8702843067727, -12}, {
      139.21755595361964`, 83.9115503145529, -12}, {
      140.77929408258996`, 83.88613682986755, -12}, {
      142.29486085292206`, 83.786558408692, -12}, {
      143.66860747915533`, 83.60904221035005, -12}, {
      144.80783660712189`, 83.35320702028316, -12}, {
      145.6325475194756, 83.02389689746019, -12}, {
      146.1229513262822, 82.64207992267838, -12}, {
      146.2808462753198, 82.23467010601617, -12}, {
      146.106712700835, 81.82813163320107, -12}, {
      145.6002014594948, 81.44736111981709, -12}, {
      144.78765061930955`, 81.11130490097987, -12}, {
      143.744787030152, 80.83008243041118, -12}, {
      142.55537676414397`, 80.61093049716516, -12}, {
      141.30576560091802`, 80.45958089044869, -12}, {
      140.07951415988873`, 80.39296864480563, -12}, {
      138.87365511266816`, 80.40790834626641, -12}, {
      137.63613031833646`, 80.48976800971042, -12}, {
      136.32254982994172`, 80.64100109171342, -12}, {
      135.1684103215719, 80.79938240775229, -12}, {
      133.9451932857348, 81.00975627801606, -12}, {
      132.76610074166913`, 81.261379699473, -12}, {
      131.75801121930482`, 81.51744607183547, -12}, {
      131.05783183732726`, 81.76959583346746, -12}, {
      130.8004589310384, 82.01960040775018, -12}, {
      130.99380852429817`, 82.27483592305767, -12}, {
      131.5366027854869, 82.53789473190945, -12}, {
      132.32340988081148`, 82.80437659246235, -12}, {
      133.24985312836677`, 83.06739717636327, -12}, {
      133.24985312836677`, 83.06739717636327, -12}}]}, 
   {Hue[0.08101317795612606], 
    Polygon3DBox[{{145.38682318942307`, 79.44964231303679, -12}, {
      146.21151975734182`, 79.43768348437082, -12}, {
      147.27962882470118`, 79.3932648014541, -12}, {
      148.4603673833225, 79.33709759645593, -12}, {
      149.62100116594786`, 79.27516090644862, -12}, {
      150.63363918276104`, 79.20774878024159, -12}, {
      151.390075612401, 79.14554070697241, -12}, {
      151.87299149181473`, 79.09203666930996, -12}, {
      152.1179365448808, 79.04526925495496, -12}, {
      152.15735727459773`, 79.002622809361, -12}, {
      152.02055922824607`, 78.96113821418265, -12}, {
      151.73487003297663`, 78.91774715525993, -12}, {
      151.32695931681528`, 78.87203395255615, -12}, {
      150.82469751458018`, 78.8298476968634, -12}, {
      150.2620807097856, 78.8121253455689, -12}, {
      149.66127609085453`, 78.8028475481744, -12}, {
      149.05220079206, 78.80402485457046, -12}, {
      148.4624766584442, 78.81678278580829, -12}, {
      147.90661376967142`, 78.83867315278324, -12}, {
      147.39580844223957`, 78.86655191307442, -12}, {
      146.94125717130845`, 78.89746743229594, -12}, {
      146.55409375416292`, 78.92859602527128, -12}, {
      146.2436216997557, 78.95750468704765, -12}, {
      145.99897107703876`, 78.98550803773597, -12}, {
      145.79606722480708`, 79.01623916582982, -12}, {
      145.61038047770083`, 79.05328034346952, -12}, {
      145.41722439704097`, 79.10016075317985, -12}, {
      145.19243768301382`, 79.1602905288454, -12}, {
      144.95092705724588`, 79.23213554718845, -12}, {
      144.7685110781328, 79.30667848433025, -12}, {
      144.72648264015467`, 79.37440401656444, -12}, {
      144.90592334223751`, 79.42558773783739, -12}, {
      145.38682318942307`, 79.44964231303679, -12}, {
      145.38682318942307`, 79.44964231303679, -12}}]}, 
   {Hue[0.29892552709201525`], 
    Polygon3DBox[{{118.51233649468199`, 81.93382463152248, -12}, {
      119.20575039591571`, 81.98720990102439, -12}, {
      120.0467304787911, 82.0143682265496, -12}, {
      120.97248118507987`, 82.01658517417555, -12}, {
      121.9249491627293, 81.99421286152416, -12}, {
      122.85150187828178`, 81.9477845835614, -12}, {
      123.70460193145962`, 81.87976568224404, -12}, {
      124.4407402080003, 81.7960033142606, -12}, {
      125.01891785883765`, 81.70614906143204, -12}, {
      125.40953053788299`, 81.62122335228153, -12}, {
      125.62399232188938`, 81.54636132723168, -12}, {
      125.68175177624289`, 81.48317150875477, -12}, {
      125.60034404323457`, 81.43137017792677, -12}, {
      125.39601222225522`, 81.38926669362206, -12}, {
      125.08414798691194`, 81.35425651580903, -12}, {
      124.6796319707809, 81.32327148855843, -12}, {
      124.1971295202841, 81.2931663263551, -12}, {
      123.65102970455386`, 81.26182924726709, -12}, {
      123.05462021924504`, 81.2306565284293, -12}, {
      122.42124577407427`, 81.20203082129747, -12}, {
      121.76486030109862`, 81.17857371040276, -12}, {
      121.10023689556701`, 81.16323649110899, -12}, {
      120.44314165940784`, 81.15940199341654, -12}, {
      119.8104464609965, 81.17100093490221, -12}, {
      119.22015560513164`, 81.20264371885057, -12}, {
      118.6915376040147, 81.25799078242171, -12}, {
      118.24565982721609`, 81.3344294179592, -12}, {
      117.90454764578449`, 81.42779909422468, -12}, {
      117.69043023180397`, 81.53328610067925, -12}, {
      117.62502087360049`, 81.64475527745506, -12}, {
      117.72867756751197`, 81.7545623585343, -12}, {
      118.01948827747076`, 81.85394721161609, -12}, {
      118.51233649468199`, 81.93382463152248, -12}, {
      118.51233649468199`, 81.93382463152248, -12}}]}, 
   {Hue[0.5369521665861572], 
    Polygon3DBox[{{160.64904797528797`, 61.5907660881986, -12}, {
      160.5559440311263, 61.8531438581038, -12}, {
      160.5813146830105, 62.04766448706867, -12}, {
      160.77366223579932`, 62.183983995946484`, -12}, {
      161.17815891026382`, 62.27057850915451, -12}, {
      161.83403293572982`, 62.31317921816305, -12}, {
      162.77031080949405`, 62.312607087803336`, -12}, {
      163.9923800408595, 62.261065846580685`, -12}, {
      165.38701562624735`, 62.13367907466333, -12}, {
      166.77566242753926`, 61.905738330383194`, -12}, {
      168.01519092309888`, 61.57190412358441, -12}, {
      169.0103520732401, 61.150678778746254`, -12}, {
      169.7101056782312, 60.68072887975238, -12}, {
      170.08441630138114`, 60.20733147328586, -12}, {
      170.12380357580335`, 59.76045387477773, -12}, {
      169.8630643634273, 59.34373507906106, -12}, {
      169.32452797729775`, 58.95166164480245, -12}, {
      168.5431631007372, 58.5865493571842, -12}, {
      167.58987402197454`, 58.26525975869359, -12}, {
      166.5782153100504, 58.01821977577955, -12}, {
      165.6441479218222, 57.88081035691759, -12}, {
      164.8407590846313, 57.859822650381965`, -12}, {
      164.1654541463785, 57.94576996683843, -12}, {
      163.60276314785062`, 58.12742115980941, -12}, {
      163.12925061173053`, 58.39231633665487, -12}, {
      162.71698428201577`, 58.726622831266965`, -12}, {
      162.33635189702665`, 59.114858124717784`, -12}, {
      161.97229252652434`, 59.54040384412412, -12}, {
      161.63005682447073`, 59.986033036174945`, -12}, {
      161.31743163771188`, 60.43340192309294, -12}, {
      161.04325440352233`, 60.863253002532126`, -12}, {
      160.81712003605108`, 61.255743231219896`, -12}, {
      160.64904797528797`, 61.5907660881986, -12}, {
      160.64904797528797`, 61.5907660881986, -12}}]}, 
   {Hue[0.02991381362741863], 
    Polygon3DBox[{{157.95531374549114`, 74.04138663641223, -12}, {
      158.56639453766888`, 74.0483250858743, -12}, {
      159.0035405694864, 74.04211711438775, -12}, {
      159.33538014440254`, 74.02785918781503, -12}, {
      159.62443690200388`, 74.00596274990211, -12}, {
      159.92906072412762`, 73.97416335110795, -12}, {
      160.29718395149266`, 73.92873511815036, -12}, {
      160.69866611209596`, 73.87004371600368, -12}, {
      161.05979222650151`, 73.80267822487367, -12}, {
      161.31330202351296`, 73.73254595706544, -12}, {
      161.3951179740348, 73.6654449365684, -12}, {
      161.23650575437276`, 73.6031407075892, -12}, {
      160.80664876279698`, 73.5347137004734, -12}, {
      160.14730291683543`, 73.43867755404915, -12}, {
      159.31185637856132`, 73.29850014766114, -12}, {
      158.36727435410856`, 73.11327251176502, -12}, {
      157.39731101666428`, 72.90418032534583, -12}, {
      156.48396155779045`, 72.70865398064339, -12}, {
      155.64770742415948`, 72.55149143539977, -12}, {
      154.8900794473674, 72.44588337761847, -12}, {
      154.2103343264205, 72.3976102383541, -12}, {
      153.60592860257586`, 72.40638391016638, -12}, {
      153.0759655682102, 72.46771354528838, -12}, {
      152.65491258337732`, 72.57788301910307, -12}, {
      152.40008190491142`, 72.7333671336186, -12}, {
      152.3673115141385, 72.92786274991197, -12}, {
      152.60869787735166`, 73.1513121506762, -12}, {
      153.16911538412074`, 73.38882513169378, -12}, {
      154.0234558978855, 73.61511553036861, -12}, {
      155.04843653270473`, 73.80129332533186, -12}, {
      156.11853889939246`, 73.93236755220684, -12}, {
      157.12019325578697`, 74.00847185208595, -12}, {
      157.95531374549114`, 74.04138663641223, -12}, {
      157.95531374549114`, 74.04138663641223, -12}}]}, 
   {Hue[0.6289054702718226], 
    Polygon3DBox[{{152.72600472866756`, 78.76677193459253, -12}, {
      152.48505401842544`, 78.9464482651601, -12}, {
      152.36065462075422`, 79.05222597910611, -12}, {
      152.31030077119235`, 79.11691903410667, -12}, {
      152.3161015010904, 79.17088301393449, -12}, {
      152.54657928991227`, 79.21692065817061, -12}, {
      153.24572072346285`, 79.24455819442692, -12}, {
      154.60041857728547`, 79.23961442797027, -12}, {
      156.38463977647382`, 79.18159120413326, -12}, {
      158.12351119911463`, 79.05255917841856, -12}, {
      159.45522486458952`, 78.8492102513319, -12}, {
      160.312718057961, 78.58774814262921, -12}, {
      160.85974612484364`, 78.2892890959189, -12}, {
      161.23114610207995`, 77.96937992961091, -12}, {
      161.5108428507233, 77.64731308841388, -12}, {
      161.71897154066414`, 77.35490418158012, -12}, {
      161.866173452927, 77.11953290184496, -12}, {
      161.9500882167676, 76.95155952680862, -12}, {
      161.92072672468095`, 76.81391445633551, -12}, {
      161.7091869104862, 76.6617329817407, -12}, {
      161.25536057889133`, 76.48164699683646, -12}, {
      160.6024163125492, 76.30739079099126, -12}, {
      159.87302093978334`, 76.17211424266078, -12}, {
      159.2289472891606, 76.10083241771166, -12}, {
      158.68813076396182`, 76.1083938918501, -12}, {
      158.12513392412322`, 76.21392215557856, -12}, {
      157.39464322023193`, 76.44774416529013, -12}, {
      156.45618947171675`, 76.81505758443517, -12}, {
      155.43227653182083`, 77.26771454754105, -12}, {
      154.47479015570812`, 77.7336861569827, -12}, {
      153.70045211952296`, 78.14391947847845, -12}, {
      153.12079956062612`, 78.48890559193738, -12}, {
      152.72600472866756`, 78.76677193459253, -12}, {
      152.72600472866756`, 78.76677193459253, -12}}]}, 
   {Hue[0.2887488684954287], 
    Polygon3DBox[{{127.60426592967492`, 85.68168255953117, -12}, {
      127.99648243983839`, 85.80024409983324, -12}, {
      128.32009117054176`, 85.86170041281073, -12}, {
      128.62388177963092`, 85.85763525768007, -12}, {
      128.95562117162757`, 85.77933217553525, -12}, {
      129.3621128543243, 85.61808544358573, -12}, {
      129.88235651051718`, 85.3666016259866, -12}, {
      130.47956282686718`, 85.03603052265885, -12}, {
      131.06138697704637`, 84.64439812663223, -12}, {
      131.5026531034391, 84.19558594796497, -12}, {
      131.77185682165359`, 83.73201060875536, -12}, {
      131.80172455445546`, 83.29716466641204, -12}, {
      131.58235664410648`, 82.9237662624326, -12}, {
      131.18821891758273`, 82.61601292224267, -12}, {
      130.69865654851057`, 82.370073937958, -12}, {
      130.19154066181588`, 82.17967506900243, -12}, {
      129.74445625678237`, 82.03855276831995, -12}, {
      129.41334962292927`, 81.94414093665385, -12}, {
      129.16567878861062`, 81.9049226115804, -12}, {
      128.94622995949564`, 81.93146104220001, -12}, {
      128.69905473983403`, 82.03315281613895, -12}, {
      128.3668589661118, 82.21683705886369, -12}, {
      127.89682929373839`, 82.48301828043097, -12}, {
      127.31648782052233`, 82.80915583532354, -12}, {
      126.70872284390087`, 83.16723048803713, -12}, {
      126.16265356377177`, 83.54064470594109, -12}, {
      125.77395446449856`, 83.91985930258177, -12}, {
      125.61974635591892`, 84.31400727856723, -12}, {
      125.7535986590541, 84.68559396046518, -12}, {
      126.10552480996532`, 85.01350071982993, -12}, {
      126.58794532531994`, 85.28974018471689, -12}, {
      127.11514058997103`, 85.51198043343122, -12}, {
      127.60426592967492`, 85.68168255953117, -12}, {
      127.60426592967492`, 85.68168255953117, -12}}]}, 
   {Hue[0.07959272355928593], 
    Polygon3DBox[{{145.62718655247866`, 78.81897359771216, -12}, {
      145.6700572274601, 78.89704420182858, -12}, {
      145.7730479796431, 78.93387411731628, -12}, {
      145.97770239687463`, 78.92283693720503, -12}, {
      146.32516391471933`, 78.85763320687866, -12}, {
      146.8556895226239, 78.73231932430308, -12}, {
      147.6077785276646, 78.54142880752636, -12}, {
      148.61095985729, 78.28152033780209, -12}, {
      149.80557880565044`, 77.9684163633414, -12}, {
      151.0674628414187, 77.63257365389555, -12}, {
      152.27719293230237`, 77.30393847557116, -12}, {
      153.3253199781356, 77.00967313308755, -12}, {
      154.11321247118326`, 76.77297963562692, -12}, {
      154.54973122512283`, 76.61332769298943, -12}, {
      154.59290366542083`, 76.53800877513781, -12}, {
      154.30337027965248`, 76.532551765285, -12}, {
      153.74894403230195`, 76.58176538942787, -12}, {
      152.99602156297934`, 76.6718204189833, -12}, {
      152.1144892446442, 76.78937526007452, -12}, {
      151.1801654493304, 76.92111724802659, -12}, {
      150.2686478216821, 77.05490677393173, -12}, {
      149.41240066422222`, 77.18794676127942, -12}, {
      148.62313049540157`, 77.32187850978967, -12}, {
      147.91199320421862`, 77.45863674656816, -12}, {
      147.28966300728356`, 77.60036527596873, -12}, {
      146.76633280732722`, 77.74934895769223, -12}, {
      146.35149082796892`, 77.90787274418108, -12}, {
      146.04460889880005`, 78.07501932376056, -12}, {
      145.8321876158406, 78.24526049903659, -12}, {
      145.69942823682211`, 78.41211213513073, -12}, {
      145.63122274946156`, 78.56848688629348, -12}, {
      145.61227395708357`, 78.70677850597896, -12}, {
      145.62718655247866`, 78.81897359771216, -12}, {
      145.62718655247866`, 78.81897359771216, -12}}]}, 
   {Hue[0.9163459534968454], 
    Polygon3DBox[{{122.07993451803941`, 86.65339792115388, -12}, {
      121.49462954692842`, 86.7789528319856, -12}, {
      121.19174433839892`, 86.87678176216986, -12}, {
      121.19010401485048`, 86.95599967972636, -12}, {
      121.5024453216138, 87.02945012726585, -12}, {
      122.13406201800417`, 87.11158048356991, -12}, {
      123.07547851367087`, 87.21370603720416, -12}, {
      124.23310353781453`, 87.32098009080127, -12}, {
      125.4715459610506, 87.40746551827606, -12}, {
      126.670085897122, 87.45419069961706, -12}, {
      127.72052170179248`, 87.44705711413613, -12}, {
      128.52204303141096`, 87.37234123823829, -12}, {
      129.03683782789807`, 87.22896153631191, -12}, {
      129.31939285351342`, 87.03721574454318, -12}, {
      129.4276413434493, 86.81804083162156, -12}, {
      129.4176922741146, 86.5950692586682, -12}, {
      129.3459643354716, 86.39645681456307, -12}, {
      129.26037836417302`, 86.24730149208706, -12}, {
      129.17033041779098`, 86.14526636811564, -12}, {
      129.07527248786, 86.08007217973447, -12}, {
      128.97444406152567`, 86.0408193083188, -12}, {
      128.86692041329894`, 86.01621903056855, -12}, {
      128.7497644226941, 85.99551645616069, -12}, {
      128.5978821443141, 85.977113377401, -12}, {
      128.37172430811273`, 85.96548590670093, -12}, {
      128.03102723060584`, 85.96557186625276, -12}, {
      127.53457761122253`, 85.98327525109171, -12}, {
      126.84011689874228`, 86.02662404600518, -12}, {
      125.9502677034002, 86.10220446461791, -12}, {
      124.94098615516076`, 86.21011036671298, -12}, {
      123.89760472540078`, 86.34676665319658, -12}, {
      122.91116053230675`, 86.50142441943991, -12}, {
      122.07993451803941`, 86.65339792115387, -12}, {
      122.07993451803941`, 86.65339792115388, -12}}]}, 
   {Hue[0.9540504572745452], 
    Polygon3DBox[{{164.74350238021194`, 75.72835395002448, -12}, {
      164.639756168194, 75.76299436369354, -12}, {
      164.4862922242986, 75.82054271949472, -12}, {
      164.281340477597, 75.90030194818898, -12}, {
      164.0285557926834, 76.00030246029985, -12}, {
      163.73759433666305`, 76.11674579465561, -12}, {
      163.423979222844, 76.24380794575852, -12}, {
      163.10837250689502`, 76.37373473383607, -12}, {
      162.81536957169317`, 76.49716171727597, -12}, {
      162.56915995843664`, 76.60505036117702, -12}, {
      162.382686613441, 76.69395907917006, -12}, {
      162.2636174642239, 76.7625059553166, -12}, {
      162.2168934633498, 76.80988535764298, -12}, {
      162.24473996627881`, 76.83574727904389, -12}, {
      162.34660035861813`, 76.8401016847523, -12}, {
      162.51898477851086`, 76.82324379135089, -12}, {
      162.75522652798102`, 76.78569508632215, -12}, {
      163.04236986563154`, 76.7284630702431, -12}, {
      163.35445454054937`, 76.65401319585101, -12}, {
      163.66508569645163`, 76.56549591685142, -12}, {
      163.95251704739854`, 76.46649171036188, -12}, {
      164.20111561067665`, 76.3610038350229, -12}, {
      164.402207043028, 76.2533702493813, -12}, {
      164.55414333593674`, 76.1480546594234, -12}, {
      164.66143681723744`, 76.04928272285682, -12}, {
      164.73329892220875`, 75.96066358077601, -12}, {
      164.78098691335057`, 75.8849379126453, -12}, {
      164.8126231383826, 75.82327298450461, -12}, {
      164.83232538759154`, 75.77565574267507, -12}, {
      164.8403380240101, 75.74166947060446, -12}, {
      164.8332443549957, 75.72132738390188, -12}, {
      164.80424680132703`, 75.71585591665807, -12}, {
      164.74350238021194`, 75.72835395002448, -12}, {
      164.74350238021194`, 75.72835395002448, -12}}]}, 
   {Hue[0.9911627046010127], 
    Polygon3DBox[{{149.97821153534036`, 74.5305094803479, -12}, {
      150.86128245833305`, 74.5472279581628, -12}, {
      151.51091066101603`, 74.55287182543555, -12}, {
      152.00179529712918`, 74.5498121073597, -12}, {
      152.40521659875773`, 74.53860942762549, -12}, {
      152.7899564967867, 74.51875566787274, -12}, {
      153.22274326225454`, 74.48920121696544, -12}, {
      153.7619839092935, 74.4488384091576, -12}, {
      154.37568075841523`, 74.39959624831471, -12}, {
      154.96665043944915`, 74.3458712444265, -12}, {
      155.44124625242927`, 74.29224192563143, -12}, {
      155.70689048992335`, 74.25674582900548, -12}, {
      155.67681625217818`, 74.22930823796365, -12}, {
      155.25428790151037`, 74.20898406280192, -12}, {
      154.38454807407226`, 74.18941109191753, -12}, {
      153.13192638831578`, 74.15967440362476, -12}, {
      151.58549273957203`, 74.11219138255558, -12}, {
      149.84971026129872`, 74.04614955838025, -12}, {
      148.0452449211151, 73.96819882761012, -12}, {
      146.30463847362432`, 73.89095474477892, -12}, {
      144.7577675716799, 73.82945777682309, -12}, {
      143.47537222833347`, 73.79359208969828, -12}, {
      142.49744202371065`, 73.78795813157195, -12}, {
      141.85972759429038`, 73.81379160581494, -12}, {
      141.5955601550224, 73.86944260678, -12}, {
      141.7374223275806, 73.95082439062277, -12}, {
      142.31614052400448`, 74.05160699002234, -12}, {
      143.29700168109656`, 74.16326311922869, -12}, {
      144.56238864284475`, 74.27282832617965, -12}, {
      145.98711268236266`, 74.36887415691669, -12}, {
      147.44511069312932`, 74.44469936612526, -12}, {
      148.81391971720168`, 74.49795973648217, -12}, {
      149.97821153534036`, 74.5305094803479, -12}, {
      149.97821153534036`, 74.5305094803479, -12}}]}, 
   {Hue[0.44056406188673947`], 
    Polygon3DBox[{{103.95123599759691`, 99.09648224331305, -12}, {
      105.28549123743643`, 98.20672997116826, -12}, {
      106.663715482609, 97.27535377746192, -12}, {
      107.99343333159587`, 96.36827857924891, -12}, {
      109.19360500548746`, 95.53854849873974, -12}, {
      110.19257985947274`, 94.82717437979169, -12}, {
      110.92459580741418`, 94.26586457938612, -12}, {
      111.32519124327595`, 93.881446726381, -12}, {
      111.32561971982872`, 93.7018773282673, -12}, {
      110.87491782307661`, 93.74971681480207, -12}, {
      110.02346818078846`, 94.00510312182502, -12}, {
      108.84385991552736`, 94.44364770875796, -12}, {
      107.41000655508347`, 95.04312269404862, -12}, {
      105.80358860821543`, 95.7772819795307, -12}, {
      104.1191614682296, 96.61101597128341, -12}, {
      102.46743164236857`, 97.49703221330746, -12}, {
      100.97594198698113`, 98.37440642668616, -12}, {
      99.76029996575595, 99.18083573923478, -12}, {
      98.8356713172282, 99.89385186520941, -12}, {
      98.18429179170192, 100.50527939819881`, -12}, {
      97.78155650959526, 101.01080884561537`, -12}, {
      97.59759646206935, 101.40973684579534`, -12}, {
      97.5988155652195, 101.70459523757222`, -12}, {
      97.74928999130668, 101.90069131799595`, -12}, {
      98.0119620612808, 102.0055818638959, -12}, {
      98.35824943149747, 102.02487831599048`, -12}, {
      98.79414525908508, 101.95083273475508`, -12}, {
      99.33339962007503, 101.77314622249452`, -12}, {
      99.98845374663026, 101.4829575064455, -12}, {
      100.77011495375564`, 101.0732878010789, -12}, {
      101.68721731293752`, 100.5395327615582, -12}, {
      102.7462867685273, 99.87999933805196, -12}, {
      103.95123599759691`, 99.09648224331305, -12}, {
      103.95123599759691`, 99.09648224331305, -12}}]}, 
   {Hue[0.5842992112452359], 
    Polygon3DBox[{{110.0247366749804, 90.62168127910772, -12}, {
      111.34590842042412`, 90.70611133169542, -12}, {
      112.81832734756973`, 90.73960510551392, -12}, {
      114.32145563910551`, 90.73020568206528, -12}, {
      115.7518609710139, 90.68876030808431, -12}, {
      117.02186653702374`, 90.62766123429523, -12}, {
      118.06125850056246`, 90.55927377067601, -12}, {
      118.87062118323038`, 90.49145179670208, -12}, {
      119.48833022396794`, 90.42792928653297, -12}, {
      119.9478422909269, 90.37097310340279, -12}, {
      120.27874319874213`, 90.3220059259454, -12}, {
      120.50762369359967`, 90.28191634812494, -12}, {
      120.63479339643548`, 90.24485347037039, -12}, {
      120.62155896945248`, 90.19460228972473, -12}, {
      120.42455566408789`, 90.11240513331198, -12}, {
      119.99710150257457`, 89.97471007204872, -12}, {
      119.28624955008893`, 89.74878267911637, -12}, {
      118.25336817116805`, 89.40103539771219, -12}, {
      116.95115074847328`, 88.94619749165574, -12}, {
      115.46242895335634`, 88.43107044659007, -12}, {
      113.8848160436811, 87.92982722949593, -12}, {
      112.33674241331745`, 87.54295108210756, -12}, {
      110.95168128817392`, 87.38266824509712, -12}, {
      109.79380609734527`, 87.47577640148353, -12}, {
      108.87092742138243`, 87.77683647266417, -12}, {
      108.18346975264414`, 88.22321729320316, -12}, {
      107.72605594945706`, 88.7383961445126, -12}, {
      107.48861095723787`, 89.23630594065693, -12}, {
      107.47284998227803`, 89.66011590619372, -12}, {
      107.70144319775139`, 90.00628484668326, -12}, {
      108.1946227296492, 90.27818922160034, -12}, {
      108.96668140278996`, 90.48114211756398, -12}, {
      110.02473667498043`, 90.6216812791077, -12}, {
      110.0247366749804, 90.62168127910772, -12}}]}, 
   {Hue[0.641781331856909], 
    Polygon3DBox[{{136.5084471884551, 71.00991821098974, -12}, {
      135.45412223423344`, 71.23888440737646, -12}, {
      135.1143392564752, 71.49403926334061, -12}, {
      135.27911864397197`, 71.8521069780834, -12}, {
      135.83701339982855`, 72.3655375408549, -12}, {
      136.78619116248333`, 72.92816949646557, -12}, {
      137.75473617438888`, 73.39709607119204, -12}, {
      138.43867353337626`, 73.68460181831963, -12}, {
      138.87718288733356`, 73.80638039168583, -12}, {
      139.35619784351846`, 73.82505044341146, -12}, {
      140.1679648038365, 73.7937292844227, -12}, {
      141.43788011955604`, 73.7399534336826, -12}, {
      143.0693118557053, 73.66051680752838, -12}, {
      144.94728139636246`, 73.55171740034287, -12}, {
      146.92816289549052`, 73.41436805440179, -12}, {
      148.80939863994058`, 73.2537105175257, -12}, {
      150.38663644765822`, 73.06188148533214, -12}, {
      151.50253374855154`, 72.82933686951334, -12}, {
      152.1594591488244, 72.55823298334919, -12}, {
      152.39032846571564`, 72.26179523230861, -12}, {
      152.23058264917128`, 71.9602127572574, -12}, {
      151.8016936220127, 71.67269200040184, -12}, {
      151.27103771354774`, 71.41842353911659, -12}, {
      150.8026097541738, 71.21736670179942, -12}, {
      150.38124058021114`, 71.06568329858872, -12}, {
      149.84773471137092`, 70.93642682636953, -12}, {
      149.03629174523505`, 70.79793639855379, -12}, {
      147.81639345887936`, 70.64931749009452, -12}, {
      146.11085910404668`, 70.53493170869012, -12}, {
      143.86079929628974`, 70.50529411742198, -12}, {
      141.19083275329325`, 70.59241505489541, -12}, {
      138.57992412472944`, 70.77631866440626, -12}, {
      136.5084471884551, 71.00991821098974, -12}, {
      136.5084471884551, 71.00991821098974, -12}}]}, 
   {Hue[0.82098756969027], 
    Polygon3DBox[{{147.2609820044984, 76.70130719872502, -12}, {
      147.6293720504369, 76.81976692324507, -12}, {
      148.3013408886523, 76.88594870568109, -12}, {
      149.22342280513436`, 76.89833568858809, -12}, {
      150.33998887154868`, 76.8576138561251, -12}, {
      151.59322425822612`, 76.76696379047738, -12}, {
      152.90036553063814`, 76.63796672348643, -12}, {
      154.1546336162412, 76.49113392395603, -12}, {
      155.25951812616037`, 76.34738261136252, -12}, {
      156.1320728164091, 76.22629141144478, -12}, {
      156.71628814322102`, 76.14245415000954, -12}, {
      157.05702055102867`, 76.08986118937115, -12}, {
      157.22860085936446`, 76.05531655473736, -12}, {
      157.29903298770878`, 76.02602869221697, -12}, {
      157.33287040787343`, 75.98966062430533, -12}, {
      157.3446418315637, 75.94134962994373, -12}, {
      157.261905175623, 75.88879131523575, -12}, {
      157.0011079762536, 75.84073165992665, -12}, {
      156.47151143163924`, 75.80525709646095, -12}, {
      155.58363083437087`, 75.78782810572518, -12}, {
      154.3859636514821, 75.78304931308114, -12}, {
      153.02500258441427`, 75.78442319821265, -12}, {
      151.6734970399654, 75.7915782496535, -12}, {
      150.53437439758454`, 75.79019582327015, -12}, {
      149.73882586619635`, 75.79058872228487, -12}, {
      149.21808502523024`, 75.8069130740182, -12}, {
      148.8632167832103, 75.84911681494006, -12}, {
      148.56117624127083`, 75.92436697536806, -12}, {
      148.20375899500834`, 76.03899197019494, -12}, {
      147.79527495864332`, 76.18878556752495, -12}, {
      147.43485732868345`, 76.35857156326973, -12}, {
      147.2222048448301, 76.53799055295289, -12}, {
      147.2609820044984, 76.70130719872502, -12}, {
      147.2609820044984, 76.70130719872502, -12}}]}, 
   {Hue[0.7676357530153244], 
    Polygon3DBox[{{171.61906467175268`, 60.44239881724499, -12}, {
      171.85785071037057`, 59.89518603877996, -12}, {
      171.9187582273234, 59.72336546927077, -12}, {
      171.78453764063624`, 59.87060225410235, -12}, {
      171.3840222709514, 60.268045113883154`, -12}, {
      170.58030603489183`, 60.819855953323206`, -12}, {
      169.25552904982038`, 61.406403070249965`, -12}, {
      167.47290445553793`, 61.951917755087884`, -12}, {
      165.47485225492542`, 62.456749390208785`, -12}, {
      163.63418768216664`, 62.980932645108176`, -12}, {
      162.328822067141, 63.602957952170065`, -12}, {
      161.62013006383106`, 64.32876197375968, -12}, {
      161.3951249477536, 65.10761620063045, -12}, {
      161.50956716749803`, 65.86996431252878, -12}, {
      161.81675750684644`, 66.54337701340427, -12}, {
      162.2183852596093, 67.09130575103605, -12}, {
      162.68812575521028`, 67.53235632221913, -12}, {
      163.2054628038818, 67.88958314986293, -12}, {
      163.7490587192072, 68.18478949151807, -12}, {
      164.29919526053135`, 68.43621792454942, -12}, {
      164.855494050905, 68.63880580546922, -12}, {
      165.4255860258854, 68.77321335209726, -12}, {
      166.01207474112095`, 68.81739298122116, -12}, {
      166.61095019153382`, 68.74571580265665, -12}, {
      167.20417749747415`, 68.5211518753312, -12}, {
      167.764454209764, 68.09466240035059, -12}, {
      168.28993374985927`, 67.43275658697716, -12}, {
      168.81025392642175`, 66.51709096699682, -12}, {
      169.3783927900702, 65.34185445290436, -12}, {
      170.00425905290228`, 63.98963275873521, -12}, {
      170.63454744668527`, 62.61790778176167, -12}, {
      171.19659732252924`, 61.38566878741952, -12}, {
      171.61906467175268`, 60.442398817245, -12}, {
      171.61906467175268`, 60.44239881724499, -12}}]}, 
   {Hue[0.8971572720624141], 
    Polygon3DBox[{{99.62711514371348, 78.3997121535703, -12}, {
      100.91817417057317`, 78.57921760239776, -12}, {
      102.40157335286402`, 78.75273155693253, -12}, {
      103.94960140888904`, 78.91224037999515, -12}, {
      105.44854053876998`, 79.05024194996241, -12}, {
      106.79887898814134`, 79.15924637292943, -12}, {
      107.91301216874878`, 79.23208644875837, -12}, {
      108.71594354171607`, 79.26296443609536, -12}, {
      109.20780106352252`, 79.25396983125334, -12}, {
      109.4390546877557, 79.21256791124684, -12}, {
      109.45513871417796`, 79.14597548362163, -12}, {
      109.29748208662075`, 79.06097046693662, -12}, {
      109.0056176977762, 78.96048263845243, -12}, {
      108.61887974163193`, 78.8373797068692, -12}, {
      108.16342758337723`, 78.71363161338849, -12}, {
      107.63912347807658`, 78.59047244356586, -12}, {
      107.0417232739702, 78.46858690834095, -12}, {
      106.36647914099318`, 78.34852992391792, -12}, {
      105.60808106089118`, 78.23069967818256, -12}, {
      104.76059257074485`, 78.11531225395449, -12}, {
      103.8210656655751, 78.00289720829777, -12}, {
      102.81398215824426`, 77.89759957517819, -12}, {
      101.77884544785158`, 77.8051798864353, -12}, {
      100.75899009144656`, 77.73152999262038, -12}, {
      99.80160052984837, 77.68298799244135, -12}, {
      98.95732289968345, 77.66675895650634, -12}, {
      98.27912818733914, 77.69123004455876, -12}, {
      97.81220268511375, 77.75550019249503, -12}, {
      97.58979340297944, 77.8230319027196, -12}, {
      97.63902599438708, 77.92681755625706, -12}, {
      97.98383281444788, 78.06291819635886, -12}, {
      98.6426224000779, 78.22393621557048, -12}, {
      99.62711514371348, 78.3997121535703, -12}, {
      99.62711514371348, 78.3997121535703, -12}}]}, 
   {Hue[0.31210490930039136`], 
    Polygon3DBox[{{116.50747806527643`, 76.63713840522693, -12}, {
      117.85681052623073`, 76.98187192488456, -12}, {
      119.32266925056804`, 77.2587061764526, -12}, {
      120.7833306652873, 77.46582086587566, -12}, {
      122.13457972585692`, 77.60792804839498, -12}, {
      123.28819004403124`, 77.69311686403803, -12}, {
      124.23679982031257`, 77.72246580676786, -12}, {
      125.0574657618406, 77.68469510021997, -12}, {
      125.82514986430745`, 77.56635242582566, -12}, {
      126.60994676918897`, 77.35220135300531, -12}, {
      127.4622151624076, 77.0425695519519, -12}, {
      128.34346070538862`, 76.66498108333113, -12}, {
      129.18494788347326`, 76.26269696473561, -12}, {
      129.9194207377562, 75.88601336942011, -12}, {
      130.4789426328065, 75.58664059403468, -12}, {
      130.79215454282004`, 75.38582757934567, -12}, {
      130.7842338005759, 75.2486103523434, -12}, {
      130.37986416989665`, 75.13246871377672, -12}, {
      129.5022727318375, 74.99325223337209, -12}, {
      128.0841563045942, 74.79029173696712, -12}, {
      126.20891679200732`, 74.53507361485852, -12}, {
      124.04208893497392`, 74.27703488435601, -12}, {
      121.7591870346442, 74.0701836508733, -12}, {
      119.57515784086873`, 73.95766533875175, -12}, {
      117.69602741000405`, 73.95619182899493, -12}, {
      116.18143350560297`, 74.05802963676281, -12}, {
      115.05836203781196`, 74.25237034035827, -12}, {
      114.34216444437384`, 74.53270023913666, -12}, {
      114.0342302920989, 74.89803298850934, -12}, {
      114.12391855347941`, 75.32566826067905, -12}, {
      114.58929756306753`, 75.7790394384176, -12}, {
      115.39749091165177`, 76.22713731118179, -12}, {
      116.50747806527643`, 76.63713840522693, -12}, {
      116.50747806527643`, 76.63713840522693, -12}}]}, 
   {Hue[0.9063923455614651], 
    Polygon3DBox[{{172.4212003514235, 58.38509522221564, -12}, {
      172.48930585545227`, 58.11664696064806, -12}, {
      172.50717273179694`, 57.79956064088197, -12}, {
      172.4269816638174, 57.4636837382302, -12}, {
      172.20322144562942`, 57.13956367808003, -12}, {
      171.79669188642808`, 56.858785336207724`, -12}, {
      171.17937101127563`, 56.65082773911661, -12}, {
      170.36395361229452`, 56.512153417167156`, -12}, {
      169.4055666855779, 56.42505747824333, -12}, {
      168.38544980575932`, 56.37993648789822, -12}, {
      167.40477397201758`, 56.37277572707761, -12}, {
      166.57610071069843`, 56.40277120475425, -12}, {
      165.9934685987475, 56.477278111210566`, -12}, {
      165.7090892637918, 56.613396411261846`, -12}, {
      165.7559242738551, 56.82653213125342, -12}, {
      166.14700416744773`, 57.12884135389075, -12}, {
      166.87005990083577`, 57.52704646961812, -12}, {
      167.8584960657594, 58.00902873667767, -12}, {
      168.941085352724, 58.515427690940356`, -12}, {
      169.95022623868152`, 58.97418887087196, -12}, {
      170.76982870511415`, 59.32356262284706, -12}, {
      171.34907543301696`, 59.52763755861644, -12}, {
      171.70358831417258`, 59.58708302455195, -12}, {
      171.90438704960454`, 59.542069860622995`, -12}, {
      172.01814287188972`, 59.43781353245748, -12}, {
      172.08651195154712`, 59.30769504963723, -12}, {
      172.1325488915081, 59.17483577709455, -12}, {
      172.16665474616343`, 59.05466404819543, -12}, {
      172.19594272901776`, 58.949482469351686`, -12}, {
      172.23096587493404`, 58.84669696912197, -12}, {
      172.27969026384844`, 58.73103684226187, -12}, {
      172.34483650289758`, 58.58446529524508, -12}, {
      172.42120035142347`, 58.385095222215654`, -12}, {
      172.4212003514235, 58.38509522221564, -12}}]}, 
   {Hue[0.8519083570157788], 
    Polygon3DBox[{{138.88894449094633`, 77.74002466298708, -12}, {
      139.4780431023361, 77.68108603070982, -12}, {
      140.17721450509865`, 77.60317002673885, -12}, {
      140.9581005168886, 77.50777661488871, -12}, {
      141.79181624719578`, 77.39693620529894, -12}, {
      142.6491022487527, 77.2732124354519, -12}, {
      143.50058871536555`, 77.13962663562326, -12}, {
      144.31710639316458`, 76.9995187083321, -12}, {
      145.06997078270507`, 76.85636229360405, -12}, {
      145.73315460221414`, 76.71430180933045, -12}, {
      146.2891833095172, 76.57997851933554, -12}, {
      146.7220700570792, 76.46209610132588, -12}, {
      147.0161090460018, 76.36780247073311, -12}, {
      147.15770617468476`, 76.29733042909844, -12}, {
      147.13128657167726`, 76.2548562474332, -12}, {
      146.9205451245241, 76.2446982064773, -12}, {
      146.50830433752353`, 76.27180364073921, -12}, {
      145.8873708471873, 76.33984935282022, -12}, {
      145.09366930830492`, 76.44401298886216, -12}, {
      144.1749941688292, 76.57731557485862, -12}, {
      143.1805289020814, 76.73232348880681, -12}, {
      142.16040113477496`, 76.90138390385094, -12}, {
      141.16387280817756`, 77.0807614834826, -12}, {
      140.24362805234225`, 77.25392850073833, -12}, {
      139.4496113361364, 77.40982763613809, -12}, {
      138.82171762710732`, 77.53925271897951, -12}, {
      138.36340867517555`, 77.641112667188, -12}, {
      138.06916982629835`, 77.71656777482997, -12}, {
      137.9337414527135, 77.7668866104566, -12}, {
      137.9522602644138, 77.79331380135073, -12}, {
      138.1202943291226, 77.79699276968283, -12}, {
      138.43378960146757`, 77.77893486248018, -12}, {
      138.88894449094633`, 77.74002466298708, -12}, {
      138.88894449094633`, 77.74002466298708, -12}}]}},
  ImageSize->Full,
  ViewPoint->{-0.23526423523880347`, -2.9878998111310704`, 
   1.5707022182006407`},
  ViewVertical->{-0.056194572032971506`, -0.2264008284162449, 
   37.44624207621225}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gpair", " ", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g1", ",", "g2"}], "]"}]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{{
    {Hue[0.2883987758880613], 
     Polygon3DBox[{{164.59706591979815`, 76.4072278719346, 
      22.992523713262884`}, {164.55233500022496`, 76.45161106674584, 
      21.63166852222299}, {164.48735663089684`, 76.51460027914108, 
      20.136540407264}, {164.40272330832113`, 76.59346796846388, 
      18.587564817146827`}, {164.30097557676297`, 76.68543635721116, 
      17.057360962312533`}, {164.1867051341943, 76.78742017470785, 
      15.609592305372955`}, {164.0664472893663, 76.89586439630838, 
      14.298837600857677`}, {163.9483849961574, 77.00666153815038, 
      13.171375118104972`}, {163.84188397759266`, 77.11513075513344, 
      12.266786314538408`}, {163.7568723318249, 77.21604071681286, 
      11.6203065617315}, {163.70306841090186`, 77.30365968043628, 
      11.265879905517831`}, {163.68896997156514`, 77.3718623752523, 
      11.23930078343274}, {163.7162644625211, 77.41679520922678, 
      11.546387990098475`}, {163.7771604547723, 77.43866364783541, 
      12.144754085162102`}, {163.86201819868472`, 77.43829286164478, 
      12.992969080750845`}, {163.96100845208247`, 77.41684363498096, 
      14.051881946513623`}, {164.06496542743665`, 77.37586663416177, 
      15.2818044462261}, {164.16606530554745`, 77.31734911907122, 
      16.64037718283727}, {164.25832607502508`, 77.24374521195641, 
      18.08101337777625}, {164.33791415160331`, 77.15797959080291, 
      19.551823354690868`}, {164.4032368630165, 77.06341311246807, 
      20.994940514723872`}, {164.45479716062695`, 76.96375750915406, 
      22.34620602802804}, {164.49481315414442`, 76.86294400578122, 
      23.538356594801854`}, {164.52655196964182`, 76.76500997836506, 
      24.535582253253594`}, {164.55282479159217`, 76.6735430307555, 
      25.32406524002802}, {164.57546525134538`, 76.5913997806309, 
      25.890554872554343`}, {164.5953557769474, 76.52073283494121, 
      26.222931213473878`}, {164.6124642301536, 76.46309265028282, 
      26.311200948615042`}, {164.6258866805092, 76.41959524177385, 
      26.148421956401616`}, {164.63389695802962`, 76.39114186135139, 
      25.731474509482506`}, {164.63400252995385`, 76.378671965236, 
      25.061637672012232`}, {164.623005369552, 76.38342982905216, 
      24.144969258711903`}, {164.59706591979815`, 76.4072278719346, 
      22.992523713262884`}, {164.59706591979815`, 76.4072278719346, 
      22.992523713262884`}}]}, 
    {Hue[0.14049434960505902`], 
     Polygon3DBox[{{98.52142297294822, 77.27462820585684, 
      51.48660453456216}, {99.27846472928866, 77.42294881762328, 
      51.980734380326936`}, {100.19998156764154`, 77.56001172723109, 
      52.425126298139936`}, {101.25284767482887`, 77.68241960915458, 
      52.79274713012341}, {102.40487101072105`, 77.78730754677379, 
      53.059341765182324`}, {103.62545002484562`, 77.87218613158564, 
      53.20494946298685}, {104.8860569506359, 77.93476626169543, 
      53.215078861328685`}, {106.1601667528973, 77.97290637953785, 
      53.0817804101965}, {107.41820461960006`, 77.98514326313078, 
      52.80658567850945}, {108.62967011489239`, 77.97108576129023, 
      52.40280782996233}, {109.76754718365747`, 77.9315306786121, 
      51.894624168338105`}, {110.80796625079941`, 77.86874767874045, 
      51.315574442331865`}, {111.7295757887194, 77.78662050965876, 
      50.70625852435475}, {112.51276098925743`, 77.69058856606212, 
      50.111503496421136`}, {113.13384487725486`, 77.58592361838411, 
      49.57930104748479}, {113.55840462372512`, 77.47549530611397, 
      49.16109570142486}, {113.74973666735963`, 77.36216885493387, 
      48.9044233574483}, {113.6681217398444, 77.24879226354258, 
      48.84617019719601}, {113.26798513345148`, 77.1377544170479, 
      49.00504551479774}, {112.49418936689506`, 77.03054541286627, 
      49.371586124044875`}, {111.29199276191531`, 76.92812306541978, 
      49.88765195866281}, {109.70350683405756`, 76.8357123671653, 
      50.40998816163619}, {107.82409497511524`, 76.75870762984424, 
      50.78997492625933}, {105.7662032206334, 76.69995242858074, 
      50.932300241776325`}, {103.66762425741439`, 76.66061582811254, 
      50.81878901968962}, {101.69592644403784`, 76.64231165807928, 
      50.521184991148694`}, {100.04446270777134`, 76.65035496485125, 
      50.19516614602187}, {98.83247457959689, 76.68860318600566, 
      49.99440169438897}, {98.0539267838318, 76.75593177863868, 
      49.980852777438216`}, {97.6793989361913, 76.85253185510125, 
      50.16366305033034}, {97.66706442824938, 76.97647877910832, 
      50.51388882816002}, {97.96634652069585, 77.12116259183836, 
      50.977126096843335`}, {98.52142297294822, 77.27462820585684, 
      51.48660453456216}, {98.52142297294822, 77.27462820585684, 
      51.48660453456216}}]}, 
    {Hue[0.5017146449931185], 
     Polygon3DBox[{{129.72297044945867`, 87.63557682970198, 
      37.5340635874216}, {129.80924480399162`, 87.87238761234863, 
      38.206335922205774`}, {129.9625260709946, 88.04801660160867, 
      38.65038431792358}, {130.25683105572804`, 88.1682448966543, 
      38.88979993755808}, {130.76537476834815`, 88.23786060715057, 
      38.94225329642673}, {131.5425797132113, 88.26410617268792, 
      38.81500022166268}, {132.57085527380056`, 88.25950095192596, 
      38.51966386782883}, {133.8187594552868, 88.23804845758222, 
      38.05780960107553}, {135.26081691397553`, 88.21166418008079, 
      37.424787360776364`}, {137.13621279827413`, 88.18799855172661, 
      36.506982699517984`}, {139.14561105119594`, 88.1685584146159, 
      35.445138304468315`}, {140.96456124681447`, 88.15168308835085, 
      34.417302727400426`}, {142.3894651843224, 88.1365733224675, 
      33.56956149860381}, {143.27163625806924`, 88.12228152062087, 
      32.99925153694323}, {143.64723566718408`, 88.09530561848432, 
      32.57948498945842}, {143.5956304786257, 88.03706456508307, 
      32.10624434444178}, {143.19335156908926`, 87.92598086237733, 
      31.3386171757679}, {142.50634316970098`, 87.74418485285344, 
      30.065117373288928`}, {141.5606590789136, 87.50831742001468, 
      28.4323083585467}, {140.3702531518309, 87.25101698228012, 
      26.80787467895789}, {138.951880925821, 87.01078597720291, 
      25.653329062443934`}, {137.34469755805173`, 86.81916267882514, 
      25.325794608638784`}, {135.7773390663212, 86.65562610956019, 
      25.736808539963683`}, {134.4422224882501, 86.49485349667111, 
      26.656551630055322`}, {133.1978511255652, 86.36385401090244, 
      27.884079103390064`}, {132.10823942440828`, 86.26987946357491, 
      29.20084226461458}, {131.19896602345355`, 86.2340309522321, 
      30.531113885815373`}, {130.48828172998273`, 86.27988541425108, 
      31.839952039569894`}, {129.99559825831184`, 86.42805662447832, 
      33.11531445698846}, {129.72642935359576`, 86.6831165857911, 
      34.36383243250594}, {129.63221941807268`, 87.00307046349812, 
      35.55288124503245}, {129.651334768702, 87.33584901793849, 
      36.63138871830334}, {129.72297044945867`, 87.63557682970198, 
      37.5340635874216}, {129.72297044945867`, 87.63557682970198, 
      37.5340635874216}}]}, 
    {Hue[0.6115319025683226], 
     Polygon3DBox[{{134.78765674116886`, 78.29357041000114, 
      13.61763512926065}, {135.6541906054242, 78.27368435764497, 
      11.865115395797053`}, {136.30797211444656`, 78.21960242064779, 
      10.725470300009961`}, {136.79748433214587`, 78.14318832546039, 
      10.055135312245632`}, {137.08929259112531`, 78.06861567652363, 
      9.702867578196326}, {137.25480578714613`, 77.99929840934995, 
      9.545316688963}, {137.36295461884345`, 77.93760270844821, 
      9.469294994515991}, {137.44299459268808`, 77.88235096534768, 
      9.429841119086149}, {137.49843993144452`, 77.83020046282854, 
      9.42550766962282}, {137.532405029755, 77.77779900983984, 
      9.456158333455456}, {137.54802884246268`, 77.7218134900825, 
      9.522172066424492}, {137.5481586073028, 77.65892049763656, 
      9.62490319659521}, {137.51686148352158`, 77.58548005318073, 
      9.794827052761173}, {137.40913778302212`, 77.49710877283, 
      10.107144016174274`}, {137.17775461538972`, 77.38861244847267, 
      10.641485770343621`}, {136.77585275654607`, 77.25450873259832, 
      11.476007873898208`}, {136.1560383777124, 77.09498891959882, 
      12.673386071058129`}, {135.43194377717666`, 76.87481815010902, 
      14.326799028659538`}, {134.5930274091374, 76.6226842213609, 
      16.310230718028656`}, {133.65276213943355`, 76.3764202151339, 
      18.45261503171798}, {132.65709766900267`, 76.17642073093505, 
      20.595871797424458`}, {131.64861784230825`, 76.07100663190924, 
      22.60504268587376}, {130.6705291754686, 76.1081686892418, 
      24.383047005774095`}, {129.79110385753583`, 76.284744345807, 
      25.866422983185938`}, {129.09714369812272`, 76.56026324387292, 
      26.96835783989895}, {128.6791496663402, 76.8913360747907, 
      27.55270860073792}, {128.62924368501473`, 77.23592779323795, 
      27.440037076874493`}, {129.03396651470365`, 77.56449146793229, 
      26.419210283325512`}, {129.88733099039158`, 77.84027224307978, 
      24.456728312247726`}, {131.0417980471174, 78.05210796822452, 
      21.834371551225978`}, {132.34335394263275`, 78.19591244707753, 
      18.90561240617051}, {133.6425924039383, 78.27317506769886, 
      16.046432711582803`}, {134.7876567411689, 78.29357041000112, 
      13.617635129260625`}, {134.78765674116886`, 78.29357041000114, 
      13.61763512926065}}]}, 
    {Hue[0.8479871467612046], 
     Polygon3DBox[{{140.39460500910315`, 80.16674090551338, 
      3.3990506058809906`}, {141.09633096627726`, 80.07418116656564, 
      2.4619794715189887`}, {141.7259346901713, 79.97557680974981, 
      1.647710467995763}, {142.29296456670335`, 79.8728233384619, 
      0.9370770108690305}, {142.80716394235347`, 79.76754276491823, 
      0.3126622512997166}, {143.27837795541174`, 
      79.66112609571633, -0.24142536213441268`}, {143.71570483276008`, 
      79.55443509168758, -0.7388546299928471}, {144.11913019955958`, 
      79.44438687791597, -1.1815574445256507`}, {144.48282895425336`, 
      79.32557868641376, -1.563699921092483}, {144.80097952220774`, 
      79.1928597309622, -1.8778813258165092`}, {145.0678536740026, 
      79.04146935900613, -2.1141512588161113`}, {145.27752802140924`, 
      78.86731512256819, -2.2583701405063152`}, {145.40756225610917`, 
      78.67637700625788, -2.279697637481304}, {145.4097619513807, 
      78.48876312373298, -2.1310892304645925`}, {145.23331481440184`, 
      78.32384960175715, -1.77019604954278}, {144.82653826608052`, 
      78.1986281724592, -1.1557539753313826`}, {144.13656604941548`, 
      78.12781641175216, -0.23840271707737415`}, {143.1380520488959, 
      78.12030437163807, 1.0204221087120047`}, {141.9204799361633, 
      78.16918665211705, 2.549416030588856}, {140.60493439767365`, 
      78.26722130939292, 4.225942691975486}, {139.3142847185269, 
      78.41171196335848, 5.897970156223064}, {138.1702921404257, 
      78.60407363775836, 7.388755516479302}, {137.28459581519294`, 
      78.84724000709512, 8.51796386231145}, {136.68803474853036`, 
      79.13022883066827, 9.234858069680554}, {136.36102268214208`, 
      79.43013540490404, 9.575074448955972}, {136.28413460295803`, 
      79.72131843412195, 9.572044164825655}, {136.43918058794233`, 
      79.9763497265939, 9.253409101302898}, {136.80882050670564`, 
      80.16654993209717, 8.641527838248203}, {137.36326733716618`, 
      80.2775676516253, 7.776516379441576}, {138.05232518901508`, 
      80.31926235097782, 6.735422139316679}, {138.82322208959593`, 
      80.30471377711346, 5.603386029681953}, {139.62216834227726`, 
      80.24850190738611, 4.464928088352538}, {140.39460500910315`, 
      80.16674090551338, 3.3990506058809906`}, {140.39460500910315`, 
      80.16674090551338, 3.3990506058809906`}}]}, 
    {Hue[0.6380107592394668], 
     Polygon3DBox[{{123.37969997300604`, 65.56035223886491, 
      34.10544456904908}, {124.70380520068817`, 65.62269717224365, 
      34.447336804726405`}, {126.25378232947696`, 65.75518395739796, 
      34.757606622769345`}, {127.87388526885991`, 65.9578431700212, 
      34.97665643032979}, {129.42744770912972`, 66.20438774370797, 
      35.090970876467914`}, {130.7870637217717, 66.4470905369613, 
      35.127545594152835`}, {131.83369025792035`, 66.62795357628615, 
      35.13635117530501}, {132.55808710403832`, 66.71060181005002, 
      35.165419528109474`}, {133.02176440380012`, 66.68207631070202, 
      35.24384642796808}, {133.28649411695264`, 66.53658593419539, 
      35.38359887871375}, {133.4145047170751, 66.27165623100746, 
      35.58474184344028}, {133.4683387411268, 65.88623733959518, 
      35.840924693499275`}, {133.48557031553446`, 65.39479387838061, 
      36.12995418756994}, {133.46375434856645`, 64.83686793355773, 
      36.408177743063526`}, {133.39624038410116`, 64.25615836215236, 
      36.63631522443124}, {133.27607412988104`, 63.69769091880651, 
      36.78518191271139}, {133.09665587539047`, 63.206567228247316`, 
      36.83748076893955}, {132.8462837665997, 62.82032725436424, 
      36.78574056483838}, {132.4901442133664, 62.549559405415145`, 
      36.62035452218493}, {131.98812750389084`, 62.39882802263009, 
      36.330600930079676`}, {131.30100882129273`, 62.37397948621364, 
      35.91216569411665}, {130.39034531364783`, 62.48306437491041, 
      35.37508550078338}, {129.2254072733155, 62.73513234370771, 
      34.756951646043305`}, {127.86393415452375`, 63.11281763804464, 
      34.15961303272524}, {126.4177150611774, 63.57663006543362, 
      33.68999245224977}, {124.9977720333106, 64.07936843222662, 
      33.40185419796434}, {123.71895302233636`, 64.56463445551432, 
      33.28795197833348}, {122.70364996188988`, 64.9679526429706, 
      33.29107700108525}, {122.04229938761169`, 65.25082964987814, 
      33.349821441861884`}, {121.76480817586145`, 65.42424236421081, 
      33.44856270534329}, {121.89040226404015`, 65.51004056523027, 
      33.59723912248622}, {122.42903498799888`, 65.54035295898778, 
      33.8132777277248}, {123.37969997300604`, 65.56035223886491, 
      34.10544456904908}, {123.37969997300604`, 65.56035223886491, 
      34.10544456904908}}]}, 
    {Hue[0.9454105431001278], 
     Polygon3DBox[{{164.80149679004091`, 74.91093224050384, 
      21.22136622727245}, {164.57819294315706`, 74.9275850408845, 
      18.19714352006055}, {164.25403638359967`, 74.97778441008889, 
      14.921645300762123`}, {163.83076697715777`, 75.0606140254093, 
      11.655411602164037`}, {163.3245073375385, 75.17298421693444, 
      8.599030174845645}, {162.76597455506158`, 75.30962024654936, 
      5.8918299488542445`}, {162.198655900448, 75.46325003683344, 
      3.618093642088674}, {161.67549741281974`, 75.6248880314781, 
      1.8192894426356858`}, {161.2545782971773, 75.78418002545283, 
      0.5113481860771714}, {160.98484186186386`, 
      75.93113123490679, -0.3148241452196281}, {160.8722233338592, 
      76.06083885822837, -0.7288729110996925}, {160.90454200422454`, 
      76.17017395120499, -0.7837904099924486}, {161.06306241901004`, 
      76.25630711247821, -0.5054854500712516}, {161.32482850695098`, 
      76.31658488719985, 0.09634191471369036}, {161.6645733529653, 
      76.34853425957047, 1.0197716657973963`}, {162.0563667008733, 
      76.34999171107546, 2.2642153177374666`}, {162.47509019687098`, 
      76.31935537224518, 3.825593750517516}, {162.8981653209346, 
      76.25735986885945, 5.691781837356945}, {163.30562182179938`, 
      76.16920271174473, 7.8387175859721125`}, {163.67871013499217`, 
      76.06124542068041, 10.229564378723314`}, {164.00595710801596`, 
      75.9426571663357, 12.806357235367516`}, {164.28194338767574`, 
      75.8202132344281, 15.489220558470873`}, {164.50518367482027`, 
      75.69782762513078, 18.17644466319227}, {164.67760553095312`, 
      75.57991693925133, 20.74455717480037}, {164.80538869983263`, 
      75.46838538118028, 23.051157072848362`}, {164.89696165237385`, 
      75.36368124200438, 24.95259040605566}, {164.96130289665103`, 
      75.26625592106298, 26.347634165912893`}, {165.00465201134048`, 
      75.17644355612522, 27.158033248381926`}, {165.0292204848947, 
      75.0949621380349, 27.32427124828942}, {165.03241014055345`, 
      75.0235866969361, 26.810076820535055`}, {165.00610207112436`, 
      74.96557876409948, 25.60535627362926}, {164.93605932732117`, 
      74.92584974434907, 23.7274923502193}, {164.80149679004091`, 
      74.91093224050384, 21.22136622727245}, {164.80149679004091`, 
      74.91093224050384, 21.22136622727245}}]}, 
    {Hue[0.22166510502337866`], 
     Polygon3DBox[{{101.4684427493806, 70.6422746607773, 24.81562159252781}, {
      103.6021762010948, 70.10410367424716, 26.79617595224516}, {
      106.00967751725898`, 69.33455432703735, 28.189146591541114`}, {
      108.47745094670663`, 68.4600751719825, 29.07678714635936}, {
      110.83289089526558`, 67.57499693367191, 29.580343405686442`}, {
      112.94103975819344`, 66.75195236581975, 29.834742525851752`}, {
      114.69416209714291`, 66.0494593954077, 29.956583421470178`}, {
      116.00423763958295`, 65.51436594045683, 30.018794750264234`}, {
      116.87227310057266`, 65.13209691244144, 30.011408489487096`}, {
      117.3540177463486, 64.85026747441925, 29.88348306177079}, {
      117.49305804898053`, 64.62609248429939, 29.585554033345943`}, {
      117.32290621494515`, 64.42570378918064, 29.065385441922846`}, {
      116.86945378600177`, 64.22247823318939, 28.263351084813234`}, {
      116.15259664984977`, 63.99546530541467, 27.111051235396907`}, {
      115.1919403568175, 63.74290608009304, 25.57136834163426}, {
      114.01537708806224`, 63.497262917595926`, 23.699555798074968`}, {
      112.6548082501371, 63.29015643823649, 21.588256857702024`}, {
      111.1476719015758, 63.14539474276533, 19.35479865234097}, {
      109.53910740760375`, 63.07904808872026, 17.129950433004247`}, {
      107.88338492434472`, 63.10167945650953, 15.042366153898703`}, {
      106.2407285850051, 63.222150147764346`, 13.200803912067364`}, {
      104.65130213742898`, 63.45333398396284, 11.663075510578418`}, {
      103.146065166789, 63.81321316263181, 10.46062752058338}, {
      101.75783006350511`, 64.32243028481328, 9.626682886696345}, {
      100.52074654187189`, 65.00039016503818, 9.214343562896191}, {
      99.46957480301522, 65.85957572497415, 9.314308619334266}, {
      98.63917283623695, 66.8973234212844, 10.064547338352755`}, {
      98.07903261752003, 68.03688279670536, 11.557679576628695`}, {
      97.85718414384868, 69.12259753159225, 13.731924788432398`}, {
      98.0380291906702, 70.01107259968347, 16.417259620104026`}, {
      98.676470292749, 70.59550453853501, 19.358877664026508`}, {
      99.81290405172246, 70.81403631687793, 22.258735861277618`}, {
      101.4684427493806, 70.6422746607773, 24.81562159252781}, {
      101.4684427493806, 70.6422746607773, 24.81562159252781}}]}, 
    {Hue[0.20873610418256505`], 
     Polygon3DBox[{{129.84887416523304`, 86.11871166165022, 
      32.25407103461745}, {130.18886342264526`, 86.13613833404818, 
      31.776191247536097`}, {130.59526931660227`, 86.14712963288896, 
      31.162395192647285`}, {131.063946286383, 86.14479349401361, 
      30.382721193136433`}, {131.59110564567285`, 86.1223806991407, 
      29.399688309784008`}, {132.1733293059166, 86.0729944309014, 
      28.167816622207386`}, {132.80748918453912`, 85.98909926866405, 
      26.634444849210663`}, {133.48906563472448`, 85.86238791342335, 
      24.748422261110953`}, {134.19134229675475`, 85.69132914880647, 
      22.549702221272494`}, {134.869649629524, 85.48057634259561, 
      20.17285490888389}, {135.47735635360425`, 85.23671151570949, 
      17.787582029904367`}, {135.95391834927514`, 84.96070571844297, 
      15.746914570852837`}, {136.23806086361574`, 84.65701100768942, 
      14.416602264568857`}, {136.31389996005166`, 84.36652686088215, 
      13.584361489719164`}, {136.16386844344896`, 84.11099677841683, 
      13.318873088259114`}, {135.82395389101453`, 83.90718907681017, 
      13.576220226308045`}, {135.33759494687416`, 83.76778639762975, 
      14.288480251690261`}, {134.74733422274718`, 83.70250880616668, 
      15.380902879974975`}, {134.09392233596864`, 83.7190535274099, 
      16.776016201371995`}, {133.41589559941065`, 83.82394360153756, 
      18.398766119307336`}, {132.74731892592553`, 84.0196490626155, 
      20.181510123212433`}, {132.1046760107387, 84.28287214850002, 
      22.05666960100089}, {131.49775315535868`, 84.58238054562604, 
      23.953018962131388`}, {130.91711410277253`, 84.8858043203471, 
      26.029719759177283`}, {130.3845237656888, 85.17776848489159, 
      28.107746633261712`}, {129.93979688064465`, 85.4447560049928, 
      29.854365210963604`}, {129.60487498690748`, 85.66506577531725, 
      31.174419128317332`}, {129.38962156143484`, 85.82921832226441, 
      32.05980305072945}, {129.28773908468472`, 85.94525570462183, 
      32.58549354165708}, {129.29120833384846`, 86.02243798890636, 
      32.818027021545966`}, {129.3916403663983, 86.07040998395142, 
      32.811001954081796`}, {129.5804379157124, 86.09914976604121, 
      32.60930426478257}, {129.84887416523304`, 86.11871166165022, 
      32.25407103461745}, {129.84887416523304`, 86.11871166165022, 
      32.25407103461745}}]}, 
    {Hue[0.6845652609684529], 
     Polygon3DBox[{{120.97582229769398`, 90.24938083927216, 
      41.3140349734268}, {121.10948376606265`, 90.25867232737829, 
      41.295028152485195`}, {121.34956838921367`, 90.23855629175262, 
      41.273424119694205`}, {121.75993153773013`, 90.16250499421075, 
      41.24990062934965}, {122.40019202228383`, 90.00908551127829, 
      41.221037238239255`}, {123.32078131409611`, 89.76744688271869, 
      41.173024734707624`}, {124.47743606435307`, 89.4670316721664, 
      41.078338655345874`}, {125.72616512012553`, 89.16618028920787, 
      40.91038579073008}, {126.93141801236129`, 88.90537627218549, 
      40.66216872676307}, {127.968636014926, 88.70528250125673, 
      40.363823267410815`}, {128.73669957343597`, 88.56946162494548, 
      40.0800017447973}, {129.25098108137357`, 88.47705789858917, 
      39.842148440299766`}, {129.56766835968037`, 88.4063082117028, 
      39.64484798489896}, {129.74067204287132`, 88.34080022673203, 
      39.46592365093214}, {129.82250616709865`, 88.2667368474392, 
      39.27204258062567}, {129.8233463289069, 88.17733550862772, 
      39.04783981174214}, {129.67868247398653`, 88.07535226037814, 
      38.82951272411903}, {129.31492465196965`, 87.96241096817747, 
      38.67562030851439}, {128.65519691019983`, 87.83839302315066, 
      38.66485086983088}, {127.63073198573707`, 87.70369996637453, 
      38.88849968054671}, {126.31166147008301`, 87.57531934175702, 
      39.37954459399478}, {124.8556106954438, 87.49102768172234, 
      40.0705207313893}, {123.43851565967623`, 87.50386086446345, 
      40.80701581191576}, {122.26143841296604`, 87.67469009654937, 
      41.39251379888222}, {121.47312014158389`, 88.03057779808242, 
      41.698228348324065`}, {121.02741982660814`, 88.50954588468474, 
      41.765104657747486`}, {120.83279387853355`, 89.0249069480658, 
      41.693341335469825`}, {120.78911843722662`, 89.49159968770938, 
      41.57381097189636}, {120.79607181036964`, 89.83905867290504, 
      41.468672209777296`}, {120.81094751914482`, 90.0564202677691, 
      41.39780511093888}, {120.8401531299694, 90.1754927532604, 
      41.355122404496036`}, {120.8921854973064, 90.22898999857644, 
      41.33094671319384}, {120.97582229769397`, 90.24938083927216, 
      41.3140349734268}, {120.97582229769398`, 90.24938083927216, 
      41.3140349734268}}]}, 
    {Hue[0.7573824138111458], 
     Polygon3DBox[{{145.5359301442726, 88.24669066956291, 
      32.86288634508776}, {146.2095892388136, 88.28939679783028, 
      32.84364206327053}, {147.01328238001884`, 88.3393346556335, 
      32.79123866856586}, {147.87574798997872`, 88.39184814997455, 
      32.69783235720749}, {148.72818575994458`, 88.44230291776992, 
      32.56301339966217}, {149.50544320439298`, 88.48613706422626, 
      32.3965542254037}, {150.15316507497235`, 88.51893858266266, 
      32.21442628449611}, {150.69649142035956`, 88.5365841573897, 
      31.99468390209372}, {151.20794110366862`, 88.53445164254292, 
      31.68413525767001}, {151.75790432417656`, 88.50549336927433, 
      31.21459579689172}, {152.41410717999779`, 88.43729252897057, 
      30.491686477722943`}, {153.23937525468097`, 88.3077552390586, 
      29.388775439551694`}, {154.22551089219732`, 88.09118236967416, 
      27.841096526179278`}, {155.26381722117418`, 87.77720444468133, 
      25.952284326687085`}, {156.24587684484084`, 87.37486917519216, 
      23.904943408760836`}, {157.07567030079014`, 86.91992074321756, 
      21.91259089316236}, {157.6690648881004, 86.47500820735516, 
      20.16268270477933}, {157.9636307976238, 86.11366499792379, 
      18.7677884743516}, {157.95594831263332`, 85.88116166092999, 
      17.743608872310723`}, {157.6437321163279, 85.80191275966797, 
      17.126038864191038`}, {157.01055878980299`, 85.88452100181301, 
      17.013318815777986`}, {156.02995923791337`, 86.12131175345169, 
      17.560151547795588`}, {154.6776388192272, 86.48470584981985, 
      18.928989670615202`}, {153.01248017503013`, 86.90205102176078, 
      21.06070311991106}, {151.16994429944648`, 87.2947404037646, 
      23.65750545593158}, {149.3148082190401, 87.61587354751998, 
      26.331885352812392`}, {147.62850739871024`, 87.84992930828295, 
      28.709270785395123`}, {146.2945941099996, 88.00186798665821, 
      30.508372177552705`}, {145.41148071642064`, 88.09210620074246, 
      31.672733542420186`}, {144.9456084231629, 88.14706295565304, 
      32.35898763400479}, {144.8468562645551, 88.18366381079846, 
      32.70988820779929}, {145.06200993561473`, 88.21365884809009, 
      32.84354102325576}, {145.5359301442726, 88.24669066956291, 
      32.86288634508776}, {145.5359301442726, 88.24669066956291, 
      32.86288634508776}}]}, 
    {Hue[0.08828345520092751], 
     Polygon3DBox[{{144.98441255349877`, 87.87894538633432, 
      30.07375963347562}, {144.43243023585734`, 88.00820556933876, 
      31.444416307095164`}, {144.12438356077826`, 88.07725684946203, 
      32.18598497623532}, {143.99610140170952`, 88.10951861620353, 
      32.52397467394479}, {143.98495038864732`, 88.1216018974773, 
      32.631629025384946`}, {144.03163524424818`, 88.1271589550113, 
      32.65480862234859}, {144.16287309926292`, 88.12826141474618, 
      32.59766647820776}, {144.50840909798018`, 88.11337477690891, 
      32.298592625461055`}, {145.20275451292466`, 88.06757350491185, 
      31.570959518970113`}, {146.37641783172919`, 87.96735668767563, 
      30.18785741779936}, {148.1045359312351, 87.7731318551457, 
      27.923556338463975`}, {150.1741429945057, 87.45279270173846, 
      24.92618914443075}, {152.27184129180245`, 86.99804936752098, 
      21.61986322948131}, {154.1141177574337, 86.4470263868526, 
      18.513104015292257`}, {155.46887180900646`, 85.89860448614655, 
      16.022426284075458`}, {156.25858335239192`, 85.45448010170487, 
      14.227024869189357`}, {156.59727168515897`, 85.13708638267566, 
      12.901051762739858`}, {156.5907335719918, 84.93557437418399, 
      11.862198939192163`}, {156.32700482543405`, 84.82277959963876, 
      10.995528007299315`}, {155.88533050087193`, 84.7661687123415, 
      10.230492597371855`}, {155.3150835823114, 84.75438366633279, 
      9.596286771568252}, {154.6518786177274, 84.78817883289518, 
      9.174175497371946}, {153.9366918130248, 84.8674138369244, 
      9.03862901438633}, {153.21603487680497`, 84.99146918687083, 
      9.250566833713748}, {152.51759200678205`, 85.16348492360802, 
      9.865074437477713}, {151.80823235752263`, 85.39513764056883, 
      10.958380526781555`}, {151.04173888991497`, 85.69554758626082, 
      12.617907072294377`}, {150.1693748257083, 86.06725707370292, 
      14.930290236789213`}, {149.14591776756413`, 86.50127256335958, 
      17.946296333364636`}, {148.00774417519204`, 86.94811882742843, 
      21.418511229125716`}, {146.86197564053376`, 87.34623671836002, 
      24.864263428012315`}, {145.81873710795304`, 87.66049973998464, 
      27.84995757838291}, {144.98441255349877`, 87.87894538633432, 
      30.07375963347562}, {144.98441255349877`, 87.87894538633432, 
      30.07375963347562}}]}, 
    {Hue[0.19241589262590097`], 
     Polygon3DBox[{{146.84163286088673`, 
      80.86432424529883, -3.216639027636379}, {147.73658271377573`, 
      80.76213019416163, -3.9452935681417847`}, {148.59321444403565`, 
      80.59523936809484, -4.628536117576148}, {149.39207924171401`, 
      80.3843203725153, -5.2416282709734014`}, {150.11469416147537`, 
      80.15081863499276, -5.764240761613241}, {150.74362473344746`, 
      79.91631228242, -6.184260837330884}, {151.26236330923072`, 
      79.70189846247187, -6.4990893490441195`}, {151.655263369396, 
      79.52691758340399, -6.7146791492408875`}, {151.91069637107597`, 
      79.39686028804135, -6.847738048776163}, {152.01946948967137`, 
      79.30700183576387, -6.915521448347417}, {151.9713331829024, 
      79.2523888758705, -6.925983202886757}, {151.75446539697194`, 
      79.2280442376465, -6.875437644844489}, {151.35512092533037`, 
      79.2288741339593, -6.746324971645114}, {150.7575322406945, 
      79.24956107669476, -6.50511587232264}, {149.9627729097394, 
      79.28527934602322, -6.1104609070212454`}, {149.0142411218277, 
      79.33287377987578, -5.539597756322328}, {147.96423356693487`, 
      79.38961672706117, -4.7920156850311955`}, {146.8719434709663, 
      79.46223848997215, -3.9009416757389355`}, {145.79528517840765`, 
      79.5454306721468, -2.917309159092045}, {144.79220342485965`, 
      79.62913296823757, -1.9107321045045325`}, {143.9200510001041, 
      79.71248688594729, -0.9695143976930751}, {143.20539952445958`, 
      79.79678093781078, -0.1546957154019415}, {142.66014494196781`, 
      79.8841005607244, 0.4934173082738438}, {142.29525119764543`, 
      79.97649469979345, 0.9427127529277168}, {142.12112801617624`, 
      80.0758189926898, 1.169689073202882}, {142.147869797011, 
      80.18363331624717, 1.160384637670207}, {142.3917616107408, 
      80.3200102098676, 0.8953826567209884}, {142.83971025734002`, 
      80.47116616691606, 0.413907887936535}, {143.45506558417242`, 
      80.61922802760577, -0.21696437040479033`}, {144.20050221397344`, 
      80.74893034930783, -0.9371287350738484}, {145.03835806160401`, 
      80.84413295626105, -1.6974902697975462`}, {145.93105937826772`, 
      80.88817121026459, -2.463708191299636}, {146.84163286088673`, 
      80.86432424529883, -3.216639027636379}, {146.84163286088673`, 
      80.86432424529883, -3.216639027636379}}]}, 
    {Hue[0.523354683857199], 
     Polygon3DBox[{{165.25025758375608`, 73.85943820256036, 
      26.508945127666696`}, {165.03108516792113`, 73.86312222382098, 
      23.549221777429416`}, {164.64076186837855`, 73.94190142281262, 
      19.979792433429356`}, {164.05944047277268`, 74.07630744372995, 
      16.1373273339546}, {163.29400249092862`, 74.24842201605549, 
      12.2805077138337}, {162.38148102161134`, 74.44750633058074, 
      8.609027938588373}, {161.38168310800543`, 74.66884839527877, 
      5.285672800597663}, {160.36500583854357`, 74.91082555561049, 
      2.437817560899326}, {159.40534550816693`, 75.17662903199277, 
      0.10369178869784079`}, {158.59737905377688`, 
      75.4287349726251, -1.622274333228141}, {158.01468120825484`, 
      75.63692597327534, -2.7667979411394406`}, {157.65520370065656`, 
      75.79243800974685, -3.4818104925940787`}, {157.47983014877508`, 
      75.90073803445982, -3.9112293816501484`}, {157.4422937856021, 
      75.97185744112043, -4.153547980350805}, {157.493208600177, 
      76.01871992059371, -4.281932389517927}, {157.5964901826502, 
      76.05127374879623, -4.341088314463633}, {157.74098236659233`, 
      76.07191549075561, -4.340953021842282}, {157.9180382102226, 
      76.08241400001705, -4.287365424509808}, {158.11909206820138`, 
      76.08467679935801, -4.186124831366776}, {158.3419215431716, 
      76.07934983504167, -4.036395641339517}, {158.64376051939524`, 
      76.0538775448908, -3.760890839885196}, {159.10968247617055`, 
      75.98879148676086, -3.209204544575705}, {159.8102821731778, 
      75.86685122934576, -2.1554694307942697`}, {160.78648246033617`, 
      75.67640598617801, -0.22891697845495784`}, {161.97018653083674`, 
      75.42594962848892, 3.023374940171017}, {163.12561919542298`, 
      75.15577536704737, 7.69440336946294}, {164.06171166367878`, 
      74.90149057234255, 13.460279834063055`}, {164.69542866623297`, 
      74.67762100119978, 19.493987020205914`}, {165.05318182634804`, 
      74.47354529927544, 24.539408182425586`}, {165.23735809640053`, 
      74.27433790334102, 27.744640537791675`}, {165.3278347586941, 
      74.08409032036926, 28.99095362309605}, {165.3360109493564, 
      73.93896601659243, 28.453570579627993`}, {165.25025758375608`, 
      73.85943820256036, 26.508945127666696`}, {165.25025758375608`, 
      73.85943820256036, 26.508945127666696`}}]}, 
    {Hue[0.05427119525662749], 
     Polygon3DBox[{{172.46249842152253`, 54.45181883226914, 
      55.38017742437147}, {172.36230136793256`, 54.60387468527167, 
      55.65857257961224}, {172.28568238876872`, 54.777006963829756`, 
      55.87236594380447}, {172.234530825543, 54.97215421420584, 
      56.01835297959914}, {172.2093351276204, 55.189770374029045`, 
      56.090743370984164`}, {172.20924064877175`, 55.429707770545456`, 
      56.08153636953596}, {172.2320827917818, 55.69107613878122, 
      55.980881118744264`}, {172.27439503649208`, 55.97208076365305, 
      55.7774319416679}, {172.33139192569018`, 56.269842316611445`, 
      55.45871304419963}, {172.39624843959527`, 56.57759349722113, 
      55.01613900537016}, {172.459829005567, 56.87665924491226, 
      54.463240813316375`}, {172.51615923051568`, 57.144730498137, 
      53.82862693469004}, {172.56377841446195`, 57.35969820950912, 
      53.15077390270252}, {172.60542130754098`, 57.500928679394605`, 
      52.47497044964965}, {172.64721967970786`, 57.550313345335525`, 
      51.84960312099047}, {172.69748303472335`, 57.49296939689133, 
      51.32256562800483}, {172.7650223791121, 57.31759777894482, 
      50.93819618106538}, {172.85473467005139`, 57.02408162524849, 
      50.724542317075425`}, {172.9594114961045, 56.64416401530142, 
      50.663435477973664`}, {173.06728570919867`, 56.21550734084891, 
      50.72528921021012}, {173.16612426534937`, 55.77259485230636, 
      50.88212815958249}, {173.24492096014072`, 55.34563204574379, 
      51.10942072755675}, {173.29532533849897`, 54.959752793276834`, 
      51.387926080420904`}, {173.31266137319102`, 54.634744472523046`, 
      51.7058165534996}, {173.2962730726316, 54.38556015756955, 
      52.06063263380862}, {173.24907182748615`, 54.218953018691224`, 
      52.45567804859184}, {173.17579202216314`, 54.12247708089336, 
      52.882695216694295`}, {173.08070502688875`, 54.08258178800888, 
      53.328976337967376`}, {172.96811140031733`, 54.08915979364315, 
      53.781420051119106`}, {172.84305987488491`, 54.13467887696444, 
      54.226645075893096`}, {172.71179542367153`, 54.21337258180263, 
      54.65094244621162}, {172.58195246728195`, 54.32052011938041, 
      55.040251236300556`}, {172.46249842152253`, 54.45181883226914, 
      55.38017742437147}, {172.46249842152253`, 54.45181883226914, 
      55.38017742437147}}]}, 
    {Hue[0.5530751300880246], 
     Polygon3DBox[{{131.4863000638236, 61.498754790743114`, 
      36.00173334089058}, {131.81706788682973`, 61.83011629454994, 
      36.23974740723022}, {132.20403933058094`, 62.08878248465655, 
      36.48708115958549}, {132.67924991469428`, 62.28639901470271, 
      36.772331199726466`}, {133.2750852772016, 62.43625818027854, 
      37.12209157052417}, {134.0250475260605, 62.55329052033559, 
      37.56238529480955}, {134.95936930911355`, 62.653495535702916`, 
      38.11609367018897}, {136.0469461975943, 62.74558678813637, 
      38.76851975106235}, {137.21500878668124`, 62.83010085383814, 
      39.479061209171945`}, {138.5690755684355, 62.92624178345862, 
      40.26317812462188}, {139.92173769520596`, 63.01535583735157, 
      41.034988296990626`}, {141.04706087634693`, 63.073595871107585`, 
      41.693350666750526`}, {141.8721880547401, 63.08545001247593, 
      42.20470879130531}, {142.39340063257947`, 63.027257118865606`, 
      42.58697414019863}, {142.61507683854893`, 62.875757218305424`, 
      42.861038779844}, {142.54227517640294`, 62.608911329653665`, 
      43.04023474672632}, {142.1795362351639, 62.206446291123406`, 
      43.1241153979484}, {141.53505134806784`, 61.66430733204287, 
      43.086571495245565`}, {140.63652332883757`, 61.03436982786106, 
      42.866982950701804`}, {139.52050844718948`, 60.38179253556223, 
      42.41647118531472}, {138.25107839827427`, 59.77144848920386, 
      41.72429183925525}, {137.13656322518324`, 59.29136217808303, 
      40.892923396078714`}, {135.95523357122548`, 58.95554158983123, 
      39.88134024475734}, {134.76422375573068`, 58.774201237370995`, 
      38.779334831553534`}, {133.63178530536894`, 58.735920620419726`, 
      37.694773556936234`}, {132.62352384602693`, 58.82755821328387, 
      36.72905408844871}, {131.80391021481486`, 59.03509489685871, 
      35.972268620369945`}, {131.2364038751596, 59.344748628868786`, 
      35.49686685629335}, {130.94080121453203`, 59.73615414012798, 
      35.31130804946491}, {130.86976302359292`, 60.17845816273049, 
      35.34352961619524}, {130.97079828083105`, 60.641156402177074`, 
      35.51386806249643}, {131.1927522161149, 61.092673727353464`, 
      35.75136531665142}, {131.4863000638236, 61.498754790743114`, 
      36.00173334089058}, {131.4863000638236, 61.498754790743114`, 
      36.00173334089058}}]}, 
    {Hue[0.448362139465585], 
     Polygon3DBox[{{146.39041019083078`, 83.19265652720479, 
      0.5873862506798981}, {146.43832643979692`, 83.38381905879801, 
      1.0008234182496043`}, {146.5669658046769, 83.49729465529072, 
      1.205916138647214}, {146.77240965846667`, 83.55204306589545, 
      1.235742685987122}, {147.04989859779036`, 83.56633093615207, 
      1.1350416071915759`}, {147.39518059622853`, 83.5575363707706, 
      0.9535622723897674}, {147.83918952856996`, 83.52415594698812, 
      0.6814128936407275}, {148.45433976572966`, 83.4409660445846, 
      0.24161860444898897`}, {149.31192794453275`, 
      83.27866655893023, -0.42328799993754807`}, {150.47594542302292`, 
      83.00352708026374, -1.3244739634727776`}, {151.97022423919495`, 
      82.58480808221834, -2.3702306507471187`}, {153.64303165266975`, 
      82.04522636445125, -3.2788231234388037`}, {155.29197511997174`, 
      81.43991059976882, -3.7987764425572697`}, {156.74413027853797`, 
      80.8363389574913, -3.8500261097238884`}, {157.86536072323526`, 
      80.3069355442005, -3.563174287304637}, {158.59926100368222`, 
      79.89593977334884, -3.220409446607949}, {158.97278997861568`, 
      79.59747845902685, -3.0783798839215457`}, {159.00297147052768`, 
      79.39761382303914, -3.2973385146432292`}, {158.6832500394771, 
      79.28024339423092, -3.924901197441688}, {157.98869913626294`, 
      79.22881117534928, -4.87609622148031}, {156.94700804938483`, 
      79.23758334143389, -5.8770878275322325`}, {155.63650166099396`, 
      79.30965157907553, -6.629760677622592}, {154.16359879809312`, 
      79.45160833327269, -6.954877840631788}, {152.66359910926113`, 
      79.67305873234619, -6.820166034342634}, {151.26136766779527`, 
      79.97845239652784, -6.314044623255395}, {150.00358362460295`, 
      80.35248500336525, -5.5568300858124235`}, {148.9182880564669, 
      80.77588399499058, -4.646321744713687}, {148.02859164771064`, 
      81.22851350738802, -3.661663208993164}, {147.35227964522497`, 
      81.68954309019841, -2.669087826135503}, {146.88071215387887`, 
      82.13789821801655, -1.712556128257782}, {146.58383509853812`, 
      82.5521512785758, -0.8225509253509395}, {146.4305533294753, 
      82.91078491577515, -0.03805418652433712}, {146.39041019083078`, 
      83.19265652720479, 0.5873862506798981}, {146.39041019083078`, 
      83.19265652720479, 0.5873862506798981}}]}, 
    {Hue[0.5981064929122386], 
     Polygon3DBox[{{138.44465340839227`, 88.86320167747839, 
      36.7345704053231}, {139.43938288079272`, 88.79107097965161, 
      37.26695450987349}, {140.46142100935378`, 88.71752435512892, 
      37.5157241233182}, {141.46288503414317`, 88.633846815045, 
      37.263769019530635`}, {142.38711726009092`, 88.5346288128812, 
      36.508782003622315`}, {143.1694822744606, 88.42602027221712, 
      35.454131576643576`}, {143.74559509548027`, 88.32730225834743, 
      34.42873027347713}, {144.11182785005755`, 88.25243603013075, 
      33.64711647880032}, {144.3076226759673, 88.20316555969274, 
      33.145708571685944`}, {144.37582882413585`, 88.17569831288475, 
      32.88472882310857}, {144.36066291319992`, 88.16283890272763, 
      32.78598299280176}, {144.3063208586694, 88.15586666772464, 
      32.755696559975476`}, {144.21967312446924`, 88.14943465432215, 
      32.74613081472675}, {144.0493027537587, 88.14412030136855, 
      32.78823707750343}, {143.73839101292455`, 88.14097544596778, 
      32.91986504924099}, {143.22941003663584`, 88.14089379347242, 
      33.17827882259352}, {142.4639304909525, 88.14451033512385, 
      33.598780985014585`}, {141.41106196492083`, 88.15332366150241, 
      34.20665586956823}, {140.153965367143, 88.17312154473179, 
      34.995016953186436`}, {138.8080507011783, 88.21110139088293, 
      35.93242134738616}, {137.4914100533161, 88.27483338223814, 
      36.96180457319267}, {136.32178311001888`, 88.37135808596751, 
      37.99597937076351}, {135.45213586459084`, 88.50496700587689, 
      38.887717390217304`}, {134.94563692573726`, 88.66569481333926, 
      39.44446701086109}, {134.6588291106091, 88.8276475803511, 
      39.58460315581346}, {134.57676498746366`, 88.96777653617943, 
      39.26258529881466}, {134.6803180198379, 89.06738270486109, 
      38.55283584112912}, {134.9450624560754, 89.11522182892752, 
      37.661315778985575`}, {135.34429439065923`, 89.11183153025789, 
      36.85161031159684}, {135.91031476480921`, 89.07145014257178, 
      36.29112421523352}, {136.6635738315407, 89.01014591320106, 
      36.07781848729849}, {137.51377887645103`, 88.9373456279517, 
      36.258451936484846`}, {138.44465340839227`, 88.86320167747839, 
      36.7345704053231}, {138.44465340839227`, 88.86320167747839, 
      36.7345704053231}}]}, 
    {Hue[0.6041581420989983], 
     Polygon3DBox[{{129.97300949080125`, 53.56980054148456, 
      33.015538340415176`}, {129.08516616628972`, 53.95678300829632, 
      31.90575676802051}, {128.24720290345087`, 54.478758170039825`, 
      30.880275817217523`}, {127.54133429503908`, 55.09622844237585, 
      30.091979521048078`}, {127.05642665423558`, 55.74997037078847, 
      29.66991473976166}, {126.8819101315714, 56.36797769861584, 
      29.691429458173054`}, {127.02366226398001`, 56.90669289325527, 
      30.104167666758457`}, {127.38602417983464`, 57.36636181174965, 
      30.749910656221008`}, {127.8680598039891, 57.752428665146695`, 
      31.484149868277175`}, {128.3714624947203, 58.068504292617725`, 
      32.18550460850252}, {128.8191074869163, 58.31455936486647, 
      32.772156613244704`}, {129.24866339260694`, 58.49002286365525, 
      33.29133038700144}, {129.73959636780276`, 58.59835586066072, 
      33.832438114431966`}, {130.37015777316253`, 58.64727289747384, 
      34.48194477604268}, {131.21753650803396`, 58.64902838913214, 
      35.325069904653134`}, {132.29753660481592`, 58.615479963930994`, 
      36.3849000481287}, {133.51848738478296`, 58.54747389295645, 
      37.57700787583289}, {134.7787148492618, 58.43738243511448, 
      38.808574831194285`}, {135.97349268304063`, 58.270903568493424`, 
      39.98531863121921}, {136.9959209802756, 58.0302038826598, 
      41.011389898976056`}, {137.78057669197403`, 57.69784691975274, 
      41.8283419360213}, {138.28571756198087`, 57.261579801948, 
      42.39210081675515}, {138.46804066274711`, 56.717378034944765`, 
      42.6431804041327}, {138.2843515074805, 56.07205767821183, 
      42.505760968483905`}, {137.72577348388876`, 55.36479651027509, 
      41.92798647401005}, {136.87498253948007`, 54.68469603911015, 
      40.972600501143006`}, {135.83806831957958`, 54.10450216597282, 
      39.7712670495879}, {134.7281351134939, 53.66587976055466, 
      38.48823136581595}, {133.65712703871228`, 53.38385066930833, 
      37.274628088893365`}, {132.6677734817416, 53.24424282341373, 
      36.170190955687225`}, {131.74169205530467`, 53.22798802069529, 
      35.126796630515095`}, {130.8534235589334, 53.332387303159656`, 
      34.08982131068554}, {129.97300949080125`, 53.56980054148456, 
      33.015538340415176`}, {129.97300949080125`, 53.56980054148456, 
      33.015538340415176`}}]}, 
    {Hue[0.10964756324858449`], 
     Polygon3DBox[{{110.30660263273448`, 78.9420226146579, 
      52.55368370773076}, {111.24723766764409`, 79.06981330008192, 
      52.10239605554986}, {112.22587973334072`, 79.19426581752496, 
      51.534896092956984`}, {113.19477588728418`, 79.30697951013516, 
      50.872401124230336`}, {114.11067095476416`, 79.39986067936836, 
      50.15106912110859}, {114.934315074565, 79.4652497300547, 
      49.419835867877815`}, {115.62955894254213`, 79.49600504714807, 
      48.73694966471631}, {116.1621539793594, 79.48553310780196, 
      48.16559433410685}, {116.49832804693932`, 79.42776123183774, 
      47.76874672574017}, {116.61420959423585`, 79.32018368804806, 
      47.59185349222252}, {116.5272910293169, 79.17298594315929, 
      47.62365073836355}, {116.26293773789979`, 78.9993542492951, 
      47.831174500925584`}, {115.84434024633671`, 78.81224715822218, 
      48.175832482629495`}, {115.29347651929388`, 78.62429806682788, 
      48.617841820874624`}, {114.63195957764458`, 78.44765382863149, 
      49.12010210246915}, {113.88181828112022`, 78.2937391224925, 
      49.65133773001692}, {113.06622153932216`, 78.17298347083494, 
      50.18823900114771}, {112.20936905889064`, 78.091918312778, 
      50.714306289546144`}, {111.3346488990592, 78.04561634016584, 
      51.21193734209188}, {110.46705348206902`, 78.02697081773398, 
      51.66599288295278}, {109.63399560031804`, 78.02993840664254, 
      52.066094595522436`}, {108.8651794380242, 78.04978874112646, 
      52.406919939477106`}, {108.19223626906395`, 78.08311728304484, 
      52.68782172347604}, {107.64810714368842`, 78.12762640155609, 
      52.91156231102555}, {107.26616930054368`, 78.1817252950264, 
      53.08207979607887}, {107.07281251852002`, 78.24450556725408, 
      53.20350620810765}, {107.06721217039588`, 78.31660800960181, 
      53.28269797179366}, {107.23968986202458`, 78.39852435628023, 
      53.32089230959918}, {107.57836990181453`, 78.49022409875334, 
      53.312622545421}, {108.06964128103967`, 78.59127441486234, 
      53.24719336514374}, {108.69862562916343`, 78.70093564120054, 
      53.11017894521953}, {109.44963453309492`, 78.81823492870747, 
      52.884878673958795`}, {110.30660263273448`, 78.9420226146579, 
      52.55368370773076}, {110.30660263273448`, 78.9420226146579, 
      52.55368370773076}}]}, 
    {Hue[0.752584685721555], 
     Polygon3DBox[{{112.54103379314734`, 86.83523081543105, 
      45.970059930831056`}, {113.50200190388978`, 87.3432059923811, 
      45.11901697887955}, {114.6245675100757, 87.87154662352464, 
      44.241893738609846`}, {115.81205412613124`, 88.35764390006061, 
      43.451478602432786`}, {116.97913807777266`, 88.75241319522061, 
      42.81773321878654}, {118.05181316611477`, 89.02217989418016, 
      42.363025617866725`}, {118.9651966751136, 89.14624451974602, 
      42.074939037723205`}, {119.66397758628344`, 89.11301776003705, 
      41.92651734894845}, {120.15112949302626`, 88.94654979581267, 
      41.8729892111128}, {120.46897493264564`, 88.68969002163492, 
      41.87346370922094}, {120.65627027103582`, 88.3782230980714, 
      41.905211314686944`}, {120.74874719112809`, 88.04517937739244, 
      41.955590338667164`}, {120.78044596864811`, 87.72395365671747, 
      42.015053570763804`}, {120.78467800503994`, 87.44960138787795, 
      42.071110894523265`}, {120.77606373628919`, 87.24363308079738, 
      42.11743543087729}, {120.72757325482395`, 87.09382721428406, 
      42.17304398267492}, {120.60631079267752`, 86.9830695645256, 
      42.261950514188555`}, {120.37866202541657`, 86.89427236575762, 
      42.40854805427689}, {120.00945491433173`, 86.81025570193842, 
      42.63797897868115}, {119.46068095457123`, 86.71316530224901, 
      42.97817589551308}, {118.69835547271896`, 86.58608689229847, 
      43.457038718879794`}, {117.74845698934084`, 86.42988997596224, 
      44.0616341042527}, {116.66774808968628`, 86.25535936447677, 
      44.75139354116993}, {115.51915435604236`, 86.07580924978055, 
      45.47490583714678}, {114.37390107300548`, 85.90722727798267, 
      46.172702992407785`}, {113.31254912242656`, 85.76790975029834, 
      46.782698706693004`}, {112.42350927919945`, 85.6775245764616, 
      47.24647994664039}, {111.7696091198423, 85.6527590067461, 
      47.528047567850834`}, {111.37222645551834`, 85.70514320918393, 
      47.61681264848712}, {111.24537766072801`, 85.84420153969091, 
      47.506226514762034`}, {111.39749636869846`, 86.0770714317789, 
      47.19237256656212}, {111.83081871556291`, 86.40761744909307, 
      46.676406323029}, {112.5410337931473, 86.83523081543105, 
      45.97005993083106}, {112.54103379314734`, 86.83523081543105, 
      45.970059930831056`}}]}, 
    {Hue[0.1397806612387733], 
     Polygon3DBox[{{119.04777792922671`, 93.23080608785581, 
      40.459099135102406`}, {120.29702527191543`, 92.50552328278586, 
      40.480110386398906`}, {121.05679603005265`, 91.92923423545385, 
      40.60347297800321}, {121.45446090155393`, 91.46483062067144, 
      40.76689072188012}, {121.59769242393851`, 91.08858327966004, 
      40.92346901971244}, {121.58410324058768`, 90.79030975656391, 
      41.05104975895432}, {121.50263619215579`, 90.57073623494517, 
      41.14354380493903}, {121.38576100838092`, 90.42477045000254, 
      41.20786325012778}, {121.23023475689601`, 90.34003497404238, 
      41.25407372991451}, {121.03246856291085`, 90.30397134670562, 
      41.289114567546136`}, {120.7889004174587, 90.30388814727533, 
      41.31823119766054}, {120.49590248362334`, 90.3268306520111, 
      41.346175680699346`}, {120.15449191743207`, 90.36456504374134, 
      41.37557330688908}, {119.77324830968075`, 90.41689328908576, 
      41.405281008649666`}, {119.36165370790782`, 90.48449203582489, 
      41.43351390664449}, {118.92955572575805`, 90.56817471592078, 
      41.458179762945676`}, {118.48725522914056`, 90.66882936849137, 
      41.47694673013431}, {118.03367859480592`, 90.79209509411314, 
      41.48693425320377}, {117.51953021229023`, 90.9638100602272, 
      41.48292321489745}, {116.88036124298786`, 91.21886614322, 
      41.4574832231102}, {116.04644046650849`, 91.59964476773047, 
      41.40163330051916}, {114.93951559575277`, 92.16081118755626, 
      41.30756347990414}, {113.48454117844366`, 92.96807041420807, 
      41.17753430378761}, {111.79556144380176`, 94.00431953181987, 
      41.044899500690015`}, {110.14518950846137`, 95.15408773657502, 
      40.95987694175476}, {108.85708044075191`, 96.23966770026517, 
      40.950890483903535`}, {108.28890300497959`, 97.03135300162332, 
      41.00352478388422}, {108.78236387670677`, 97.28622094078102, 
      41.06180887479084}, {110.34944321957383`, 96.92940142393147, 
      41.05753786795553}, {112.55322493265527`, 96.1447640921722, 
      40.955832309554296`}, {114.95953478954735`, 95.15006157134613, 
      40.770972697802044`}, {117.21540745205142`, 94.13359531011375, 
      40.57390234066309}, {119.04777792922671`, 93.23080608785581, 
      40.459099135102406`}, {119.04777792922671`, 93.23080608785581, 
      40.459099135102406`}}]}, 
    {Hue[0.8087729871530394], 
     Polygon3DBox[{{153.30579948710334`, 60.93083460812434, 
      51.51239868262325}, {154.22785274456666`, 61.23481830063885, 
      51.77931728350886}, {155.21608142196493`, 61.46957575660329, 
      52.111591703330234`}, {156.2291702389156, 61.62460734883555, 
      52.498977246844454`}, {157.22773900875552`, 61.69074854929116, 
      52.93380484604249}, {158.17463873188342`, 61.66065843511655, 
      53.409999880103356`}, {159.03489823304568`, 61.529118871150565`, 
      53.92188726567491}, {159.77564918836498`, 61.293757273475066`, 
      54.46215475129937}, {160.37163502968616`, 60.964050162384716`, 
      55.01336994404328}, {160.80207920061596`, 60.55800443143096, 
      55.54936272024912}, {161.04441065347393`, 60.09375279675615, 
      56.04108335062939}, {161.07339698641317`, 59.58863161369465, 
      56.45649290795497}, {160.86045588527378`, 59.05853862866087, 
      56.75973107743398}, {160.37326393299182`, 58.51746877138489, 
      56.9100819618218}, {159.6016436763531, 57.98211348945776, 
      56.870014143223074`}, {158.59509393433802`, 57.47800009181998, 
      56.62783121975632}, {157.41998457192628`, 57.030262983843485`, 
      56.19748036170215}, {156.1529610918918, 56.662099331750944`, 
      55.61834306515915}, {154.87915872362018`, 56.395059578161685`, 
      54.95070294666809}, {153.68858757941305`, 56.250309230639225`, 
      54.26678418935876}, {152.66426117666276`, 56.24665077369073, 
      53.63530931561283}, {151.83023673523053`, 56.37471952872268, 
      53.08331759316397}, {151.18110607276685`, 56.61439931782623, 
      52.61041872404666}, {150.7090687661457, 56.94672573287218, 
      52.209816642754376`}, {150.406074388552, 57.35168023984509, 
      51.87435119618615}, {150.2650141880359, 57.80673529923447, 
      51.600258727978726`}, {150.28026781442384`, 58.286417453309774`, 
      51.389448712508155`}, {150.44644723956898`, 58.771201224652756`, 
      51.244968207209325`}, {150.75699064779175`, 59.25163644017814, 
      51.165663718128066`}, {151.20515204589432`, 59.71827846336932, 
      51.15092912079831}, {151.78406959091808`, 60.16098488093978, 
      51.20167812437838}, {152.48671151137867`, 60.568965505827755`, 
      51.320654691178454`}, {153.30579948710334`, 60.93083460812434, 
      51.51239868262325}, {153.30579948710334`, 60.93083460812434, 
      51.51239868262325}}]}, 
    {Hue[0.9585985352690143], 
     Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, 
      53.92206373445117}, {152.90107838777968`, 54.32956021282777, 
      53.423218302180004`}, {152.39492235744913`, 54.47531487200421, 
      53.21021976245818}, {152.34522081982314`, 54.69497597253669, 
      53.27897629903093}, {152.72674472510158`, 54.99118263783694, 
      53.606545806090644`}, {153.5093344109362, 55.366183576101164`, 
      54.152512848464}, {154.65241533240223`, 55.81894770563105, 
      54.85644022339}, {156.0526033934939, 56.325040214014365`, 
      55.614626834581266`}, {157.572595255876, 56.83868368948827, 
      56.32162557907}, {159.0856101560028, 57.30592304645885, 
      56.912342611652406`}, {160.48096055305362`, 57.66997494036138, 
      57.36893117003524}, {161.66649535567475`, 57.87775331466631, 
      57.714688777543586`}, {162.61013194354766`, 57.913898401503694`, 
      57.99388518096358}, {163.35044851881673`, 57.816028325771704`, 
      58.235898380106114`}, {163.92403742341665`, 57.627523234265816`, 
      58.447250125086725`}, {164.36222233496846`, 57.39067126344343, 
      58.623911476359766`}, {164.69394917840341`, 57.14514494151749, 
      58.76081792526152}, {164.94408013632494`, 56.91976080198455, 
      58.858688758934846`}, {165.1223496410447, 56.71084646021382, 
      58.92602646955238}, {165.23355128479432`, 56.507347129067675`, 
      58.969244494598755`}, {165.2811316940917, 56.298810082488714`, 
      58.99064992684794}, {165.26713070459218`, 56.0755275689443, 
      58.98825839224613}, {165.18937082417708`, 55.830078981347384`, 
      58.95502270614028}, {165.01339192822573`, 55.570526559332215`, 
      58.87784458647796}, {164.68373842357215`, 55.31295802409499, 
      58.742331190146714`}, {164.1418445487975, 55.070718929158346`, 
      58.53257102326725}, {163.3233165393298, 54.85357492730288, 
      58.22570558612963}, {162.15567270804476`, 54.667317191205456`, 
      57.78470834402835}, {160.63310389064077`, 54.51239327706801, 
      57.17534132289781}, {158.8778252158644, 54.387753075572384`, 
      56.40920731634017}, {157.0467643703998, 54.297112434769495`, 
      55.54177545140708}, {155.31823976059226`, 54.24891743065852, 
      54.669861375639044`}, {153.88293451724405`, 54.255466464678015`, 
      53.922063734451164`}, {153.88293451724405`, 54.255466464678015`, 
      53.92206373445117}}]}, 
    {Hue[0.30211874003809425`], 
     Polygon3DBox[{{150.457969340712, 70.58422189468293, 35.11891137268782}, {
      150.4181877261724, 70.76364705145177, 34.646255668306566`}, {
      150.48098485002993`, 70.89640583136219, 34.33167081054213}, {
      150.68679496120336`, 70.98397888643487, 34.19653164852467}, {
      151.07593511376498`, 71.02644791170879, 34.26385202527316}, {
      151.68834617536265`, 71.02159964041502, 34.5599823641963}, {
      152.56284421936462`, 70.96363747637228, 35.1155804576641}, {
      153.72989899066138`, 70.84168024135799, 35.96118625253245}, {
      155.13184971724752`, 70.64487083327704, 37.07169501142995}, {
      156.64596675817756`, 70.36808212335067, 38.366576970637524`}, {
      158.15229796445078`, 70.01421094708202, 39.749443339440234`}, {
      159.539746301893, 69.59831189917132, 41.11997446708173}, {
      160.70918231960206`, 69.14928502978745, 42.388229961238444`}, {
      161.57304899607976`, 68.70768044604742, 43.48511588972817}, {
      162.08674662468655`, 68.31278496381998, 44.37833631097813}, {
      162.28356673845192`, 67.98451639088773, 45.076477075977465`}, {
      162.1973529582707, 67.73212533077117, 45.58370150826213}, {
      161.85464788810467`, 67.55886994375503, 45.89369758849166}, {
      161.27902601022348`, 67.46497271499369, 45.99261965467435}, {
      160.49501404670818`, 67.4500035575537, 45.863538146193584`}, {
      159.5320605853319, 67.5127770203302, 45.49439375195982}, {
      158.43239960098344`, 67.64131429555226, 44.904238199096966`}, {
      157.24743636037073`, 67.82080975678906, 44.1308762417267}, {
      156.03382010274277`, 68.03970834794157, 43.218723964984655`}, {
      154.85189701272895`, 68.28957920043574, 42.21619080413691}, {
      153.76380116798822`, 68.56461411911907, 41.17199507520371}, {
      152.83077244528596`, 68.86083326673763, 40.131229380541505`}, {
      152.08132932966694`, 69.17234863491004, 39.124271000617384`}, {
      151.50085543682988`, 69.48899170569119, 38.16605947070136}, {
      151.06969163928963`, 69.79961378749796, 37.270255736220115`}, {
      150.76676831658145`, 70.09293917148118, 36.45183277629544}, {
      150.570249367132, 70.35797812969639, 35.72807928350151}, {
      150.457969340712, 70.58422189468293, 35.11891137268782}, {
      150.457969340712, 70.58422189468293, 35.11891137268782}}]}, 
    {Hue[0.26935146650042285`], 
     Polygon3DBox[{{138.6224267395463, 86.68376828554112, 
      23.22993559805088}, {139.50527005752627`, 86.6479742286529, 
      22.29380938399688}, {140.259711662342, 86.57568456728528, 
      21.203854868005543`}, {140.93580762899666`, 86.46328491077074, 
      19.886674295532103`}, {141.58386602820616`, 86.30501511485477, 
      18.27460733179994}, {142.25403596351296`, 86.09260867591786, 
      16.30504275400545}, {142.99064521308716`, 85.81601994238271, 
      13.935597030641057`}, {143.77573514844087`, 85.47966861773631, 
      11.283583660134493`}, {144.55129506286195`, 85.10344741493769, 
      8.57572556848131}, {145.25950265565103`, 84.71547228579573, 
      6.039097176312194}, {145.8352596016041, 84.34687391260616, 
      3.9950818954966056`}, {146.20773917778, 84.03026731459532, 
      2.834655337767633}, {146.38331101400718`, 83.80882322136361, 
      2.1172181477839596`}, {146.35448374779435`, 83.67564213418501, 
      1.7766184930005222`}, {146.11358024101233`, 83.61772341680376, 
      1.7629829861525321`}, {145.65105180004628`, 83.61946131828115, 
      2.047060224066085}, {144.95592134423765`, 83.66329117368392, 
      2.617136424338108}, {144.0271656847391, 83.73514662600068, 
      3.4811301688580114`}, {142.90761114985924`, 83.84002278559046, 
      4.666691621408189}, {141.65346671523275`, 83.98702448126706, 
      6.187859928799452}, {140.3232672857674, 84.18439902499547, 
      8.036346441600879}, {138.97631093350995`, 84.43956242005697, 
      10.186154750703569`}, {137.67174302185475`, 84.75644645421276, 
      12.596281251797976`}, {136.51384855753565`, 85.10009242343803, 
      15.168797942810615`}, {135.6687532848242, 85.38424312887584, 
      18.160486207376476`}, {135.03980046652234`, 85.66690650209559, 
      20.822703300294386`}, {134.6933869727658, 85.93549150544234, 
      22.93200253997497}, {134.69698234439866`, 86.17581294250539, 
      24.312698654586036`}, {135.0563659689405, 86.37667435195088, 
      24.95467795958541}, {135.68085375374395`, 86.53480595054658, 
      25.040380960516046`}, {136.51496441618673`, 86.64268600548952, 
      24.713055132930684`}, {137.59197549429564`, 86.68350845068689, 
      24.06141515529488}, {138.62242673954634`, 86.68376828554112, 
      23.229935598050865`}, {138.6224267395463, 86.68376828554112, 
      23.22993559805088}}]}, 
    {Hue[0.7805150656071813], 
     Polygon3DBox[{{105.17669953267784`, 81.13086015712314, 
      54.53058004055312}, {104.92215918261493`, 81.45453811335608, 
      54.28774746105586}, {105.21615677424172`, 81.79932877761293, 
      53.869366043020904`}, {105.91748267048997`, 82.087003841743, 
      53.44297606585708}, {106.87826195857, 82.31505270161881, 
      53.003236418873094`}, {107.95569231517698`, 82.48905548729789, 
      52.54815644786838}, {109.02340600860357`, 82.61686065690355, 
      52.09109893168065}, {110.03047115275258`, 82.70340244491436, 
      51.64542757711956}, {110.97091700552085`, 82.75171249817915, 
      51.216676631359746`}, {111.83996717544555`, 82.76460753275724, 
      50.809627376035934`}, {112.63316385284261`, 82.74459043293562, 
      50.42913902737031}, {113.34634777242195`, 82.693734597706, 
      50.08072768364366}, {113.98339446161901`, 82.61158589553368, 
      49.76795818280676}, {114.55988615834079`, 82.49493273560445, 
      49.4873410010485}, {115.08942898720113`, 82.35970262026201, 
      49.196191129633064`}, {115.58418210992087`, 82.2210633072446, 
      48.85636427911546}, {116.05990011414416`, 82.05301867530325, 
      48.502223889320405`}, {116.51897934908696`, 81.85984393579275, 
      48.121701816587695`}, {116.9243315999418, 81.65484506473763, 
      47.74494241263994}, {117.23113907431056`, 81.44927354262114, 
      47.428601268130535`}, {117.39626283171991`, 81.25159995883908, 
      47.24188245461797}, {117.3766769714531, 81.0697442222611, 
      47.25735756951313}, {117.13015938063995`, 80.9114121147534, 
      47.537659456028344`}, {116.64441089163996`, 80.77899924168477, 
      48.08862449446726}, {115.92446752545763`, 80.67104087144132, 
      48.87241708467597}, {114.97139195061742`, 80.58562938710999, 
      49.83623294324697}, {113.78231673339043`, 80.52187350150865, 
      50.913476244105965`}, {112.3516383961769, 80.48285158966783, 
      52.02286771445157}, {110.72031082325394`, 80.47930626627472, 
      53.04206941290228}, {109.01643186000548`, 80.53016913773094, 
      53.83424966342737}, {107.39915783967582`, 80.6553689376958, 
      54.331936326176645`}, {106.0523230863559, 80.86182116951157, 
      54.54328541499772}, {105.17669953267784`, 81.13086015712314, 
      54.53058004055312}, {105.17669953267784`, 81.13086015712314, 
      54.53058004055312}}]}, 
    {Hue[0.8283657049968538], 
     Polygon3DBox[{{133.351718360035, 67.79148590168224, 
      34.414087765145375`}, {133.51100663253632`, 68.19969897694403, 
      33.90199725522516}, {133.75413819865724`, 68.6562015582581, 
      33.26501380154108}, {134.09222936120386`, 69.12175246823573, 
      32.53184279062452}, {134.53578467240825`, 69.56080777476416, 
      31.745565361590543`}, {135.09533377767443`, 69.94189250969825, 
      30.968639809081562`}, {135.78248251178914`, 70.2374717239069, 
      30.28778680312614}, {136.73113441540335`, 70.43159858016858, 
      29.85558359679128}, {137.9064547347695, 70.52692730175869, 
      29.750405469705864`}, {139.13284386742308`, 70.53571055578104, 
      29.963459256844764`}, {140.3258053001884, 70.46989352818755, 
      30.48473367384848}, {141.39803397325608`, 70.33594892890468, 
      31.26590500906725}, {142.2597916213073, 70.13679988080742, 
      32.2226009664183}, {142.81912238659496`, 69.87457902588216, 
      33.24392790338076}, {143.0346593938251, 69.52807967275386, 
      34.19713462912361}, {142.94915472292382`, 69.09072405281732, 
      34.998472970069784`}, {142.57948322816236`, 68.63777459902208, 
      35.657339252844395`}, {141.9714505802144, 68.19146775576205, 
      36.14749684828526}, {141.17353994117119`, 67.77468227750742, 
      36.45722959452373}, {140.23695386913266`, 67.41041479701356, 
      36.58830984294661}, {139.21414379246383`, 67.11876565654823, 
      36.556975948951845`}, {138.1517338531906, 66.90113342943935, 
      36.4055001469268}, {137.09256064745804`, 66.74981305185217, 
      36.181700558683836`}, {136.21867218895073`, 66.6712158085975, 
      35.974250787010476`}, {135.47431418884696`, 66.6452224706363, 
      35.783991999906796`}, {134.82128285191408`, 66.653287991388, 
      35.609755756292635`}, {134.2852625726714, 66.68383110144293, 
      35.464327164352596`}, {133.87564665649916`, 66.73583044153098, 
      35.3433639806248}, {133.5817487662458, 66.82222710955458, 
      35.22787708831763}, {133.39251669726465`, 66.95707336104726, 
      35.099409592412115`}, {133.29756104032793`, 67.15452442879885, 
      34.93824505104507}, {133.28695789446178`, 67.42855006953427, 
      34.720574397435115`}, {133.351718360035, 67.79148590168224, 
      34.414087765145375`}, {133.351718360035, 67.79148590168224, 
      34.414087765145375`}}]}, 
    {Hue[0.3835356930570335], 
     Polygon3DBox[{{147.82182100102784`, 88.73353434513466, 
      32.17124947115962}, {148.46209088746343`, 88.76349069084851, 
      32.451930375489724`}, {148.95046384347185`, 88.78925238329134, 
      32.783493655020294`}, {149.30003435546809`, 88.80375748365134, 
      33.09330530128997}, {149.52181533848812`, 88.80207031960715, 
      33.33022064572473}, {149.62439676256105`, 88.78200742942244, 
      33.46665829011534}, {149.61391529623612`, 88.74428706259334, 
      33.49795280057377}, {149.49427365332, 88.69225706794396, 
      33.439934013120286`}, {149.26754413212572`, 88.6313028999217, 
      33.325375225227035`}, {148.93588339139535`, 88.56791635115289, 
      33.19806692310208}, {148.50645357147516`, 88.50827762104133, 
      33.101662800569386`}, {147.98810482883385`, 88.45778455497906, 
      33.07762908717939}, {147.3904952819033, 88.42078735553986, 
      33.162969212466386`}, {146.72444372361667`, 88.40037202056031, 
      33.386432858823234`}, {146.00217135192221`, 88.39826380078935, 
      33.764316927942055`}, {145.23745483525485`, 88.41482018898647, 
      34.295780467139025`}, {144.44572940944659`, 88.44907799082804, 
      34.9574446175257}, {143.64790634901172`, 88.49791165364589, 
      35.68936801292965}, {142.8810683174292, 88.55433520967028, 
      36.38004871403889}, {142.185916544199, 88.6120135731001, 
      36.918762117052}, {141.602036737941, 88.66620111623428, 
      37.220389567620856`}, {141.16724756436875`, 88.71310540389084, 
      37.23563739747827}, {140.91727417286762`, 88.74927727082678, 
      36.956187597271466`}, {140.88570735823018`, 88.77148897827524, 
      36.415144380103875`}, {141.10412283336242`, 88.77740255615872, 
      35.68358976854989}, {141.58750777709272`, 88.76738405818352, 
      34.85968673334754}, {142.2908425207593, 88.74638888412116, 
      34.03691393563888}, {143.15406351844953`, 88.72161000386018, 
      33.29284705418178}, {144.11714345661764`, 88.70051136292886, 
      32.68871763598257}, {145.120905816258, 88.68926662755669, 
      32.266174386519666`}, {146.1082076858543, 88.69147464760022, 
      32.04453477316356}, {147.02513882668327`, 88.70735428712115, 
      32.02051483935274}, {147.82182100102784`, 88.73353434513466, 
      32.17124947115962}, {147.82182100102784`, 88.73353434513466, 
      32.17124947115962}}]}, 
    {Hue[0.051220968920669296`], 
     Polygon3DBox[{{153.2038953513445, 84.53537730062429, 6.57713806998866}, {
      153.88546932970561`, 84.6267792791528, 7.619024137183778}, {
      154.56284113275535`, 84.66345114396694, 8.397512268336143}, {
      155.23831403119152`, 84.6416271184617, 8.907045160656194}, {
      155.91354601650872`, 84.55672396213511, 9.15197300494304}, {
      156.58963576860938`, 84.40331576863854, 9.145184259040551}, {
      157.26586113102664`, 84.17627404809019, 8.91126002774182}, {
      157.9265245031831, 83.88303457078547, 8.519371704681905}, {
      158.54835934581595`, 83.54147816086986, 8.054395609332175}, {
      159.1108876805777, 83.17294477930758, 7.582253871202187}, {
      159.59653945745202`, 82.80189293878453, 7.1447590954819695`}, {
      159.99034086787267`, 82.45486492771964, 6.757619194583267}, {
      160.28688328980414`, 82.14606197648939, 6.386262461883838}, {
      160.49255129656692`, 81.8684365204179, 5.949245032502976}, {
      160.6124358070849, 81.61242093122812, 5.371458013202094}, {
      160.6486273435798, 81.36823534994613, 4.588213389074234}, {
      160.59960351536938`, 81.1264038037025, 3.5457952192585687`}, {
      160.42485826749743`, 80.91948651588616, 2.491703127855466}, {
      160.12188560601817`, 80.75195725173383, 1.327368289466218}, {
      159.67153233219875`, 80.64747105289094, 0.0712089122086681}, {
      159.04455966465284`, 80.63576288800931, -1.1807952672306108`}, {
      158.20837981940116`, 80.74631320040598, -2.3038479747728964`}, {
      157.13330958035607`, 81.00533065129945, -3.133942622185195}, {
      155.86773386597923`, 81.3927505075256, -3.5003211418717832`}, {
      154.53014980849596`, 81.85944517984218, -3.3288552657884787`}, {
      153.2636097843825, 82.35792848958046, -2.6719441290659827`}, {
      152.22648509568162`, 82.84477805331719, -1.6818370589479594`}, {
      151.58028936734317`, 83.28234719224251, -0.5585511409773822}, {
      151.38294174474046`, 83.6512149324922, 0.6590218275290205}, {
      151.52224647620088`, 83.9524559188284, 2.2885497325997335`}, {
      151.93769878352472`, 84.19817004115583, 3.8490780260423803`}, {
      152.53000436065642`, 84.39211762799404, 5.2984605660496555`}, {
      153.2038953513445, 84.53537730062429, 6.57713806998866}, {
      153.2038953513445, 84.53537730062429, 6.57713806998866}}]}, 
    {Hue[0.16470979267486796`], 
     Polygon3DBox[{{110.81301708021083`, 79.55908996220263, 
      52.75947363138158}, {111.28839010018997`, 79.69894779455045, 
      52.54463638229733}, {111.82877219340632`, 79.84292489809722, 
      52.253336235205154`}, {112.4310899301291, 79.98830527096426, 
      51.87845984814665}, {113.09202201172386`, 80.1320486526152, 
      51.413211215669826`}, {113.80803517908448`, 80.27083760561452, 
      50.85087488924007}, {114.57573244105977`, 80.40137310960748, 
      50.18425290944531}, {115.39512362975331`, 80.52312644815022, 
      49.402398117363546`}, {116.26808986852494`, 80.6373880631475, 
      48.490327956500295`}, {117.19601530480975`, 80.74531114137689, 
      47.4307472896044}, {118.1797926638084, 80.84774586445343, 
      46.204532178866344`}, {119.21924239461737`, 80.94503429432574, 
      44.79220603861203}, {120.27524318616364`, 81.03120976591642, 
      43.23266135296287}, {121.25416973445617`, 81.09240172836833, 
      41.67199179280153}, {122.06621335498076`, 81.11695359557004, 
      40.28959770223352}, {122.62722759038061`, 81.09637468557442, 
      39.280320853122426`}, {122.85411706443918`, 81.02456229409364, 
      38.84103800400381}, {122.68590871604096`, 80.89999333282867, 
      39.10787117796818}, {122.15870616480774`, 80.73496472834026, 
      40.001440107621114`}, {121.32761103859919`, 80.54278530120752, 
      41.37202384751531}, {120.24362918186714`, 80.33469583387128, 
      43.05681821743805}, {118.95694352408167`, 80.12078276641112, 
      44.89106816471299}, {117.52204756800194`, 79.90244323317732, 
      46.72578571476035}, {116.00199949548444`, 79.69640382351547, 
      48.42039600624786}, {114.47629791536004`, 79.51160859945092, 
      49.870857787814415`}, {113.03882671930664`, 79.35851439839932, 
      51.01963037582797}, {111.79771214469015`, 79.24927166731824, 
      51.85487003191589}, {110.87099725007394`, 79.19577238893514, 
      52.40039564500741}, {110.319942652806, 79.18875980079135, 
      52.730438504071145`}, {110.10191397872302`, 79.23146455462326, 
      52.90221356375568}, {110.1563253402991, 79.31446784843494, 
      52.95269713816192}, {110.41638969025809`, 79.42744148892825, 
      52.900313044491774`}, {110.81301708021083`, 79.55908996220263, 
      52.75947363138158}, {110.81301708021083`, 79.55908996220263, 
      52.75947363138158}}]}, 
    {Hue[0.6346734384915529], 
     Polygon3DBox[{{130.2791623401091, 74.71591813227464, 
      26.664192891911686`}, {131.9285430620497, 74.70976602425644, 
      24.069865772736414`}, {133.39510247653996`, 74.63113894971073, 
      21.999995908833004`}, {134.67689162225864`, 74.50847939618838, 
      20.471267596927355`}, {135.76407910056193`, 74.36768057840237, 
      19.439011234446493`}, {136.83385246152554`, 74.22013789482722, 
      18.86674125315102}, {137.64499306430818`, 74.10143684728648, 
      18.57535931072162}, {138.16860553311443`, 74.00809781554798, 
      18.4883949774918}, {138.42785568112276`, 73.92049527103025, 
      18.59773666445112}, {138.44713993752836`, 73.81955031401829, 
      18.956041345021735`}, {138.25493022683173`, 73.68542878587577, 
      19.568183841082533`}, {137.87976352198842`, 73.49605929510047, 
      20.4592490635062}, {137.3323040196907, 73.23910962094034, 
      21.62327134287493}, {136.59552941168332`, 72.92159370278034, 
      22.989551295016952`}, {135.7128490671643, 72.55434694668223, 
      24.496511657673462`}, {134.79244197782253`, 72.1559432687075, 
      26.105616474141573`}, {133.68352512354812`, 71.75442065454517, 
      27.71165896750691}, {132.38334214123074`, 71.38359085246181, 
      29.269232118947926`}, {130.93782129291847`, 71.08132953279767, 
      30.737784902455097`}, {129.4002728977475, 70.88615936529918, 
      32.101273344325804`}, {127.82090610766816`, 70.8320550857342, 
      33.3701491539649}, {126.25144097814064`, 70.94301718385954, 
      34.572118582062735`}, {124.75168319159634`, 71.2267566106641, 
      35.73742322677019}, {123.41221257757421`, 71.64760560834748, 
      36.85963606384061}, {122.3500326229469, 72.14380138012386, 
      37.86248403340868}, {121.69269644558933`, 72.65762203316656, 
      38.609473004881636`}, {121.56700385866677`, 73.13318693533591, 
      38.91394010401861}, {122.08281062508613`, 73.5424047219607, 
      38.54263460208033}, {123.21960752416199`, 73.89741833824668, 
      37.33065023807691}, {124.78393240510842`, 74.20206552852986, 
      35.31577673815488}, {126.58559499909414`, 74.45003837602529, 
      32.65937644729867}, {128.4631839598724, 74.62687370646466, 
      29.64854761698104}, {130.2791623401091, 74.71591813227464, 
      26.664192891911686`}, {130.2791623401091, 74.71591813227464, 
      26.664192891911686`}}]}, 
    {Hue[0.4193567074785476], 
     Polygon3DBox[{{148.2263166677409, 63.73637002234954, 
      45.55836069634752}, {148.40012663492922`, 64.4690231741303, 
      44.80137702321443}, {148.9396090839013, 65.2652322563096, 
      44.09508524469782}, {149.78648406095346`, 66.05280857725869, 
      43.463404811296414`}, {150.8849181927513, 66.75838519984147, 
      42.97256491974823}, {152.18248594854907`, 67.30959359636078, 
      42.73097932359547}, {153.62850250698958`, 67.64018168111906, 
      42.867097543542734`}, {155.1421861766779, 67.73539982510772, 
      43.403432114974265`}, {156.62553183978227`, 67.61492804959812, 
      44.269758286372685`}, {157.98667533799133`, 67.30397339234, 
      45.37409204886818}, {159.1397125697891, 66.83511121152699, 
      46.61594144055906}, {160.00289498932577`, 66.24798915104905, 
      47.89791878684443}, {160.550933765014, 65.58795722501945, 
      49.142019064088544`}, {160.84159079086916`, 64.90161117523421, 
      50.29266547338778}, {160.93506898053474`, 64.23277225788249, 
      51.30089387154933}, {160.8923531789406, 63.62404485030298, 
      52.128739889186924`}, {160.77916967076908`, 63.11764465991119, 
      52.753440632147075`}, {160.64804836043854`, 62.743870927551015`, 
      53.17456729472046}, {160.47791687313307`, 62.48598142709576, 
      53.42537495006948}, {160.22600901254876`, 62.31493839344988, 
      53.53586670385374}, {159.8464160190648, 62.20104240835043, 
      53.52585439427583}, {159.28966293343686`, 62.11346635085735, 
      53.40612524929415}, {158.50666941594585`, 62.02204680097282, 
      53.1769667985719}, {157.5036001499532, 61.92406802353568, 
      52.82442324418265}, {156.32759348894535`, 61.836484342567715`, 
      52.33508745967527}, {155.03258254670504`, 61.77874134380353, 
      51.70671355690559}, {153.6787823063317, 61.77256812203554, 
      50.949447373296124`}, {152.33144849717974`, 61.84158001517548, 
      50.08425114353089}, {151.06136024249597`, 62.00354592034202, 
      49.14730957613723}, {149.94375823104582`, 62.26605430092971, 
      48.18871167593221}, {149.05239314584466`, 62.636783566863194`, 
      47.25323364130505}, {148.4577696554042, 63.12406166748382, 
      46.3724644568343}, {148.22631666774086`, 63.73637002234954, 
      45.55836069634751}, {148.2263166677409, 63.73637002234954, 
      45.55836069634752}}]}, 
    {Hue[0.855507028822043], 
     Polygon3DBox[{{121.84971581123749`, 68.14342618116807, 
      36.11313656860906}, {122.40918120318412`, 68.48871419064868, 
      36.247644320636475`}, {123.17115208282894`, 68.89854467774148, 
      36.25022686527158}, {124.15309712991127`, 69.33481618782683, 
      36.00604989405269}, {125.36942384686833`, 69.76275125543941, 
      35.41904631621371}, {126.83117154699542`, 70.15116229193393, 
      34.43685317513031}, {128.47336143784761`, 70.49041241802985, 
      33.12212109898012}, {130.14961851746375`, 70.78520581854353, 
      31.66282349457039}, {131.71995046646447`, 71.02854435546611, 
      30.280388836432525`}, {133.04234304611592`, 71.20529200812197, 
      29.178084321390486`}, {133.9860311598835, 71.29668997059271, 
      28.496754506401857`}, {134.55515090522584`, 71.28515244456669, 
      28.259198584955804`}, {134.80960393070123`, 71.1559178468318, 
      28.44593807284537}, {134.8134616524976, 70.89323347278014, 
      29.026844170464766`}, {134.63401919323604`, 70.47783784371052, 
      29.956873614872297`}, {134.29746785653964`, 69.90460950426488, 
      31.144703110256017`}, {133.75308550634512`, 69.20312279819139, 
      32.424972359484194`}, {132.93986660449616`, 68.4185986721758, 
      33.61135997608796}, {131.79294523772845`, 67.61673750213578, 
      34.53199688436223}, {130.27746537656915`, 66.85162448714416, 
      34.976115311458855`}, {128.4626552404152, 66.26225990696263, 
      35.039016203970675`}, {126.52886301423447`, 65.91273825351401, 
      34.85093592002627}, {124.67756903284817`, 65.81317394635408, 
      34.57564918484718}, {123.13969853255347`, 65.92786703371952, 
      34.393310801809115`}, {122.08915035013297`, 66.184348945103, 
      34.4253637072192}, {121.47200050179538`, 66.50433325853443, 
      34.65128361722649}, {121.17872168690035`, 66.83376271103049, 
      34.985021516135724`}, {121.09117625903527`, 67.12728772224315, 
      35.281671292741606`}, {121.08622960788395`, 67.35699960153305, 
      35.4906753473503}, {121.12420222351625`, 67.53578943203438, 
      35.65250350664389}, {121.24007178144936`, 67.70067235740619, 
      35.79846123871475}, {121.47030425063484`, 67.88995749187497, 
      35.95075343551019}, {121.84971581123747`, 68.14342618116807, 
      36.113136568609065`}, {121.84971581123749`, 68.14342618116807, 
      36.11313656860906}}]}, 
    {Hue[0.655271215913946], 
     Polygon3DBox[{{98.88803655739669, 88.67268554546612, 
      47.30599997567721}, {100.17286244218762`, 89.46444227706047, 
      46.417034540096765`}, {101.72617655744565`, 89.75300709082748, 
      45.87570083121827}, {103.37766302006433`, 89.65189607120759, 
      45.62450061225374}, {104.97644934033545`, 89.28262066338583, 
      45.61036553322839}, {106.39362904118926`, 88.7539931914277, 
      45.7852087466321}, {107.57517003472574`, 88.15019656832366, 
      46.09697669208486}, {108.54061949751775`, 87.53443529536186, 
      46.4845088601583}, {109.30943546884572`, 86.95808924952367, 
      46.88947297357072}, {109.89724977429033`, 86.46408292509525, 
      47.25893879016586}, {110.31640551952002`, 86.08034364724514, 
      47.55681237410679}, {110.57572717023848`, 85.77506416947656, 
      47.81722048217259}, {110.68169388369073`, 85.499593036765, 
      48.0962932010285}, {110.6390169010672, 85.20983917091519, 
      48.446029393291944`}, {110.45066609329156`, 84.86466455501144, 
      48.91556794579333}, {110.11537137435934`, 84.44901271348225, 
      49.52427870774115}, {109.625688457286, 83.99056804821319, 
      50.23896328352563}, {108.97195255444899`, 83.5199193926364, 
      51.0155649084908}, {108.14257757478246`, 83.06642805599587, 
      51.80267107340735}, {107.12784337563019`, 82.65681356536288, 
      52.5428252632316}, {105.95683318786976`, 82.29788225973088, 
      53.19003218212547}, {104.68493768736366`, 81.98690629455675, 
      53.71251261593454}, {103.37416269308802`, 81.72250699909313, 
      54.09209799645659}, {102.09388355367244`, 81.50368133545837, 
      54.328974969064255`}, {100.90773886828846`, 81.34639172275907, 
      54.4249176730355}, {99.8493313861694, 81.31405272671437, 
      54.35064066017475}, {98.94771461575209, 81.48595767260169, 
      54.07385660471846}, {98.23185505365987, 81.95965136541935, 
      53.5438498443051}, {97.7306962930636, 82.85492520294663, 
      52.67158590878944}, {97.48991055810677, 84.17522739515867, 
      51.45145720136751}, {97.56804544856602, 85.75823691961259, 
      50.0158404637209}, {98.0190338542949, 87.3568588204867, 
      48.56035444266209}, {98.88803655739672, 88.67268554546612, 
      47.30599997567721}, {98.88803655739669, 88.67268554546612, 
      47.30599997567721}}]}, 
    {Hue[0.4569244245658184], 
     Polygon3DBox[{{118.66823120649543`, 64.86067752521207, 
      30.929609360871623`}, {119.05084729153322`, 64.95001095496136, 
      31.345875035404518`}, {119.56055152867799`, 65.01721917550377, 
      31.78392053148297}, {120.22607740835261`, 65.02927132956358, 
      32.19596471296184}, {121.07380024511222`, 64.95542496607361, 
      32.545650247150945`}, {122.12808816304619`, 64.76694137999664, 
      32.8184988064341}, {123.40471488877638`, 64.44049289641195, 
      33.03645848167776}, {124.83138335953795`, 63.99703561938885, 
      33.26576452428583}, {126.28812944766172`, 63.47667488017871, 
      33.57021453895904}, {127.66294742099302`, 62.90842305065337, 
      33.96898317444352}, {128.8446839653746, 62.31386915392524, 
      34.41796028994098}, {129.71732209692127`, 61.71270145168283, 
      34.8087117115098}, {130.2305728746613, 61.123093607144725`, 
      35.03588277490987}, {130.44518190092197`, 60.56182787164412, 
      35.075284146909326`}, {130.43286164352602`, 60.048474796047905`, 
      34.939652555635085`}, {130.26791179112433`, 59.60168321842419, 
      34.67082475751303}, {130.02726673853147`, 59.236774162647514`, 
      34.33464816495549}, {129.7665824562609, 58.96644312772297, 
      33.99170489396395}, {129.44868155143251`, 58.80684409312429, 
      33.619200166148865`}, {129.0125468084949, 58.77705110267862, 
      33.171737226359426`}, {128.39655185325785`, 58.89916871540927, 
      32.6110996989391}, {127.53807417003006`, 59.19999751931872, 
      31.918474270174908`}, {126.3819675234413, 59.70846021718818, 
      31.11788585065832}, {124.98144886419063`, 60.40376577166334, 
      30.34272281959648}, {123.46033378761759`, 61.223660870122785`, 
      29.751445812200764`}, {121.9463305176938, 62.092700943157475`, 
      29.43278975761715}, {120.57492560230621`, 62.92179469191808, 
      29.38477632156105}, {119.49155060066717`, 63.61195049436024, 
      29.52468358940231}, {118.7761279298889, 64.1091700480251, 
      29.74703674189531}, {118.39169968720682`, 64.44042690534855, 
      29.99948657970666}, {118.28493934491104`, 64.64599885966216, 
      30.271564920192304`}, {118.39749117770073`, 64.77048865035844, 
      30.574743555350405`}, {118.66823120649545`, 64.86067752521205, 
      30.92960936087163}, {118.66823120649543`, 64.86067752521207, 
      30.929609360871623`}}]}, 
    {Hue[0.003031267767113821], 
     Polygon3DBox[{{109.76442622604647`, 83.16435250241385, 
      51.18880008823412}, {109.65916752358942`, 83.43501266220522, 
      50.89844443413282}, {109.83298523445185`, 83.78255313213377, 
      50.42029407035657}, {110.29030098918359`, 84.18419338820769, 
      49.77909606934982}, {111.02937938127482`, 84.61402427719847, 
      48.99910412508251}, {112.04226265086609`, 85.04467815846817, 
      48.10456134436005}, {113.3117111805516, 85.44937707303, 
      47.12029088447624}, {114.77813062015622`, 85.80197087384254, 
      46.08726744533471}, {116.36210742369504`, 86.08161888465445, 
      45.0488755540066}, {117.9941073269454, 86.27592552354635, 
      44.029174078786944`}, {119.6161506306307, 86.38008371163471, 
      43.02587773208905}, {121.1811599772206, 86.39492889829855, 
      42.007835575732}, {122.64080581160363`, 86.33579147543902, 
      40.92914767173738}, {123.93778472083277`, 86.23001344717699, 
      39.775093738676844`}, {125.01726802321548`, 86.09411149182263, 
      38.58662824841181}, {125.82398539199772`, 85.93488542853467, 
      37.468093806825905`}, {126.2990194384172, 85.75335875304513, 
      36.58324794260852}, {126.39662873380567`, 85.54805359783981, 
      36.11092518835479}, {126.13995283638161`, 85.31802809091815, 
      36.125708846959526`}, {125.56566349277138`, 85.06477484026834, 
      36.64409468612345}, {124.70665293803556`, 84.79213022722246, 
      37.6444485224177}, {123.59290728929756`, 84.50655026164078, 
      39.0654975393559}, {122.25366614661267`, 84.21738011439862, 
      40.80666098967082}, {120.73301909130488`, 83.9335762857176, 
      42.719726281466656`}, {119.08934066690848`, 83.66432166813235, 
      44.64180971384357}, {117.39052193908543`, 83.42019036087598, 
      46.42978363177278}, {115.7174817791478, 83.2115168607385, 
      47.97486640272876}, {114.16560390589032`, 83.04671017284367, 
      49.21050377071892}, {112.80960464004899`, 82.93294110091459, 
      50.12722036487986}, {111.67511195537251`, 82.87876887430943, 
      50.75702067911726}, {110.78053956140147`, 82.8931552430983, 
      51.13003285550948}, {110.14037545698878`, 82.98527079167489, 
      51.2692331279514}, {109.76442622604647`, 83.16435250241385, 
      51.18880008823412}, {109.76442622604647`, 83.16435250241385, 
      51.18880008823412}}]}, 
    {Hue[0.9546086042891024], 
     Polygon3DBox[{{98.94080109803551, 63.62832432648205, 
      6.175061275119642}, {99.872630715247, 63.802478342297206`, 
      7.125261463002378}, {101.05392189775183`, 63.75054953175257, 
      8.182516542313419}, {102.48898985591063`, 63.490436056553214`, 
      9.328634202712783}, {104.17629654110657`, 63.04386902066491, 
      10.563577966506015`}, {106.10836225610939`, 62.43669653940678, 
      11.902579364489695`}, {108.27214983526065`, 61.69902630496145, 
      13.374219056205076`}, {110.64550420513473`, 60.86635761856433, 
      15.015246466224932`}, {113.14009304778025`, 59.99299459614474, 
      16.816729394950276`}, {115.63623834084457`, 59.13321637197215, 
      18.72935777171529}, {118.03938472063112`, 58.3213914911335, 
      20.69852086350951}, {120.27662897991081`, 57.57318434100979, 
      22.661052094031703`}, {122.28909174780874`, 56.88962855050873, 
      24.5420642684999}, {124.02355820095494`, 56.26258597621534, 
      26.253978727698954`}, {125.42695809966561`, 55.685694307864004`, 
      27.70204637481595}, {126.44388764801609`, 55.16468848882668, 
      28.7896726072017}, {127.01228879938242`, 54.70882360031655, 
      29.416164189358668`}, {127.0642292722287, 54.3303214283368, 
      29.485909291790534`}, {126.52641416981295`, 54.04548686000158, 
      28.913997065891238`}, {125.31599913424431`, 53.87762176761392, 
      27.62440308377802}, {123.35230707092745`, 53.86061284357166, 
      25.570515352931654`}, {120.70575987654624`, 54.02133321764108, 
      22.908190978377693`}, {117.5104931190634, 54.38412942647684, 
      19.871244277609453`}, {113.91311112834488`, 54.97328885643513, 
      16.67916390820008}, {110.1147535443336, 55.801595385288756`, 
      13.544450523078414`}, {106.41009096081599`, 56.85279474199164, 
      10.680524738623962`}, {103.19874154256426`, 58.0607432682983, 
      8.30492597440605}, {100.76573259193853`, 59.3245265141354, 
      6.548149726027383}, {99.12906798068752, 60.54958048597604, 
      5.417664320209578}, {98.23680947622319, 61.647344269583925`, 
      4.893275894957501}, {97.99364347297725, 62.54882358367224, 
      4.917740173541976}, {98.27498654389228, 63.21324492077864, 
      5.391196486577105}, {98.94080109803554, 63.628324326482044`, 
      6.175061275119667}, {98.94080109803551, 63.62832432648205, 
      6.175061275119642}}]}, 
    {Hue[0.9549015928372537], 
     Polygon3DBox[{{142.8402743107331, 62.180335496909095`, 
      43.586894938033616`}, {143.65467578849461`, 62.56693392884902, 
      43.806365333987735`}, {144.3756243666506, 62.80985459695742, 
      44.061792277497666`}, {145.055622355756, 62.9255686898608, 
      44.39525167036776}, {145.74628227027944`, 62.93186598155947, 
      44.83592489072055}, {146.49862361338174`, 62.84696316911718, 
      45.40495995301527}, {147.35652982219486`, 62.68801595009217, 
      46.115427151915526`}, {148.28531761108238`, 62.46119227553433, 
      46.93729274600199}, {149.199159381707, 62.16670601298164, 
      47.81087147656245}, {150.01079834213962`, 61.806612742591454`, 
      48.67222775746067}, {150.63261791540796`, 61.385235515887935`, 
      49.45437064730848}, {150.9770272736672, 60.908997230950725`, 
      50.08749557172061}, {150.99615881255588`, 60.39189621915668, 
      50.5184288812094}, {150.70493278961632`, 59.85725542213371, 
      50.72554218182456}, {150.12419846250705`, 59.327464386385344`, 
      50.69393117972963}, {149.2765935441403, 58.82297817393155, 
      50.41520566045824}, {148.18764225488877`, 58.362321586646104`, 
      49.889177304028124`}, {146.89454136371185`, 57.961533569108, 
      49.13082753967299}, {145.47055682001803`, 57.6325321278753, 
      48.19000709952725}, {143.99935230517764`, 57.3856838656027, 
      47.13314594845621}, {142.56455076051438`, 57.230686359016886`, 
      46.03455679275919}, {141.24726988271024`, 57.17684348567819, 
      44.972672472450846`}, {140.12201989116596`, 57.232667068930425`, 
      44.02398460334113}, {139.23285469529137`, 57.39662358534947, 
      43.24063923897907}, {138.63462786410375`, 57.66533297887803, 
      42.66330915493617}, {138.3448355197248, 58.03345292212996, 
      42.30999586546376}, {138.29704071799227`, 58.48786462179458, 
      42.159076053593026`}, {138.51538496873036`, 59.0274506555001, 
      42.20481765198048}, {139.12154653752222`, 59.65718178972103, 
      42.44388916510392}, {139.95080675084046`, 60.33370018231698, 
      42.757490174662934`}, {140.90902571327803`, 61.01384180738823, 
      43.07294407580868}, {141.90287307581457`, 61.64762625868588, 
      43.351144709143604`}, {142.8402743107331, 62.18033549690911, 
      43.58689493803361}, {142.8402743107331, 62.180335496909095`, 
      43.586894938033616`}}]}, 
    {Hue[0.05713605286981838], 
     Polygon3DBox[{{142.14091824056212`, 63.80762965994718, 
      41.716733512831496`}, {141.821125161118, 64.3086458901338, 
      41.03632328953513}, {141.558657681477, 64.93247367007727, 
      40.241190486999976`}, {141.42554409596454`, 65.64293449066747, 
      39.37885208191532}, {141.49212806756975`, 66.40447454212364, 
      38.48813101427494}, {141.82538923673619`, 67.18304141617001, 
      37.602865755188596`}, {142.4313994280514, 67.94516849519685, 
      36.73818585763285}, {143.24463792999228`, 68.65703360701883, 
      35.905262563648286`}, {144.19631946732574`, 69.286674592626, 
      35.14591370947344}, {145.21868218510363`, 69.80514896609938, 
      34.52785889917624}, {146.24896817680587`, 70.18970478471088, 
      34.12862407456906}, {147.24708866780273`, 70.43765553653175, 
      33.992862952690274`}, {148.1826760056375, 70.55177666570312, 
      34.14082123510366}, {149.02714600121172`, 70.53213328044852, 
      34.57883694521758}, {149.75312888121678`, 70.3758411424379, 
      35.29952228607587}, {150.32978987627445`, 70.07902835685093, 
      36.276385731333136`}, {150.71823314068885`, 69.63917432216662, 
      37.45942028897086}, {150.8750435911572, 69.05348157497319, 
      38.78447756452767}, {150.75080257256545`, 68.31949829785322, 
      40.17297331218472}, {150.2977257610624, 67.4407254363523, 
      41.52558903073921}, {149.5541027603478, 66.47024153892069, 
      42.70512768196542}, {148.6160125954482, 65.49601246533558, 
      43.595031997623494`}, {147.5927868339131, 64.61203433328856, 
      44.14260474449183}, {146.60633510805357`, 63.911116759030286`, 
      44.36130045255733}, {145.75174593499787`, 63.44700761809107, 
      44.32412448134194}, {145.03197675926364`, 63.18126790066659, 
      44.13348835145052}, {144.42992816723452`, 63.06086849863631, 
      43.86315849698157}, {143.92497670582955`, 63.03364952336978, 
      43.56379544624746}, {143.49479326996757`, 63.05081924281341, 
      43.27147719720727}, {143.11909615609756`, 63.10674872700307, 
      42.97983511643563}, {142.77998904963678`, 63.231175339097426`, 
      42.65090869840729}, {142.45979619632848`, 63.45470743977524, 
      42.24453867738245}, {142.14091824056212`, 63.80762965994718, 
      41.716733512831496`}, {142.14091824056212`, 63.80762965994718, 
      41.716733512831496`}}]}, 
    {Hue[0.7819063518664469], 
     Polygon3DBox[{{112.73165033039581`, 70.67442709037402, 
      38.62425181894782}, {113.69036972268734`, 70.44538458456176, 
      38.51841194216097}, {114.68422618561, 70.16913871956731, 
      38.29705138711316}, {115.67973554092056`, 69.85984418916183, 
      37.99359839181846}, {116.64689607474054`, 69.5316995489545, 
      37.642627852152266`}, {117.55880965612833`, 69.1990249924609, 
      37.27711876692214}, {118.3910476353916, 68.87616705704276, 
      36.925832369513515`}, {119.12086562867326`, 68.57737273885776, 
      36.61144212738352}, {119.72636798300915`, 68.31674448407217, 
      36.34988082483866}, {120.18927003017932`, 68.10540503256087, 
      36.148336246865206`}, {120.50471316774563`, 67.94292151893778, 
      35.99998560000228}, {120.66993849444518`, 67.82640741583958, 
      35.89589655544964}, {120.68064944390716`, 67.75379476930303, 
      35.82857258470887}, {120.53091750327548`, 67.72415378517108, 
      35.79200683456318}, {120.21295655538324`, 67.7380087005259, 
      35.781405160025336`}, {119.7167328021086, 67.79767154669295, 
      35.79256246445812}, {119.02937477977046`, 67.90761216120522, 
      35.82084968990444}, {118.14482401080265`, 68.07365556010576, 
      35.86044473635781}, {117.09663882649023`, 68.29774316040886, 
      35.90676275927355}, {115.93130285797083`, 68.57745082185929, 
      35.95759591259644}, {114.70055666334336`, 68.90524317774171, 
      36.013986848804876`}, {113.46338436490595`, 69.26758421886683, 
      36.08154255809854}, {112.28719989665694`, 69.64494473445454, 
      36.17154407882551}, {111.24778839629411`, 70.01287267266734, 
      36.30125718154965}, {110.42760788992479`, 70.3442138792636, 
      36.49265951967236}, {109.89590153827636`, 70.61502613896377, 
      36.762224027234666`}, {109.65371201934248`, 70.81639386657803, 
      37.09531742948342}, {109.67885004519829`, 70.94780061055641, 
      37.46334124042861}, {109.9433320356815, 71.01236722752037, 
      37.83252306810713}, {110.41519784521975`, 71.01453929785878, 
      38.16671388284013}, {111.06027682529952`, 70.95817190904883, 
      38.43033659951829}, {111.84378142719106`, 70.84513045020661, 
      38.591389067428715`}, {112.73165033039581`, 70.67442709037402, 
      38.62425181894782}, {112.73165033039581`, 70.67442709037402, 
      38.62425181894782}}]}, 
    {Hue[0.2887930841162656], 
     Polygon3DBox[{{137.32795288255247`, 53.59545319617904, 
      41.31534910450986}, {136.89777847115627`, 53.82357850821456, 
      40.896932705617594`}, {136.88761727223886`, 54.13321003982232, 
      40.92867819675278}, {137.21966579921113`, 54.51168468354708, 
      41.3310440714168}, {137.82185275047266`, 54.94336701144811, 
      42.011802359616176`}, {138.62648928813914`, 55.406405027264476`, 
      42.87262018967078}, {139.69922503241744`, 55.88331149391348, 
      43.86422390808397}, {140.98066127602596`, 56.33698107447739, 
      44.91221886682559}, {142.2972989224872, 56.727661922131965`, 
      45.9380022693411}, {143.61812996264314`, 57.04172661450492, 
      46.930671690172}, {144.91143970512277`, 57.26746302080558, 
      47.88247181158651}, {146.1445889738559, 57.39514964953686, 
      48.78557173223248}, {147.284268799018, 57.41754016324912, 
      49.629532779012386`}, {148.29659738745545`, 57.33036430148841, 
      50.399087782532156`}, {149.15943255844383`, 57.13928525402815, 
      51.0789785988819}, {149.87785360405013`, 56.86742314517539, 
      51.662239986680376`}, {150.46053718629844`, 56.540939387181574`, 
      52.14094026811988}, {150.91673648544716`, 56.18559073453534, 
      52.508729408237556`}, {151.2570327213449, 55.825496005875785`, 
      52.76446859999691}, {151.49394223485035`, 55.48215651781501, 
      52.9146157338441}, {151.63595024541715`, 55.172036782884746`, 
      52.96988682114391}, {151.64670938676338`, 54.895802010239265`, 
      52.91557965473571}, {151.46919929443, 54.648059240552435`, 
      52.72350912904699}, {151.0456552560345, 54.42369799015265, 
      52.362934157145574`}, {150.3170172608224, 54.21776037540347, 
      51.797419033839454`}, {149.22265155430486`, 54.02541211946158, 
      50.98120508037159}, {147.70372225194026`, 53.84241262224364, 
      49.85774578373936}, {145.80223987638195`, 53.673645315670676`, 
      48.43136254873775}, {143.69457955392852`, 53.53454967304688, 
      46.807778435292676`}, {141.56925452265486`, 53.44021507803621, 
      45.11740646071311}, {139.60994083130262`, 53.404601642592276`, 
      43.50592043850841}, {138.22964577786232`, 53.45695103927166, 
      42.214718857419314`}, {137.32795288255247`, 53.59545319617904, 
      41.31534910450986}, {137.32795288255247`, 53.59545319617904, 
      41.31534910450986}}]}, 
    {Hue[0.8991225906280282], 
     Polygon3DBox[{{100.97710974653124`, 97.71637116670944, 
      41.39173315317561}, {102.88395142452897`, 96.88862782705434, 
      41.337534989203526`}, {105.06150270015131`, 95.93107563094703, 
      41.302066631953835`}, {107.33075309425635`, 94.94194884456556, 
      41.294483989225455`}, {109.54173770863025`, 93.99994916061831, 
      41.314937824775235`}, {111.57397589677582`, 93.16196252032735, 
      41.35458842619901}, {113.33182683801749`, 92.46463605382087, 
      41.399772190888186`}, {114.7407123564973, 91.92707599410633, 
      41.43846231941183}, {115.79231642008698`, 91.53299794806027, 
      41.468553347836846`}, {116.51704519842409`, 91.25003567527938, 
      41.49551837095696}, {116.93656350101433`, 91.05301066176527, 
      41.52656472345379}, {117.06421301227458`, 90.92235772884894, 
      41.56952682747336}, {116.90604687665316`, 90.84223971942653, 
      41.63300289408637}, {116.46134274813042`, 90.79889623034732, 
      41.7273421872843}, {115.7356653624682, 90.78543447239288, 
      41.86042966404671}, {114.75895141358242`, 90.81068257423019, 
      42.027544584743964`}, {113.56405699687643`, 90.88993039522941, 
      42.2156969736574}, {112.18571996629788`, 91.04430726327796, 
      42.402253179577386`}, {110.66321588436139`, 91.30133509259696, 
      42.555196310529645`}, {109.04274127834037`, 91.69476063821689, 
      42.6373242609743}, {107.37680868752423`, 92.25821786220294, 
      42.618001372095875`}, {105.70815405216156`, 92.98646966916253, 
      42.50751414261061}, {104.07729472491656`, 93.84688013018079, 
      42.34077469173574}, {102.53003653825863`, 94.79372199072343, 
      42.15519703349643}, {101.11700868316993`, 95.76837068797481, 
      41.9818769260893}, {99.89261097353912, 96.7009319665416, 
      41.84028275105328}, {98.91336219317884, 97.51384296932532, 
      41.73734569829955}, {98.23580289207737, 98.14576374913551, 
      41.66572333856229}, {97.91378531533995, 98.5634468467907, 
      41.61051980613286}, {97.99514017432995, 98.74133191560277, 
      41.56036795831963}, {98.51830375156747, 98.66205560817656, 
      41.5082121746231}, {99.5089787981266, 98.31861360106379, 
      41.45132800292684}, {100.97710974653124`, 97.71637116670944, 
      41.391733153175615`}, {100.97710974653124`, 97.71637116670944, 
      41.39173315317561}}]}, 
    {Hue[0.2957397853959107], 
     Polygon3DBox[{{153.76374987270765`, 74.51518461489907, 
      9.28201503140298}, {153.45989065945375`, 74.58128009272842, 
      8.63426291668757}, {153.410430179152, 74.63431298664493, 
      8.06902085046752}, {153.59210080058702`, 74.66932292978008, 
      7.615663468876402}, {153.97824133865407`, 74.68205786104019, 
      7.318541734947162}, {154.53996551184284`, 74.6694998246637, 
      7.234069709520561}, {155.2450136478519, 74.63041681970316, 
      7.423197342707525}, {156.03698501056118`, 74.56930716240078, 
      7.898240696344736}, {156.84741013363058`, 74.4936525385558, 
      8.623166194020754}, {157.6134777155639, 74.41044917749512, 
      9.5350528312783}, {158.27905700186002`, 74.32638311008121, 
      10.544019642739269`}, {158.79449723504254`, 74.24830269006412, 
      11.540427037199528`}, {159.14432861149479`, 74.18074052683808, 
      12.43959914417934}, {159.3587095762083, 74.12391552097843, 
      13.216996195177185`}, {159.46542714281216`, 74.08879628775993, 
      13.910300817669302`}, {159.49325816293432`, 74.06804088685864, 
      14.488445430645275`}, {159.46974604738082`, 74.05395346853697, 
      14.919510282788977`}, {159.41714368968837`, 74.04587210220728, 
      15.202881975696982`}, {159.34348197416338`, 74.04302418268662, 
      15.359272160462332`}, {159.25343548739372`, 74.04439937702574, 
      15.415775365637906`}, {159.15187685813012`, 74.04883096689701, 
      15.400165719373053`}, {159.04382858643316`, 74.05506516938915, 
      15.340609704690426`}, {158.93260968087327`, 74.06202595445578, 
      15.261643999177501`}, {158.80036564453263`, 74.07107512211775, 
      15.143747888677478`}, {158.61496392408628`, 74.08498925083201, 
      14.94039966342772}, {158.34280694112846`, 74.10623516285816, 
      14.607835906732557`}, {157.9482728874106, 74.13679111301832, 
      14.10808586902387}, {157.39337277229652`, 74.17804343256923, 
      13.41393887777252}, {156.67902430463872`, 74.22860592646845, 
      12.553770291969052`}, {155.87374203842333`, 74.28698502797276, 
      11.630928661379109`}, {155.0569607292406, 74.36380073888051, 
      10.789062623676564`}, {154.3219715791495, 74.44106795558942, 
      10.000804644601102`}, {153.76374987270765`, 74.51518461489907, 
      9.282015031402995}, {153.76374987270765`, 74.51518461489907, 
      9.28201503140298}}]}, 
    {Hue[0.14695399446476198`], 
     Polygon3DBox[{{156.4793331536838, 74.15029861708216, 
      14.28716362316288}, {157.21276609803292`, 74.1344567023985, 
      14.473220899109098`}, {157.75350548116327`, 74.11675021923062, 
      14.67775584430779}, {158.1199165508068, 74.10027918485834, 
      14.88394418214353}, {158.32699033025253`, 74.08678184604493, 
      15.086165731982817`}, {158.38631097689353`, 74.07661506327523, 
      15.29023570971209}, {158.30627217175316`, 74.06874920577945, 
      15.513091410058852`}, {158.09248271067776`, 74.06072755818985, 
      15.781861920809682`}, {157.74830852838812`, 74.0485535504028, 
      16.132283662159924`}, {157.27730579494545`, 74.02705402704619, 
      16.595992051794052`}, {156.68959518675658`, 73.99214013270704, 
      17.16336880102616}, {155.997751958577, 73.94089908573744, 
      17.80642975957146}, {155.2158220431868, 73.87226977493363, 
      18.48649191039172}, {154.35983277124294`, 73.78802515607255, 
      19.154732038523616`}, {153.44808024094127`, 73.6934389043391, 
      19.754761382340654`}, {152.5012327443694, 73.5974581611318, 
      20.226222207135503`}, {151.5422905007674, 73.51227652212837, 
      20.508386847474284`}, {150.59918331237887`, 73.45044234647557, 
      20.55987865358911}, {149.71264983029684`, 73.41724893116844, 
      20.408268254951413`}, {148.92704946642291`, 73.41436727767169, 
      20.093695578617893`}, {148.28651310398837`, 73.44129779396084, 
      19.649495240787072`}, {147.83414249778076`, 73.49531057309903, 
      19.10188586095312}, {147.6115160264491, 73.57158796286302, 
      18.47176792812985}, {147.65836029432083`, 73.66357940273187, 
      17.778994651075017`}, {148.01212102524846`, 73.76352346572868, 
      17.04935425802551}, {148.68885951156122`, 73.86315867679272, 
      16.320215820829425`}, {149.62850917621714`, 73.95507801957389, 
      15.632845970200346`}, {150.75143556111124`, 74.03345393912015, 
      15.03373357311482}, {151.97838157588924`, 74.09417574950605, 
      14.566666738919013`}, {153.2326318085114, 74.13505319338722, 
      14.262375366750193`}, {154.4424861300059, 74.15606752730672, 
      14.130246678853322`}, {155.54343932934586`, 74.15957273222809, 
      14.153248388303705`}, {156.4793331536838, 74.15029861708216, 
      14.28716362316288}, {156.4793331536838, 74.15029861708216, 
      14.28716362316288}}]}, 
    {Hue[0.22105357324221542`], 
     Polygon3DBox[{{110.43909380408586`, 73.84962862907949, 
      44.92585785504514}, {110.63189438384684`, 74.03658965368743, 
      45.31500713510361}, {110.99740305323768`, 74.15258748912642, 
      45.53322073294334}, {111.51608010414074`, 74.21147446291582, 
      45.59744820379804}, {112.1673232950876, 74.22423805175839, 
      45.51943581846289}, {112.9301564770892, 74.20037508217057, 
      45.308348649557225`}, {113.784410233012, 74.14805111905883, 
      44.97131505083475}, {114.71702261274808`, 74.06494109812243, 
      44.49931276779157}, {115.71936874479213`, 73.94091302276776, 
      43.87638710899398}, {116.78313633741145`, 73.76410150143127, 
      43.09313435961395}, {117.90053293050933`, 73.52081193861302, 
      42.14924001634851}, {119.06406543468036`, 73.19547041140409, 
      41.05706515939639}, {120.23458762148145`, 72.77314439358847, 
      39.875443403954264`}, {121.32919184285088`, 72.26090488183873, 
      38.739302774670854`}, {122.27156209857772`, 71.69593464344534, 
      37.77740279213473}, {122.99030010600876`, 71.10373726060114, 
      37.06968183781899}, {123.41444100707754`, 70.51146796437419, 
      36.643356564140156`}, {123.4895748907949, 69.94884830269017, 
      36.46347750103785}, {123.23766814702662`, 69.44842073764492, 
      36.43122166351901}, {122.69467452772078`, 69.04796281939377, 
      36.466882675523294`}, {121.89231353783931`, 68.78850431911445, 
      36.53802157898993}, {120.8604569977595, 68.71007294836495, 
      36.662032363896245`}, {119.63053586453248`, 68.84406085672062, 
      36.89729923679507}, {118.25208216567323`, 69.181442142021, 
      37.2956403188257}, {116.7912300521389, 69.68158493538442, 
      37.87816754339682}, {115.32432591929009`, 70.29260983465164, 
      38.6396719084431}, {113.94004988071114`, 70.9561899570302, 
      39.54927067703859}, {112.73912184128874`, 71.61492269838736, 
      40.55801112476807}, {111.79025131363245`, 72.22452322709775, 
      41.60607419492194}, {111.09699167600081`, 72.7611016826442, 
      42.628724510581954`}, {110.6510021281449, 73.21400817505679, 
      43.56624411164086}, {110.43809866723922`, 73.57779532505813, 
      44.35062761697349}, {110.43909380408584`, 73.84962862907949, 
      44.92585785504513}, {110.43909380408586`, 73.84962862907949, 
      44.92585785504514}}]}, 
    {Hue[0.8358424309696015], 
     Polygon3DBox[{{163.6326220912138, 80.44810774571378, 
      23.365825561784636`}, {163.66360239210323`, 80.32616695215067, 
      22.734440065193848`}, {163.65116777763404`, 80.35803580692439, 
      21.95767892180167}, {163.59827177964596`, 80.51661623276432, 
      21.132948578202956`}, {163.5093387478268, 80.77647870037653, 
      20.350975852307}, {163.39061384152686`, 81.11307672550558, 
      19.685839894084033`}, {163.25032128452153`, 81.50214194907225, 
      19.18876420747511}, {163.0985782775384, 81.91949976483289, 
      18.885351787776564`}, {162.9470419191079, 82.34127558831727, 
      18.776179540362268`}, {162.80680531378442`, 82.74770633761459, 
      18.839166274866564`}, {162.68287068852894`, 83.13334298289679, 
      19.03629169414245}, {162.5777670121559, 83.49632411325834, 
      19.330078947346735`}, {162.49302972153558`, 83.8348813338597, 
      19.686841343294667`}, {162.42928170439166`, 84.14732513845442, 
      20.07698991651225}, {162.38630001851564`, 84.4320240770155, 
      20.47530370533718}, {162.3630724214368, 84.68737683740386, 
      20.861142546801652`}, {162.35784750522987`, 84.91177613679477, 
      21.218587092929653`}, {162.36811064423102`, 85.10225396773971, 
      21.53445469585038}, {162.39068544288725`, 85.25055030180505, 
      21.79490385137096}, {162.42264548850721`, 85.34701388938839, 
      21.995942462181546`}, {162.46187751734374`, 85.38165756423453, 
      22.14474549635071}, {162.50751254765402`, 85.34372184167957, 
      22.25749360826549}, {162.56031938684674`, 85.22111561226518, 
      22.35686017113512}, {162.62301195414838`, 84.99987118556669, 
      22.46921703842703}, {162.7003969827882, 84.66386628062155, 
      22.620973023243213`}, {162.79758979336313`, 84.20317229864402, 
      22.832077774503293`}, {162.91367167169696`, 83.64104846004739, 
      23.102835824190826`}, {163.04447745477177`, 83.0144217165379, 
      23.406306945476015`}, {163.18362285270192`, 82.36589597573283, 
      23.691310473745023`}, {163.32261515921155`, 81.74126110107237, 
      23.89113676408176}, {163.45132689545412`, 81.18604773310363, 
      23.936725187999652`}, {163.55858444840874`, 80.74249395391749, 
      23.771632736982376`}, {163.6326220912138, 80.44810774571378, 
      23.365825561784636`}, {163.6326220912138, 80.44810774571378, 
      23.365825561784636`}}]}, 
    {Hue[0.9791351637870322], 
     Polygon3DBox[{{153.1160199413933, 
      78.13004941739811, -7.306586425715943}, {152.93038113593278`, 
      78.13390726763608, -7.270607783332613}, {152.6942511965252, 
      78.15307031318873, -7.2200266729995155`}, {152.41988004333538`, 
      78.18509548197913, -7.153156914004908}, {152.1197717883112, 
      78.2275931120677, -7.069614483890237}, {151.80675910260183`, 
      78.27821697332327, -6.970901261190739}, {151.49402842924897`, 
      78.33465741442, -6.860698655626153}, {151.1951027390501, 
      78.39463619587927, -6.744891340289901}, {150.92378957452522`, 
      78.4559010168322, -6.631344441068395}, {150.69410179979855`, 
      78.51621762408026, -6.529456461992619}, {150.52015677074445`, 
      78.5733576775482, -6.449505092508621}, {150.41591881304714`, 
      78.62509366758661, -6.40172220029352}, {150.38692897279725`, 
      78.66990926356759, -6.390994317512296}, {150.42564222137403`, 
      78.70738492341304, -6.413679084569701}, {150.52317854726132`, 
      78.73714059224115, -6.464077513996871}, {150.67051739287834`, 
      78.75875014412624, -6.53572064783719}, {150.85857637559357`, 
      78.77175601094267, -6.621966161715749}, {151.0782788031073, 
      78.77568384354555, -6.716477645507629}, {151.32176066296117`, 
      78.77328146432035, -6.815909584641198}, {151.57982471689613`, 
      78.76322706040047, -6.914870399696152}, {151.84229075724446`, 
      78.74105982531104, -7.006785659405917}, {152.10047511228464`, 
      78.70607634128123, -7.088843117160975}, {152.3460880652228, 
      78.65784854579721, -7.159249817347355}, {152.57329906822662`, 
      78.59822271890368, -7.2173612027347565`}, {152.77785225693063`, 
      78.53049030944777, -7.263185556342263}, {152.95557986049906`, 
      78.45795173216862, -7.297078989068112}, {153.10429554065763`, 
      78.38919451894425, -7.323457508354484}, {153.2188072303197, 
      78.32443610360365, -7.341244596037768}, {153.29425411965377`, 
      78.26483276584729, -7.350239294345218}, {153.32627787106685`, 
      78.2130474102272, -7.351265964201544}, {153.31039371885004`, 
      78.17165778189579, -7.344756152628374}, {153.24193882203164`, 
      78.14317141546141, -7.33037459274686}, {153.1160199413933, 
      78.13004941739811, -7.306586425715943}, {153.1160199413933, 
      78.13004941739811, -7.306586425715943}}]}, 
    {Hue[0.1736230904659961], 
     Polygon3DBox[{{127.03788005683585`, 80.97244737774479, 
      30.30867046109916}, {127.65121742690606`, 81.37140594516774, 
      29.094465092484636`}, {128.1286019208424, 81.60805990817602, 
      28.12970970461781}, {128.4855519210272, 81.72781627079965, 
      27.382864721000534`}, {128.7377945661211, 81.77964900683794, 
      26.83706382382603}, {128.91962426698905`, 81.80475381748064, 
      26.436032889180982`}, {129.13958693267725`, 81.80421480938922, 
      25.93217317476251}, {129.52364772964626`, 81.76681950308742, 
      25.028479765087567`}, {130.1952465836971, 81.67521221109085, 
      23.42732614163907}, {131.22026399992112`, 81.5020105942456, 
      20.965202217240765`}, {132.44963298858133`, 81.22356711871264, 
      18.012654609544807`}, {133.69399937634563`, 80.84733965144436, 
      15.073572372804898`}, {134.7658323830481, 80.41126601503856, 
      12.638271770691343`}, {135.5022412433213, 79.93671177996082, 
      11.091548244638421`}, {135.9395702042019, 79.47479205975318, 
      10.32705814533693}, {136.17568308463453`, 79.06700900603805, 
      10.102840359311145`}, {136.30803780033352`, 78.74848262128359, 
      10.154331403601581`}, {136.34340691394078`, 78.55018657177561, 
      10.29301732883856}, {136.14305911872162`, 78.45264448768789, 
      10.716837184407195`}, {135.63185339545822`, 78.40473698059863, 
      11.768256673689244`}, {134.65903302642153`, 78.3653251171366, 
      13.81321639351709}, {133.14639265108323`, 78.29161721916924, 
      17.092047165518046`}, {131.2997593261684, 78.17364631762204, 
      21.188066605165062`}, {129.37122322823973`, 78.02919040904536, 
      25.448024509595044`}, {127.6080988387687, 77.89636494603542, 
      29.211917544354733`}, {126.23064720952583`, 77.82517557413506, 
      32.004176306143165`}, {125.28573488244814`, 77.86515978814514, 
      33.824581701655916`}, {124.77390039407156`, 78.05856236825097, 
      34.77717632770296}, {124.69014764135363`, 78.44164587489425, 
      34.9271268189519}, {125.00192837263019`, 79.02162137412407, 
      34.32806011457291}, {125.59038642529526`, 79.70804138325106, 
      33.17459162496581}, {126.3142976511385, 80.39282704815555, 
      31.738935143867263`}, {127.03788005683585`, 80.97244737774479, 
      30.30867046109916}, {127.03788005683585`, 80.97244737774479, 
      30.30867046109916}}]}, 
    {Hue[0.016719092840598915`], 
     Polygon3DBox[{{164.06050998949266`, 78.60547851962399, 
      21.21494218547553}, {163.93678263006174`, 78.86686476433839, 
      18.783682483129027`}, {163.71611717907976`, 79.19956993099512, 
      16.11053587214519}, {163.39009323571202`, 79.57752942883978, 
      13.48551607840298}, {162.97004020311311`, 79.97568823156554, 
      11.133013491108501`}, {162.48781876901137`, 80.37047416318742, 
      9.202418733308303}, {161.9930990051963, 80.74020755989949, 
      7.772631122534786}, {161.5464802550491, 81.06611983624553, 
      6.8636292471294595`}, {161.18856101143456`, 81.34362625344633, 
      6.413737472265197}, {160.93473811249436`, 81.57788506353498, 
      6.335367410132758}, {160.79166301322292`, 81.77380707865994, 
      6.565127798097677}, {160.75917114322533`, 81.93582043543871, 
      7.059747670188049}, {160.83139710395176`, 82.06791642464802, 
      7.791237053274404}, {160.99758247139118`, 82.17369390225997, 
      8.742323146554526}, {161.2401928489595, 82.2530802600119, 
      9.881329397162885}, {161.53404618609937`, 82.29777115622144, 
      11.13561704640768}, {161.85449516421806`, 82.29706827468024, 
      12.43604152175118}, {162.18011007176622`, 82.23879860938357, 
      13.7272698915749}, {162.4940969111053, 82.10947952301879, 
      14.971217377089683`}, {162.78533146801186`, 81.89476435977214, 
      16.148156318901954`}, {163.0485641780025, 81.58345667289409, 
      17.260828093695665`}, {163.28097302538526`, 81.18939003932401, 
      18.363774050131738`}, {163.48085968001374`, 80.73979015623814, 
      19.505047655443494`}, {163.64814425169598`, 80.26438084014536, 
      20.693585453410762`}, {163.78410281407443`, 79.79413114032327, 
      21.89864051849777}, {163.89094073091903`, 79.35974034372796, 
      23.053935234623477`}, {163.9712495635686, 78.99001031037879, 
      24.066532547532226`}, {164.02957113335725`, 78.70220094785586, 
      24.821810111257182`}, {164.07219411298126`, 78.50030145679261, 
      25.19766103642091}, {164.10255858121474`, 78.38712024019682, 
      25.087516540289478`}, {164.1188062791282, 78.36528854534927, 
      24.41047311319692}, {164.11136433001727`, 78.4373160491012, 
      23.120479685295283`}, {164.06050998949266`, 78.60547851962399, 
      21.21494218547553}, {164.06050998949266`, 78.60547851962399, 
      21.21494218547553}}]}, 
    {Hue[0.5746709178011209], 
     Polygon3DBox[{{166.1682945696446, 54.82348233394026, 
      58.64347889703429}, {165.717494365806, 54.91899829928918, 
      58.674188977157726`}, {165.4267347977696, 55.03577315368654, 
      58.714386073145555`}, {165.2947196272105, 55.17123698373294, 
      58.76901324564699}, {165.3161976152423, 55.321623452705914`, 
      58.83691841703561}, {165.48276616001925`, 55.481930788623174`, 
      58.91226815554802}, {165.78342733120758`, 55.64588291878446, 
      58.98558655162355}, {166.20495807188206`, 55.8059204863493, 
      59.04451643951335}, {166.7321435824542, 55.9532451922194, 
      59.074359114964665`}, {167.34429636203888`, 56.07852450318355, 
      59.05868595108372}, {168.00579086388402`, 56.17428105809258, 
      58.98240376876285}, {168.6799757958693, 56.234335834020406`, 
      58.83578385619674}, {169.33454953079428`, 56.25399450758974, 
      58.61672669926263}, {169.94274259947665`, 56.23063712297993, 
      58.33218331437226}, {170.48401867631176`, 56.16411067781295, 
      57.99872170541089}, {170.9441284274173, 56.056827931223715`, 
      57.64208076369012}, {171.31435264207818`, 55.913496349337144`, 
      57.29552635710085}, {171.59209271292985`, 55.741827635020975`, 
      56.993666310490795`}, {171.78439774869466`, 55.55512684504206, 
      56.757912872006635`}, {171.89796852120006`, 55.36636065904107, 
      56.60193042931447}, {171.93616017448264`, 55.186302054246305`, 
      56.534207944897204`}, {171.89861138961578`, 55.023464242820246`, 
      56.557883624461915`}, {171.78091528393972`, 54.88424283909646, 
      56.67068303036999}, {171.5743531236623, 54.77322239449905, 
      56.86502840065241}, {171.2657012901693, 54.69359487333519, 
      57.12825732195211}, {170.8416998837986, 54.645783904584555`, 
      57.43821573129519}, {170.30610068271085`, 54.62320447522909, 
      57.75403713502461}, {169.67317133360427`, 54.61959870698624, 
      58.03947989034943}, {168.9660174143319, 54.631127713527576`, 
      58.27121419218321}, {168.21723568501898`, 54.65619049603956, 
      58.439566073341794`}, {167.46822454265342`, 54.695125608424064`, 
      58.54756203663009}, {166.76749410903625`, 54.749853471519955`, 
      58.60866627927381}, {166.1682945696446, 54.82348233394026, 
      58.64347889703429}, {166.1682945696446, 54.82348233394026, 
      58.64347889703429}}]}, 
    {Hue[0.8378548179592549], 
     Polygon3DBox[{{134.27282642781037`, 89.17340403045753, 
      38.133400975509616`}, {134.30294853709145`, 89.09148666408846, 
      38.78426584335461}, {134.33138614962013`, 88.99052283089375, 
      39.32126762487615}, {134.33937798497706`, 88.87607740548657, 
      39.630364939185654`}, {134.30465812012324`, 88.7541612388467, 
      39.67505839922013}, {134.2016242752632, 88.63220076270699, 
      39.49771584599376}, {134.00225569821302`, 88.51986009457738, 
      39.20398820637967}, {133.67973714425986`, 88.42894383472928, 
      38.93165333779959}, {133.2415866020901, 88.36445706416447, 
      38.77042598887277}, {132.7227736809576, 88.32483149331416, 
      38.73578019864578}, {132.15976468738216`, 88.30778182750896, 
      38.808917740416696`}, {131.5893425057126, 88.31001262219267, 
      38.9545530280697}, {131.0484986576796, 88.32678931869746, 
      39.13301178644505}, {130.57448613302986`, 88.35162405231124, 
      39.30768165316308}, {130.19618744946675`, 88.38022998088603, 
      39.45947925880466}, {129.92327081313744`, 88.41653063655563, 
      39.59710144184243}, {129.76290236011195`, 88.46566142939236, 
      39.73058367828399}, {129.72218978002414`, 88.53218152871418, 
      39.86770787019642}, {129.80808190529365`, 88.61926374640242, 
      40.012708085802366`}, {130.02746323937987`, 88.72777452764306, 
      40.161896621925266`}, {130.38352930426709`, 88.85409918612034, 
      40.292675843574955`}, {130.85049133275405`, 88.98351240904273, 
      40.34901293689158}, {131.39001894417973`, 89.10006248009948, 
      40.26074516746251}, {131.9638317412965, 89.19312647989089, 
      39.9695274632221}, {132.53237678480363`, 89.25817495000805, 
      39.45749167190188}, {133.05329988509703`, 89.29650842421094, 
      38.77458636055558}, {133.48124727081517`, 89.31409748634873, 
      38.04979383483896}, {133.7951418277881, 89.31802609277544, 
      37.43714124459807}, {134.0093276340543, 89.31217770075494, 
      37.0415988651293}, {134.14232914126958`, 89.29741013644038, 
      36.92453146858327}, {134.2148911705401, 89.27203549694961, 
      37.09906051690431}, {134.25002412147134`, 89.23237019581461, 
      37.52920204557533}, {134.27282642781037`, 89.17340403045753, 
      38.133400975509616`}, {134.27282642781037`, 89.17340403045753, 
      38.133400975509616`}}]}, 
    {Hue[0.9753250545714733], 
     Polygon3DBox[{{164.38620375853466`, 77.27589068586892, 
      22.659332115394207`}, {164.29975027291104`, 77.33512887148704, 
      19.49935254414087}, {164.08793885144945`, 77.44227876036642, 
      15.783221050370944`}, {163.74396566589047`, 77.5690482656952, 
      12.04893273845706}, {163.30265237280796`, 77.69430906759166, 
      8.717108574820102}, {162.83697873314844`, 77.80167103911748, 
      6.065035334495548}, {162.4074540490762, 77.88986887274343, 
      4.097736306990583}, {162.02389495133323`, 77.97267378801051, 
      2.62288465744869}, {161.6786124387181, 78.06311270011741, 
      1.482299715224265}, {161.35366683885601`, 78.17332214792208, 
      0.5534634463060506}, {161.02789001867387`, 
      78.31333228007419, -0.24938974240267342`}, {160.7000243066745, 
      78.48152979177473, -0.9404671220618575}, {160.37768333083605`, 
      78.67142411890856, -1.513716486394955}, {160.06889275880678`, 
      78.87586796450974, -1.9672736410418032`}, {159.7820781219309, 
      79.08706833207039, -2.303435815904873}, {159.53354322096214`, 
      79.30002402228293, -2.510145719248346}, {159.3536705190289, 
      79.51564730651178, -2.546316065939287}, {159.27412895319557`, 
      79.73566987994778, -2.3666083100601583`}, {159.32419106087264`, 
      79.96178904701347, -1.916016760985471}, {159.52662636350837`, 
      80.19273160747773, -1.1259758429360858`}, {159.8870105247989, 
      80.40067775438537, 0.031221394896082444`}, {160.3976761691694, 
      80.54073394575914, 1.5549766605553508`}, {161.04144789460767`, 
      80.56486850691346, 3.458505966253263}, {161.78813880084084`, 
      80.42229906985148, 5.802599675490708}, {162.56022184892112`, 
      80.09720867537906, 8.73101083820621}, {163.23855561963322`, 
      79.62732827915772, 12.179857158330083`}, {163.7474324462584, 
      79.0569882968577, 15.95647800919289}, {164.05879442241093`, 
      78.48641371537322, 19.73078711005445}, {164.21394848915338`, 
      78.0090018119671, 22.856998242184137`}, {164.29287240334943`, 
      77.65222753823245, 24.83448767257239}, {164.3470331567727, 
      77.41777074737955, 25.4804195289261}, {164.38634599957413`, 
      77.29701628883824, 24.733755432665735`}, {164.38620375853466`, 
      77.27589068586892, 22.659332115394207`}, {164.38620375853466`, 
      77.27589068586892, 22.659332115394207`}}]}, 
    {Hue[0.696791272377256], 
     Polygon3DBox[{{98.9502258287078, 73.16150594681753, 
      29.991118363584036`}, {100.31940596045321`, 72.74761081917983, 
      30.994969456616356`}, {102.11345741548863`, 72.22002322602755, 
      32.16734744583603}, {104.27593742214452`, 71.60426200815174, 
      33.364336394748406`}, {106.74322545293302`, 70.92239793147374, 
      34.434684332595424`}, {109.44550082224593`, 70.1893258499698, 
      35.2371007381039}, {112.21731861153043`, 69.44822757428463, 
      35.68675592951015}, {114.81945480236077`, 68.76099237488805, 
      35.80423345757889}, {117.06996105179721`, 68.15563094699267, 
      35.68534466764164}, {118.82991888692548`, 67.63301210505375, 
      35.444126436012866`}, {120.00842063493343`, 67.17855204524878, 
      35.160378483178874`}, {120.706346898948, 66.76208778129691, 
      34.794804691971244`}, {121.06346044629869`, 66.38733373831599, 
      34.40721935758601}, {121.20235688644344`, 66.07260131410226, 
      34.05144053086271}, {121.24155551829236`, 65.83626591182157, 
      33.76596380155665}, {121.24938704953735`, 65.68084765643388, 
      33.57127267506455}, {121.20730760506709`, 65.58051588431087, 
      33.426456999379866`}, {121.08776306961322`, 65.5065485038892, 
      33.281658544146424`}, {120.86246543068006`, 65.4309783615965, 
      33.08351190326744}, {120.49704462691228`, 65.33349188524099, 
      32.776820701510744`}, {119.91004853378608`, 65.25413420821683, 
      32.35337876023699}, {118.9868899580733, 65.27367131476882, 
      31.835782589455608`}, {117.5964933286247, 65.48799558981396, 
      31.259675097462853`}, {115.57835555155988`, 66.0157596216736, 
      30.69115571316815}, {112.8351610104669, 66.95141677851399, 
      30.21609679760382}, {109.55070445883037`, 68.23971198410685, 
      29.85731536146744}, {106.028345699361, 69.73723703989057, 
      29.566249123599505`}, {102.69501338526439`, 71.21890809266476, 
      29.282435839342938`}, {100.09279254750898`, 72.40277675263383, 
      29.025561573799603`}, {98.50040758908938, 73.12697068354538, 
      28.813363532847706`}, {97.87107792738922, 73.44344427848121, 
      28.876958357391867`}, {98.07840058781379, 73.42386930418849, 
      29.270611942194062`}, {98.95022582870777, 73.16150594681754, 
      29.99111836358402}, {98.9502258287078, 73.16150594681753, 
      29.991118363584036`}}]}, 
    {Hue[0.018338654561701917`], 
     Polygon3DBox[{{117.72371167728572`, 82.22955886043766, 
      46.71636759663368}, {116.51373593219411`, 82.31376908471057, 
      47.951170467878}, {115.65268955086897`, 82.4166684366626, 
      48.688867789419874`}, {115.18760404241547`, 82.56393960438866, 
      48.95759268570347}, {115.15883216618433`, 82.7453888634173, 
      48.81554347796186}, {115.59324895165224`, 82.94111378123996, 
      48.30924562974319}, {116.4917057690906, 83.15589582646099, 
      47.406050769746955`}, {117.75873859734891`, 83.36909022438442, 
      46.12590201102578}, {119.24852267043003`, 83.5469653052339, 
      44.52206878435005}, {120.82960823782761`, 83.66179761697954, 
      42.63125298756147}, {122.38909009834795`, 83.689775235677, 
      40.482278449115874`}, {123.8235465639152, 83.61878564674424, 
      38.15243020550998}, {125.06033125980063`, 83.45426517534786, 
      35.8326686219539}, {126.09765917887796`, 83.20052831621136, 
      33.608120116607914`}, {126.92879535723276`, 82.88785250890328, 
      31.623499707405834`}, {127.54818474475974`, 82.55373666443748, 
      30.01900105945895}, {127.950755685099, 82.24428317787554, 
      28.903533599606714`}, {128.14065323374868`, 82.00119810503318, 
      28.320047830127773`}, {128.16039790850877`, 81.8277973589327, 
      28.17375877822012}, {128.05965017326363`, 81.71297262519546, 
      28.338624087946876`}, {127.88653283717663`, 81.64237950755447, 
      28.69188013723036}, {127.68882740477228`, 81.60060754436867, 
      29.114326131877988`}, {127.50889504416931`, 81.57368815191418, 
      29.50287716202543}, {127.32274188862058`, 81.56201851477499, 
      29.91087320705398}, {127.06278529198234`, 81.5742907668084, 
      30.49068607980533}, {126.65916643210572`, 81.61727460707432, 
      31.39362622834651}, {126.0386146537719, 81.69348235986699, 
      32.76416017607506}, {125.12200589023936`, 81.79810578591776, 
      34.726819794488925`}, {123.88849338366231`, 81.91207661774077, 
      37.225928721593434`}, {122.42119388650053`, 82.01180420201315, 
      39.95626923753079}, {120.82134529511075`, 82.09056174005151, 
      42.60579120742969}, {119.20800007097994`, 82.15808704766677, 
      44.916012544451256`}, {117.72371167728572`, 82.22955886043766, 
      46.71636759663368}, {117.72371167728572`, 82.22955886043766, 
      46.71636759663368}}]}, 
    {Hue[0.4078691611577685], 
     Polygon3DBox[{{99.27402083397433, 95.7675048188831, 42.33143963391449}, {
      100.11582522932096`, 95.57556179441389, 42.25476204631938}, {
      101.07676669824174`, 95.18663198866179, 42.24869349543531}, {
      102.09989479379334`, 94.65901750553584, 42.30625615290224}, {
      103.1322653026149, 94.04724504262047, 42.42193035174587}, {
      104.12533904343609`, 93.40009007941173, 42.588343047782914`}, {
      105.03478538002103`, 92.75959354259889, 42.794535502579514`}, {
      105.81977924881416`, 92.1609904854624, 43.02599424321116}, {
      106.44188523191097`, 91.6334965826855, 43.26596771583722}, {
      106.8729019850979, 91.1955804409919, 43.49986027723807}, {
      107.12064108210929`, 90.83953082839014, 43.7247461138767}, {
      107.1996355102268, 90.55379036857732, 43.94130607091254}, {
      107.12219896225014`, 90.32923401292793, 44.15038890621899}, {
      106.89890660674023`, 90.15872024960139, 44.352498957802105`}, {
      106.53899801404287`, 90.03670617929967, 44.547536840868666`}, {
      106.05072226403392`, 89.95891581794554, 44.73473891796873}, {
      105.44164142222729`, 89.9220516261756, 44.912760239370414`}, {
      104.72192134585342`, 89.92506393231629, 45.07778991492665}, {
      103.9140953221519, 89.97376058403373, 45.21750654842044}, {
      103.04521011915891`, 90.07651542902224, 45.31764782148747}, {
      102.1443870798993, 90.2426066763683, 45.36494911451358}, {
      101.24312694381989`, 90.4819206762545, 45.34799626309121}, {
      100.3754103947077, 90.80454167587705, 45.257821687106535`}, {
      99.57756668827125, 91.22020246055315, 45.088132717430874`}, {
      98.88788399692977, 91.73756105487618, 44.83520692219631}, {
      98.34093695938685, 92.35558979881318, 44.50399276090983}, {
      97.9513270070992, 93.03902805126751, 44.12498138568412}, {
      97.7274743350616, 93.74058566761464, 43.73130172592843}, {
      97.6763014530673, 94.4099060651489, 43.350994529411324`}, {
      97.80303861499281, 94.99555238084699, 43.00645379868515}, {
      98.11104295267212, 95.44727423888999, 42.714357955119226`}, {
      98.60164325364856, 95.71830752659748, 42.48640759075008}, {
      99.27402083397433, 95.7675048188831, 42.33143963391449}, {
      99.27402083397433, 95.7675048188831, 42.33143963391449}}]}, 
    {Hue[0.19078902532924746`], 
     Polygon3DBox[{{139.44678956444858`, 77.30118950411774, 
      7.535108155740894}, {140.6934324396325, 77.11114528628025, 
      6.23663369169115}, {142.18859703293558`, 76.86680910645192, 
      4.887547026474685}, {143.78146644080314`, 76.60877012938764, 
      3.669025205358703}, {145.32411012749165`, 76.36062407305354, 
      2.7313944000147106`}, {146.6698317420888, 76.14820884658783, 
      2.1183587969112763`}, {147.68866595084253`, 75.99045045223389, 
      1.7900898411817845`}, {148.37307658630345`, 75.88417367741057, 
      1.649532558813501}, {148.79029224651353`, 75.81527340450121, 
      1.6201225864938997`}, {149.00619257007443`, 75.77137879871306, 
      1.663645016146414}, {149.08470199196591`, 75.74125309034211, 
      1.7651198978648641`}, {149.08821843155962`, 75.7143278163563, 
      1.9213255862327696`}, {149.04888199035364`, 75.68489529710116, 
      2.1346509027554763`}, {148.9523062086352, 75.6542422718701, 
      2.4101197349898973`}, {148.7799015318401, 75.62396429028145, 
      2.753762642974605}, {148.5127264112459, 75.59528922277907, 
      3.173335215293841}, {148.13134097303234`, 75.56901962982235, 
      3.6793800904985288`}, {147.62004552567265`, 75.54667206854604, 
      4.275395586734644}, {146.98009253800734`, 75.53463362714082, 
      4.92418316088045}, {146.21714501907644`, 75.54203569508982, 
      5.579376653680578}, {145.33742012010632`, 75.58042166113995, 
      6.1995820172380505`}, {144.34821948409973`, 75.66425482047576, 
      6.7540313429577274`}, {143.2612919080467, 75.8094953832403, 
      7.233272884609383}, {142.12320389970998`, 76.01511676423799, 
      7.683542246311458}, {141.0023392262746, 76.26507798705319, 
      8.154052124911336}, {139.9662948303378, 76.53833598539948, 
      8.650065917468611}, {139.08054191928278`, 76.80937560550547, 
      9.131692873165857}, {138.40800049923251`, 77.04950749233384, 
      9.523017836075569}, {137.99506903853762`, 77.23894366120697, 
      9.727621726710709}, {137.86603599358935`, 77.37071599456556, 
      9.662486828847555}, {138.0472471579056, 77.42923518904752, 
      9.289381657882863}, {138.56483373361334`, 77.4079045976577, 
      8.57849133298599}, {139.44678956444858`, 77.30118950411774, 
      7.535108155740917}, {139.44678956444858`, 77.30118950411774, 
      7.535108155740894}}]}, 
    {Hue[0.0954688212742929], 
     Polygon3DBox[{{149.19420896071003`, 75.53355600497981, 
      2.9538237012390245`}, {149.08717577566264`, 75.58172218006438, 
      2.739094017509737}, {149.1687173039162, 75.63015446629876, 
      2.360527656953741}, {149.50073413986115`, 75.67867537641133, 
      1.7556637596234141`}, {150.14180666172928`, 75.7240632393714, 
      0.8888457885100984}, {151.14156311603202`, 
      75.75875796322597, -0.2212921811600263}, {152.46772910167905`, 
      75.7650515899087, -1.3752850960775396`}, {153.99486643724356`, 
      75.723843272657, -2.2346784215627347`}, {155.59043118390852`, 
      75.63275307394194, -2.539324418783334}, {157.1454038291846, 
      75.47108139238007, -2.0247992029367623`}, {158.56540244947973`, 
      75.24568547175787, -0.6212720698568326}, {159.78549237232613`, 
      74.99598241085098, 1.46490943187845}, {160.7567298805012, 
      74.77301613463612, 3.827349133654721}, {161.456814848261, 
      74.59347603580287, 6.065685256758027}, {161.868859324916, 
      74.46781758840942, 7.75192298251762}, {161.9875266032546, 
      74.40157917269812, 8.601144579191295}, {161.8240228852506, 
      74.38964651718625, 8.621470935115841}, {161.3684500540782, 
      74.42730422079802, 7.939023377062895}, {160.5892779254963, 
      74.50932558543289, 6.761663648036773}, {159.44764999579712`, 
      74.62820844029093, 5.371981627258428}, {157.990846077593, 
      74.76736612534809, 4.13571640826213}, {156.35476979526862`, 
      74.90732619451764, 3.306068582744942}, {154.72517998916064`, 
      75.03235380431232, 2.9312517159880294`}, {153.32301965367856`, 
      75.13089090682129, 2.892805903035342}, {152.30704567557004`, 
      75.19931882506933, 2.991544093503328}, {151.62376283813163`, 
      75.24694068621822, 3.0892640286801707`}, {151.16884283106202`, 
      75.2829672876088, 3.140211098062301}, {150.8283588688025, 
      75.31521938248062, 3.1495870498889116`}, {150.48878330950646`, 
      75.35070705920215, 3.1469708734509156`}, {150.11764381138252`, 
      75.39177965748277, 3.1440282630786456`}, {149.7516616864327, 
      75.43701743534446, 3.125666883088697}, {149.43045196140662`, 
      75.48485688077702, 3.0707584741767806`}, {149.19420896071003`, 
      75.53355600497981, 2.953823701239036}, {149.19420896071003`, 
      75.53355600497981, 2.9538237012390245`}}]}, 
    {Hue[0.5767824789857923], 
     Polygon3DBox[{{164.6339706793664, 76.16543209691092, 
      22.299127766547475`}, {164.5059106138937, 76.2513289573981, 
      19.48736472408017}, {164.29907673421397`, 76.3575941590656, 
      16.331205287665117`}, {164.00767005927818`, 76.4806514862026, 
      13.123076913242704`}, {163.6413112313942, 76.61747484221964, 
      10.100001933775108`}, {163.22586672412305`, 76.76518391193187, 
      7.4363850552324}, {162.80155972398097`, 76.92066825213864, 
      5.247508558701494}, {162.4175450926372, 77.08033891276635, 
      3.596513943823954}, {162.1042638994501, 77.240239074145, 
      2.436788192771619}, {161.86940020853882`, 77.39573366314342, 
      1.6710283793448504`}, {161.71370065080316`, 77.54141431423007, 
      1.2242104552900628`}, {161.63324297859495`, 77.67134945373756, 
      1.0387348439932182`}, {161.62090495745613`, 77.77930709909788, 
      1.0689571699372458`}, {161.66754583485022`, 77.85898711745767, 
      1.2771234472552386`}, {161.76621068040572`, 77.90507329427402, 
      1.6423440940043932`}, {161.91636134786367`, 77.91442523661428, 
      2.1754449443851165`}, {162.1169985449936, 77.88462162802529, 
      2.8986833042668607`}, {162.3653178845115, 77.81383719067566, 
      3.844014217792232}, {162.6563356392267, 77.70102188664451, 
      5.055072847817801}, {162.98244677585825`, 77.54615786570729, 
      6.589456302751344}, {163.33106320983885`, 77.35198415404949, 
      8.510507591315548}, {163.67475446805045`, 77.13256401987131, 
      10.808839639283963`}, {163.98560059481215`, 76.90598126844077, 
      13.412933047546636`}, {164.24451556679293`, 76.68847301681701, 
      16.208609226722018`}, {164.44230929645096`, 76.4934669316045, 
      19.03407359762355}, {164.57938263495294`, 76.33106118294204, 
      21.681455475708972`}, {164.66390242439323`, 76.20805219589418, 
      23.90765088827864}, {164.7100634621683, 76.1246672836624, 
      25.519394174611474`}, {164.73225524194433`, 76.07578975705636, 
      26.424810324459084`}, {164.73885705036133`, 76.05751381265569, 
      26.565947877902058`}, {164.73091655752876`, 76.0673005912599, 
      25.915771551878333`}, {164.7012804661984, 76.10360201455191, 
      24.480126456171128`}, {164.6339706793664, 76.16543209691092, 
      22.299127766547475`}, {164.6339706793664, 76.16543209691092, 
      22.299127766547475`}}]}, 
    {Hue[0.45198844959774065`], 
     Polygon3DBox[{{157.3870503626214, 85.34656037641014, 
      14.745083245097565`}, {157.65190187696612`, 85.4502308123798, 
      15.504188406298121`}, {157.97666837083855`, 85.53953919169446, 
      16.23871957885295}, {158.36227963624282`, 85.61056242399523, 
      16.936335565569657`}, {158.80718816431443`, 85.65896556432553, 
      17.58801039131611}, {159.30668588864177`, 85.67976002184581, 
      18.189275391701646`}, {159.84992043744464`, 85.66699065559065, 
      18.739365698519038`}, {160.39943282386236`, 85.61334932907515, 
      19.217941966984142`}, {160.91082291560735`, 85.51046239632213, 
      19.59919682631192}, {161.35408256008947`, 85.34958751227224, 
      19.868559161446566`}, {161.7146044789676, 85.12232917826653, 
      20.014497019165294`}, {161.990950364356, 84.8216206197261, 
      20.012121198936274`}, {162.1936849900703, 84.45382483469139, 
      19.836239024635763`}, {162.3364611166259, 84.0463764782305, 
      19.471996983472266`}, {162.42278148736125`, 83.63181818118562, 
      18.877184879133257`}, {162.44558202794954`, 83.24468516158342, 
      18.002947366933142`}, {162.38847893613945`, 82.91926330596303, 
      16.822311127754354`}, {162.23090603421363`, 82.68335886959981, 
      15.359797434958828`}, {161.96287827365566`, 82.54498747152246, 
      13.714670728166052`}, {161.5834835656761, 82.50463624080898, 
      12.037822713265847`}, {161.1018355754189, 82.5602971877815, 
      10.50387744505508}, {160.53854047450298`, 82.70858326478313, 
      9.287125638543216}, {159.92473882208142`, 82.94421301148006, 
      8.53635537244515}, {159.29504997679464`, 83.24491314840937, 
      8.286585869219987}, {158.68396903322306`, 83.57954873389879, 
      8.478971525919256}, {158.12662631138906`, 83.91993302598026, 
      9.018763694664225}, {157.65793450897434`, 84.24102123044052, 
      9.786810705979187}, {157.31135731236907`, 84.52086986055906, 
      10.651691873362891`}, {157.10316615825357`, 84.75097574186506, 
      11.518703862698834`}, {157.02305668458442`, 84.94018616264565, 
      12.363543730061448`}, {157.05556176781744`, 85.09744667853661, 
      13.180444508821836`}, {157.18313358500401`, 85.23057115294831, 
      13.971985232507096`}, {157.3870503626214, 85.34656037641014, 
      14.745083245097565`}, {157.3870503626214, 85.34656037641014, 
      14.745083245097565`}}]}, 
    {Hue[0.9526026751813581], 
     Polygon3DBox[{{132.10027601927789`, 75.65283994288068, 
      22.364821745498077`}, {132.6259577622063, 75.8621067282299, 
      21.123160116732826`}, {133.2737069009325, 76.09233376115921, 
      19.601234467937818`}, {134.02106872414373`, 76.31573218275767, 
      17.88001972951396}, {134.84563273534778`, 76.50746593759723, 
      16.051459331725574`}, {135.72471718129916`, 76.6458860734196, 
      14.217053984036813`}, {136.8098362624582, 76.68749639249651, 
      12.527186069266385`}, {137.95421260660356`, 76.63563121858806, 
      11.06738790505074}, {139.0579531878477, 76.50855360730536, 
      9.909220334913906}, {140.07282795585536`, 76.3301017966175, 
      9.102570426781051}, {140.95095760316985`, 76.12159364890866, 
      8.677032356906654}, {141.64522372269792`, 75.90032296564857, 
      8.639111595643012}, {142.1090892220954, 75.67898559843628, 
      8.972747634145826}, {142.296125382394, 75.46592009120393, 
      9.643844573600953}, {142.1831213331479, 75.26450676636756, 
      10.594103255514872`}, {141.79943720041098`, 75.07402449627608, 
      11.736260218925759`}, {141.18141513517895`, 74.89611801667402, 
      12.988725977340161`}, {140.36586491127184`, 74.73664782122938, 
      14.279257844843276`}, {139.39072500571868`, 74.60627008734842, 
      15.545749647541575`}, {138.2954491604432, 74.52023185404796, 
      16.7384597762151}, {137.12180655871148`, 74.49496580060696, 
      17.828393474472808`}, {135.91840299403356`, 74.53042560773441, 
      18.84039832178687}, {134.9737896122646, 74.59740339348213, 
      19.874074850309874`}, {134.0875312847156, 74.69850381425424, 
      20.870827671910973`}, {133.28485843402817`, 74.81800797885079, 
      21.811827520524105`}, {132.59687421730237`, 74.93835425059544, 
      22.65879962671157}, {132.0547666206724, 75.04171924273493, 
      23.35864459948939}, {131.6749824085848, 75.12322044855965, 
      23.85898539917215}, {131.4546389922496, 75.19513643086965, 
      24.124021211704207`}, {131.39015527652955`, 75.27107479907814, 
      24.12830519415889}, {131.47824828168535`, 75.36443997939377, 
      23.850787051147044`}, {131.71585139757383`, 75.48792111602583, 
      23.27066632414134}, {132.10027601927789`, 75.65283994288068, 
      22.364821745498077`}, {132.10027601927789`, 75.65283994288068, 
      22.364821745498077`}}]}, 
    {Hue[0.8125425560125048], 
     Polygon3DBox[{{144.26373075327774`, 87.66666325185977, 
      28.549968762314883`}, {144.94797816584008`, 87.61835904586486, 
      27.836951011659487`}, {145.6309610258989, 87.5252210353464, 
      26.768678038891462`}, {146.2814426802957, 87.39141162305785, 
      25.413378812296315`}, {146.86823134142236`, 87.22297627503734, 
      23.848909068026785`}, {147.35983620995165`, 87.02932678237244, 
      22.168301939596628`}, {147.72421095282238`, 86.82397213343677, 
      20.480090869849125`}, {147.92853993031073`, 86.62430232985656, 
      18.905197127643618`}, {147.9390079642761, 86.45041067846748, 
      17.572858674756016`}, {147.73265613806996`, 86.3196426131511, 
      16.591065900051397`}, {147.334048597653, 86.23361239775475, 
      15.96290906798191}, {146.78012866536702`, 86.18758860969757, 
      15.661228604557103`}, {146.10890573188476`, 86.17501149461826, 
      15.653271966887997`}, {145.35983808334754`, 86.18858979558534, 
      15.899256567264512`}, {144.57383986671508`, 86.22116485977271, 
      16.351752419748212`}, {143.7929797273985, 86.26632128609201, 
      16.956283367347858`}, {143.0599942262471, 86.3187383496439, 
      17.65308184132627}, {142.4112670049236, 86.37511464506755, 
      18.389261430116203`}, {141.8568864973466, 86.43618751236397, 
      19.15061985442858}, {141.3999461131814, 86.50352336911081, 
      19.934615905646282`}, {141.04311519040908`, 86.57855594734015, 
      20.74112574689304}, {140.78873221505052`, 86.66254631196509, 
      21.57254804274526}, {140.63888505839407`, 86.75654677653604, 
      22.43372758057059}, {140.59547590081178`, 86.86137179181395, 
      23.331624992148733`}, {140.66026957685463`, 86.97757786931024, 
      24.274636100177638`}, {140.8329367426894, 87.10394826893118, 
      25.259551141387327`}, {141.10518765065615`, 87.23330585969521, 
      26.23507331728434}, {141.46686960630035`, 87.35765065773474, 
      27.138375135845916`}, {141.90790113070736`, 87.46977606717742, 
      27.908574609635572`}, {142.41818079270465`, 87.56314975641698, 
      28.48836440357765}, {142.98756340014492`, 87.63158532159835, 
      28.824247012241667`}, {143.6059783010812, 87.66863891384335, 
      28.863916590671288`}, {144.26373075327774`, 87.66666325185977, 
      28.549968762314883`}, {144.26373075327774`, 87.66666325185977, 
      28.549968762314883`}}]}, 
    {Hue[0.011362110975326578`], 
     Polygon3DBox[{{165.84742979698598`, 72.26779310768865, 
      30.845224630191744`}, {165.61995708745582`, 72.38938161734325, 
      29.551476139263706`}, {165.15605482987795`, 72.65672630129922, 
      27.877785928423947`}, {164.46954157464305`, 72.97386071952748, 
      25.95627907654314}, {163.62971815434685`, 73.26819812706998, 
      23.93770734759345}, {162.7528030927859, 73.50152517686156, 
      22.027802428909233`}, {161.9364803805436, 73.67329906770881, 
      20.33400108093857}, {161.21915056137124`, 73.80114302258202, 
      18.81768151123096}, {160.62382591591214`, 73.89805771211822, 
      17.448577585735254`}, {160.16391850466013`, 73.97249844391449, 
      16.210387464232618`}, {159.84497198776566`, 74.02979083322415, 
      15.090747945137714`}, {159.66439475945663`, 74.07428374386537, 
      14.043857756577989`}, {159.61113378946817`, 74.12661337733985, 
      13.091851960750578`}, {159.67566376961838`, 74.18448910901624, 
      12.185931404262028`}, {159.84769335287302`, 74.23833187259817, 
      11.269659184385528`}, {160.1095493111136, 74.28613343776225, 
      10.384496403803553`}, {160.4353686709754, 74.32349015304234, 
      9.63629936913905}, {160.7980110091395, 74.34838220477856, 
      9.109972776728895}, {161.17117189127077`, 74.36059026206637, 
      8.854794149646033}, {161.53435653761585`, 74.36016088168704, 
      8.886075974479144}, {161.9038991890774, 74.34514598828045, 
      9.227131753662643}, {162.31195264489946`, 74.31200768840547, 
      9.943933907180924}, {162.78289086902242`, 74.25692725057766, 
      11.14568815031723}, {163.32877423311578`, 74.17621264630108, 
      12.995113790529924`}, {163.92156369671352`, 74.06839315860348, 
      15.63650396783468}, {164.47545453396108`, 73.935288172551, 
      18.962407280110114`}, {164.92864670585809`, 73.7729154134955, 
      22.662593411137543`}, {165.2618329648615, 73.56785204717723, 
      26.24862891257199}, {165.4943535408665, 73.29993735822397, 
      29.13941000918112}, {165.66651339600716`, 72.97065224901161, 
      30.967930852885686`}, {165.80201776016273`, 72.62397690855103, 
      31.71994330173512}, {165.88123468874255`, 72.35729075765747, 
      31.598279882749146`}, {165.84742979698598`, 72.26779310768865, 
      30.845224630191733`}, {165.84742979698598`, 72.26779310768865, 
      30.845224630191744`}}]}, 
    {Hue[0.4445454096845971], 
     Polygon3DBox[{{148.5426158142626, 
      78.39036029713314, -5.053501768551787}, {147.93457736624916`, 
      78.61059824454416, -4.677740098545959}, {147.76811116139663`, 
      78.73156460872498, -4.589999081288285}, {147.96606488580093`, 
      78.76902619054641, -4.767567374053783}, {148.4469368815967, 
      78.73940922991503, -5.139443056724659}, {149.127401787446, 
      78.65977078404049, -5.614965760231744}, {149.92675644376956`, 
      78.54688257292064, -6.106485384288875}, {150.79550008274083`, 
      78.40608972885434, -6.554603857279799}, {151.70432627783094`, 
      78.23564036615926, -6.918034988710314}, {152.62529072743985`, 
      78.0345947862576, -7.162529590433914}, {153.53205342880432`, 
      77.80318079714316, -7.261661870118454}, {154.40036030528356`, 
      77.54313412448562, -7.197080513423963}, {155.20681488512508`, 
      77.26474443287391, -6.964323270891295}, {155.9281206841478, 
      76.98858969749527, -6.584596373575398}, {156.54318753695705`, 
      76.73306875552905, -6.103887155548108}, {157.03277064618564`, 
      76.512974884865, -5.58983172606262}, {157.37848471151915`, 
      76.33991672574015, -5.124516214406373}, {157.57134848641365`, 
      76.21966461844049, -4.780755149662362}, {157.639810245531, 
      76.1430073535881, -4.5674219412786385`}, {157.61971296175474`, 
      76.09875129936779, -4.461710165021525}, {157.54577344377407`, 
      76.07704039623938, -4.430836184507754}, {157.45268847674987`, 
      76.06878259339341, -4.439344688811971}, {157.37054480449785`, 
      76.06644147752569, -4.45782170228825}, {157.27004925710133`, 
      76.07636137432763, -4.514109251449014}, {157.08240722744503`, 
      76.11396547188313, -4.666651884227775}, {156.73537049579565`, 
      76.19571378098848, -4.957554068798611}, {156.15067331454813`, 
      76.34011625900499, -5.391475183020283}, {155.24107313088584`, 
      76.56885882106297, -5.904488695333875}, {153.9924097926863, 
      76.88770669513656, -6.3148824232044785`}, {152.52945153695345`, 
      77.26952547420431, -6.420508420253132}, {151.01149737952923`, 
      77.67713862919595, -6.159723198657513}, {149.6185975574366, 
      78.06660037861442, -5.630098204025176}, {148.54261581426258`, 
      78.39036029713314, -5.053501768551776}, {148.5426158142626, 
      78.39036029713314, -5.053501768551787}}]}, 
    {Hue[0.4003422051722303], 
     Polygon3DBox[{{100.65871330253648`, 76.19183838984108, 
      48.82274857285906}, {102.8590756843405, 76.36700929498178, 
      49.932861538523724`}, {105.36990499952645`, 76.53686482356932, 
      50.582335054252866`}, {107.9006066162392, 76.6831273568349, 
      50.63522418724252}, {110.2182780071473, 76.79409110134064, 
      50.157676266294345`}, {112.14125965658883`, 76.86828471679019, 
      49.36964656602998}, {113.5350282224448, 76.91302929704888, 
      48.57147129801759}, {114.42702148105687`, 76.92653249909266, 
      47.946487452285005`}, {114.92327905819408`, 76.89695582420364, 
      47.529255400540045`}, {115.11228358176825`, 76.81136529084404, 
      47.29253520459251}, {115.07165689582311`, 76.65893733777605, 
      47.18242464092154}, {114.87384131794352`, 76.42840619717278, 
      47.121767341001}, {114.57038126386793`, 76.1202709045255, 
      47.032919062621836`}, {114.1814508207623, 75.76339381719569, 
      46.89496018112728}, {113.72427895935172`, 75.3902447425977, 
      46.700855943916096`}, {113.21605741779909`, 75.03517789187735, 
      46.46294686792026}, {112.67426765376835`, 74.73419248622069, 
      46.219508439560194`}, {112.10638555924636`, 74.51569567235073, 
      46.025057995272675`}, {111.4769459939268, 74.3756826146172, 
      45.90009498542535}, {110.73708019171156`, 74.30195629901434, 
      45.83694298038203}, {109.83364899303757`, 74.28289924924137, 
      45.80724713798337}, {108.70725396810464`, 74.30886232827375, 
      45.75955552218646}, {107.29801882722843`, 74.37529161766993, 
      45.61824629705199}, {105.63970425088945`, 74.49203764132818, 
      45.345209580025376`}, {103.8414167011038, 74.66652361114902, 
      44.97144411508246}, {102.03386186847332`, 74.88952513877672, 
      44.57992516628088}, {100.37090420425551`, 75.13619869531792, 
      44.29935261430103}, {99.02654445271827, 75.37490639486973, 
      44.28853585658762}, {98.14875584145699, 75.57845660039933, 
      44.641338762000515`}, {97.82220744731367, 75.7406309390531, 
      45.33557746434995}, {98.1099601106837, 75.88147835463401, 
      46.331174314155334`}, {99.05177074745436, 76.0275743998884, 
      47.54674037684109}, {100.65871330253648`, 76.19183838984108, 
      48.82274857285906}, {100.65871330253648`, 76.19183838984108, 
      48.82274857285906}}]}, 
    {Hue[0.8093610388182244], 
     Polygon3DBox[{{167.81653107415087`, 68.41874354160646, 
      38.90934534735943}, {167.9108634121786, 68.24241688328063, 
      39.58544594378877}, {167.8612092513367, 68.24665874607648, 
      40.12828548919075}, {167.6502142102766, 68.40874300936186, 
      40.50099797972351}, {167.26376144285769`, 68.702875146681, 
      40.65994054887646}, {166.69247674063823`, 69.10206576660079, 
      40.56305460707322}, {165.9330963138506, 69.57919950696935, 
      40.17657413581631}, {164.99091744454532`, 70.10731532962123, 
      39.480350915356645`}, {163.9036265637185, 70.65602107609504, 
      38.47713433991443}, {162.74506418808414`, 71.20014613056955, 
      37.19818607630539}, {161.6071685956374, 71.72543625448724, 
      35.69594994292546}, {160.63650518029453`, 72.13834881990962, 
      34.026074678217554`}, {159.9263982415262, 72.45494057890492, 
      32.24858010125597}, {159.5387862440663, 72.74044386449705, 
      30.442491929591338`}, {159.51846695237293`, 72.99122134811019, 
      28.69264250849158}, {159.81524921294167`, 73.1952027307096, 
      27.094555838231678`}, {160.35650077188217`, 73.33934131924374, 
      25.75502875949696}, {161.0646552458388, 73.41441543269795, 
      24.78394583969069}, {161.863167970475, 73.41693362113425, 
      24.27807800843869}, {162.68198897745765`, 73.34885160447203, 
      24.300630062530082`}, {163.46378351939134`, 73.21571674682357, 
      24.860621988490223`}, {164.1738674623427, 73.02325290583795, 
      25.900929573499212`}, {164.79329504408147`, 72.77474936757316, 
      27.31730766153798}, {165.3147408983331, 72.47118560710584, 
      28.97147971322169}, {165.74231993837193`, 72.11238150632025, 
      30.704665588536624`}, {166.0903798816046, 71.69886139715668, 
      32.35941407451253}, {166.3811619935679, 71.23409619202425, 
      33.80936401368588}, {166.63972033444392`, 70.72930177847653, 
      34.99301440874899}, {166.8842457274764, 70.20730755321195, 
      35.929046377703386`}, {167.12176128457867`, 69.69922954559503, 
      36.69156992117788}, {167.34705555687597`, 69.24145166462002, 
      37.36994993963577}, {167.6025270809337, 68.78228637513106, 
      38.13311725568819}, {167.81653107415087`, 68.41874354160646, 
      38.90934534735943}, {167.81653107415087`, 68.41874354160646, 
      38.90934534735943}}]}, 
    {Hue[0.5925023006138688], 
     Polygon3DBox[{{99.44693886960968, 74.7894783466779, 41.31732156528442}, {
      100.64129439789043`, 74.73515803002624, 42.58938107687266}, {
      102.03339855157603`, 74.65953064746522, 43.615128046126515`}, {
      103.517916288661, 74.55789382746926, 44.37262953737583}, {
      105.00069477311924`, 74.42850394628583, 44.83587890114328}, {
      106.39928105309264`, 74.26598297111649, 45.0057864601849}, {
      107.6419922754298, 74.06439983051739, 44.90755368475403}, {
      108.66847851931644`, 73.81954904059748, 44.58247510686869}, {
      109.46598552509293`, 73.53126207866741, 44.077502779745274`}, {
      110.05278369523272`, 73.20195504520892, 43.41324175244734}, {
      110.44346212591864`, 72.84675888701513, 42.666321166458815`}, {
      110.64941061688363`, 72.48399521637478, 41.87007312466772}, {
      110.67894753818932`, 72.13594123784009, 41.05396018004399}, {
      110.5376766482141, 71.82776136101542, 40.24795842193013}, {
      110.23118591295798`, 71.57981795902253, 39.471370541339624`}, {
      109.76848225490588`, 71.39785635878346, 38.71351516240056}, {
      109.1579481777015, 71.28453324371586, 37.95976446039414}, {
      108.40706277151615`, 71.24153459030794, 37.19625317744196}, {
      107.52279548566482`, 71.26972801288899, 36.41007575586917}, {
      106.51197650234522`, 71.36924216833228, 35.58933605549705}, {
      105.38442282221904`, 71.54039346074082, 34.730053532803076`}, {
      104.17194797042062`, 71.78778934560121, 33.88332547820059}, {
      102.92011783775196`, 72.11195586624895, 33.133795865929585`}, {
      101.68032942618161`, 72.5043453575869, 32.5742578200752}, {
      100.50985400534593`, 72.94660306349638, 32.29936662934753}, {
      99.47121049486948, 73.41052766180631, 32.399044977037406`}, {
      98.63030547780664, 73.85933197300602, 32.95013712107797}, {
      98.03676117160933, 74.24779016967541, 33.933803369252225`}, {
      97.71509284880352, 74.53878181331054, 35.22469507383302}, {
      97.68425306519356, 74.72129962456454, 36.704714268559314`}, {
      97.95823496394179, 74.80756939496362, 38.27266836767578}, {
      98.5452277606676, 74.8224079670771, 39.839161676509725`}, {
      99.44693886960968, 74.7894783466779, 41.31732156528442}, {
      99.44693886960968, 74.7894783466779, 41.31732156528442}}]}, 
    {Hue[0.9523173256974315], 
     Polygon3DBox[{{149.5047857246887, 85.79892900563975, 
      12.93742812128296}, {150.2839239684652, 85.67399766734061, 
      12.251022018238672`}, {150.9271219408759, 85.53317155562563, 
      11.505423579289676`}, {151.43310944640862`, 85.37746925835069, 
      10.684122345522155`}, {151.7999217939748, 85.20819386621154, 
      9.772727415953844}, {152.02434420054487`, 85.0269760350224, 
      8.759937095718538}, {152.1013785745255, 84.8357815810895, 
      7.639287619911521}, {152.0250750249669, 84.63710647672113, 
      6.413983590871415}, {151.80685581702775`, 84.437047298358, 
      5.128760666475169}, {151.4726491573163, 84.24393838460378, 
      3.8587518292752616`}, {151.0499384570048, 84.06537513971273, 
      2.678426214303294}, {150.56849448481458`, 83.90809809728361, 
      1.6532775226648537`}, {150.0549218673481, 83.77671221631648, 
      0.9044685169199429}, {149.52991836127717`, 83.67218294751571, 
      0.6393394707409914}, {149.04409883732117`, 83.60662802436597, 
      0.5383128063788338}, {148.58805689796569`, 83.5863456652083, 
      0.5975360788302879}, {148.14672105431447`, 83.61719148842963, 
      0.8218315546363719}, {147.70395802045454`, 83.70448413764727, 
      1.2252195525225957`}, {147.24263347859952`, 83.85277034989994, 
      1.831748222761136}, {146.7445902537007, 84.06543776335887, 
      2.67650239013794}, {146.19710285669427`, 84.34145387752011, 
      3.7949348714906552`}, {145.6040022101216, 84.64342244832815, 
      5.5315310905206125`}, {145.04705305231954`, 84.95275232036695, 
      7.494414498903558}, {144.59304979488948`, 85.24865418714951, 
      9.475922827083904}, {144.30534338067775`, 85.51304250806652, 
      11.31164121273958}, {144.247269417502, 85.73139402876983, 
      12.839228494651277`}, {144.47999373349268`, 85.89093357555853, 
      13.90858019353519}, {145.0070551327256, 85.98869078783781, 
      14.480067858337726`}, {145.75785922437544`, 86.03273236300245, 
      14.644285994308657`}, {146.65674441465762`, 86.0295794395412, 
      14.493506594894502`}, {147.62884114211258`, 85.98500938265148, 
      14.111242339261654`}, {148.60134776985336`, 85.9054314757915, 
      13.571419302452899`}, {149.5047857246887, 85.79892900563975, 
      12.93742812128296}, {149.5047857246887, 85.79892900563975, 
      12.93742812128296}}]}, 
    {Hue[0.6975225278287813], 
     Polygon3DBox[{{139.61081571095093`, 74.2970461369498, 
      16.48704775571008}, {140.35635718445076`, 74.52751476473799, 
      15.087288031530097`}, {141.3147860207984, 74.77730332772617, 
      13.36633111966059}, {142.40763298585054`, 75.01183190592594, 
      11.493612987250453`}, {143.55433464375864`, 75.20675701456483, 
      9.6434885079664}, {144.67433331588634`, 75.34839261203699, 
      7.9815959830477}, {145.7186789828279, 75.4380024499966, 
      6.592440055297459}, {146.67699019974748`, 75.48647251392926, 
      5.471253276311944}, {147.542234751483, 75.50325197347965, 
      4.603721253760435}, {148.3083393783627, 75.49609367635865, 
      3.9722805611188585`}, {148.97175960562174`, 75.47073292835299, 
      3.5598609730588344`}, {149.54031255182989`, 75.4281709672249, 
      3.364838991791632}, {150.02601840855817`, 75.367436213912, 
      3.3961900824909033`}, {150.44094021993627`, 75.28710334168042, 
      3.670216285407543}, {150.7968028723036, 75.18533321196473, 
      4.21224648779709}, {151.05829638161507`, 75.06633668577626, 
      5.031382232022036}, {151.1066472109037, 74.94279912479104, 
      6.083345274447076}, {150.81142692262915`, 74.82237226914144, 
      7.307509335103253}, {150.03284271589916`, 74.70649573007447, 
      8.657658813021989}, {148.6413066998596, 74.59060758615101, 
      10.13645718956542}, {146.74858241217555`, 74.46158567096822, 
      11.7745166424833}, {144.62871517792414`, 74.3151713586118, 
      13.528366565442356`}, {142.5813375015478, 74.16374931695961, 
      15.246459175223393`}, {140.91289613543373`, 74.03055770397772, 
      16.69411848918914}, {139.81448516937073`, 73.93670353545126, 
      17.696011458154288`}, {139.1916069568781, 73.88366918527866, 
      18.267875720778207`}, {138.90307461782413`, 73.86510148255189, 
      18.50962198628062}, {138.8088659467832, 73.8710214513399, 
      18.542264370731118`}, {138.7762172924962, 73.89094264630599, 
      18.484429643358002`}, {138.77816726537355`, 73.92893829939267, 
      18.341385709520598`}, {138.87495354574725`, 74.00070365298444, 
      18.033682958167915`}, {139.13097844808954`, 74.12015504324503, 
      17.449349561607214`}, {139.61081571095093`, 74.2970461369498, 
      16.48704775571008}, {139.61081571095093`, 74.2970461369498, 
      16.48704775571008}}]}, 
    {Hue[0.5867308528963515], 
     Polygon3DBox[{{154.01318149758958`, 75.0302549137373, 
      3.4313811828249006`}, {154.62683952343022`, 75.00518727579441, 
      3.2917810370980582`}, {155.3728174407954, 74.96203540789773, 
      3.285980352707778}, {156.1929181962172, 74.9036116040686, 
      3.4527364473957363`}, {157.03218475395045`, 74.83364433665183, 
      3.8134642551816142`}, {157.8406735208713, 74.75652450356279, 
      4.364992359347152}, {158.57468102478282`, 74.67698811395053, 
      5.075947658705871}, {159.19706638013352`, 74.59982248134158, 
      5.887957713526351}, {159.67632352786472`, 74.52965349699292, 
      6.722682919965834}, {159.99317700524787`, 74.47020263094458, 
      7.50074932185381}, {160.16295604019518`, 74.42234568548704, 
      8.177787471082805}, {160.2051309542585, 74.38594808335446, 
      8.736156014091115}, {160.13501744174857`, 74.36063478704429, 
      9.172274551975967}, {159.96505809247256`, 74.34592193097188, 
      9.488519582789703}, {159.70606186892144`, 74.3413667908573, 
      9.686550143247203}, {159.3683306460758, 74.34676643929164, 
      9.76264401442928}, {158.96263283522563`, 74.36238516556156, 
      9.705333648021341}, {158.50031543509024`, 74.3886006861144, 
      9.50421082802406}, {157.991601566443, 74.42414202417874, 
      9.180048270352014}, {157.44746086072752`, 74.4674146078562, 
      8.76217724728184}, {156.88015742612794`, 74.5169893706091, 
      8.279380673760791}, {156.30308524439937`, 74.57153704841227, 
      7.758974136238852}, {155.73056294809663`, 74.62972020690692, 
      7.225898161777103}, {155.17760940713075`, 74.69006643854057, 
      6.701961845593221}, {154.65971709084934`, 74.75084913572103, 
      6.205372767049065}, {154.19335425437689`, 74.81017916412318, 
      5.748228655847099}, {153.7980163563719, 74.86654034020117, 
      5.329636510115753}, {153.49398239722856`, 74.91829657743068, 
      4.944126972186241}, {153.30128844536983`, 74.96350609964364, 
      4.5858205648069195`}, {153.23935777205736`, 74.99992774179395, 
      4.250633772118394}, {153.3265672187767, 75.02504820246405, 
      3.938998738256959}, {153.57969648847265`, 75.0361268044106, 
      3.659188139649939}, {154.01318149758958`, 75.0302549137373, 
      3.4313811828249006`}, {154.01318149758958`, 75.0302549137373, 
      3.4313811828249006`}}]}, 
    {Hue[0.7280210294372065], 
     Polygon3DBox[{{134.57296386089266`, 65.94406419272596, 
      36.11053545684072}, {135.00431707950185`, 66.16007548429064, 
      36.07237384939266}, {135.5086079575744, 66.31983108465401, 
      36.08910492318243}, {136.06699756827012`, 66.42452035715148, 
      36.1680561184838}, {136.66055815520986`, 66.47452011095214, 
      36.31641928201796}, {137.37979498612611`, 66.4816296872573, 
      36.576426410486334`}, {138.12906764725986`, 66.43695815217644, 
      36.923998338895736`}, {138.83953937904275`, 66.3341982920802, 
      37.339683303465485`}, {139.48285818199676`, 66.17145913643127, 
      37.812601748364855`}, {140.0330034054449, 65.94909238567874, 
      38.32530511169504}, {140.4757216837635, 65.67629536788111, 
      38.85189103102131}, {140.7994442220688, 65.36515867292795, 
      39.36279815347596}, {140.99235037970502`, 65.02857179269101, 
      39.82747489692892}, {141.04259181411032`, 64.68008639098025, 
      40.21589298073424}, {140.93858965851064`, 64.33371328203397, 
      40.499871711761564`}, {140.6693970258371, 64.00369598083408, 
      40.65423834385851}, {140.22512599129305`, 63.70430848202864, 
      40.65789356226418}, {139.60624278325062`, 63.44834703071444, 
      40.50128563278905}, {138.8500147490801, 63.24282524537781, 
      40.206064901328226`}, {138.00319615325122`, 63.09285807081234, 
      39.80465639161877}, {137.21279473956986`, 63.015297677912834`, 
      39.36566210558473}, {136.50112916746627`, 63.01105881457655, 
      38.91719393284164}, {135.82175099146684`, 63.07202717451934, 
      38.46362776880644}, {135.2065659450445, 63.1992071389816, 
      38.03258291801052}, {134.68649047618536`, 63.393151092452676`, 
      37.64614588375712}, {134.2858536803114, 63.651226211074864`, 
      37.31681922516834}, {134.00515234179275`, 63.95884148520957, 
      37.04206347854798}, {133.83922644612454`, 64.29914613356966, 
      36.81327136315126}, {133.78319853651112`, 64.6560190862459, 
      36.62058092902589}, {133.8324966244203, 65.01391417910044, 
      36.45552304847313}, {133.98292356608087`, 65.35772680612665, 
      36.31343817873098}, {134.23076895582793`, 65.67266046552098, 
      36.19554491122359}, {134.57296386089266`, 65.94406419272596, 
      36.11053545684072}, {134.57296386089266`, 65.94406419272596, 
      36.11053545684072}}]}, 
    {Hue[0.09927868114464711], 
     Polygon3DBox[{{118.24115140683473`, 62.76840757460214, 
      27.013794230212117`}, {119.5495074652045, 62.46486299717451, 
      27.802366353845947`}, {120.82641975010938`, 62.06669696727226, 
      28.41433924945248}, {122.04720406199644`, 61.59692586818838, 
      28.915759611019126`}, {123.18850295205061`, 61.077375775697135`, 
      29.35538612713838}, {124.22680292904391`, 60.52961804042286, 
      29.759497692372065`}, {125.13726800237671`, 59.975518921545365`, 
      30.13047568060049}, {125.89307628975064`, 59.437454166019606`, 
      30.44890681544665}, {126.46531353956495`, 58.93828284298435, 
      30.678466104937065`}, {126.82904143745807`, 58.49723854874459, 
      30.77602833352364}, {126.9809777033948, 58.11835203478014, 
      30.71171141045976}, {126.92273289758437`, 57.80320996194027, 
      30.465603169949077`}, {126.65529035278529`, 57.55493696475883, 
      30.02435685936134}, {126.17888284100954`, 57.37822423721059, 
      29.380420337299448`}, {125.49257313034433`, 57.27954750480171, 
      28.53145619469508}, {124.59358771557831`, 57.26756341872161, 
      27.480121280318226`}, {123.47644791779298`, 57.35367315863512, 
      26.234329278701}, {122.14407283576367`, 57.55029542260529, 
      24.820389235611458`}, {120.64579612879774`, 57.86145741293557, 
      23.320251355115694`}, {119.0467274868735, 58.28437441031884, 
      21.832237917450048`}, {117.4196510877872, 58.808888610173135`, 
      20.45565234736198}, {115.84805355010847`, 59.415404426040354`, 
      19.287663298371076`}, {114.42757095423102`, 60.07371473193128, 
      18.420447720896515`}, {113.26487172056055`, 60.74341349769445, 
      17.938890750163374`}, {112.47325575284572`, 61.37669494566449, 
      17.9187453559501}, {112.1397330970947, 61.927796532663415`, 
      18.399079533977208`}, {112.24039389065287`, 62.372710309049594`, 
      19.30322358458789}, {112.71340597287333`, 62.703380466994446`, 
      20.5148864705721}, {113.4891858654025, 62.9214395209306, 
      21.90868230864784}, {114.4959447457011, 63.0334453064956, 
      23.358982341345204`}, {115.66439689052095`, 63.04566369094911, 
      24.75082804292653}, {116.93123022863428`, 62.959495916358634`, 
      25.99058333675709}, {118.24115140683473`, 62.76840757460214, 
      27.013794230212117`}, {118.24115140683473`, 62.76840757460214, 
      27.013794230212117`}}]}, 
    {Hue[0.9359981915048181], 
     Polygon3DBox[{{136.5881974429587, 78.32315900289379, 
      10.158354737433585`}, {136.52197650752618`, 78.35983339400438, 
      10.219641398060723`}, {136.54556760632676`, 78.38121022301671, 
      10.157659165778632`}, {136.71239054189238`, 78.38775639875435, 
      9.88721751953383}, {137.07653642349172`, 78.37933407158229, 
      9.326861046964453}, {137.6932915745249, 78.35452198028918, 
      8.402856986912127}, {138.6122948558687, 78.30989901331117, 
      7.066227062948117}, {139.80127392247886`, 78.24141061289697, 
      5.407994317549514}, {141.17209933651063`, 78.14709170163705, 
      3.6021859432659102`}, {142.63223283940576`, 78.028169648468, 
      1.813942704238129}, {144.08734153300392`, 77.88938384579505, 
      0.18536979927484154`}, {145.44438710368672`, 
      77.73848060118328, -1.1759513897248457`}, {146.6332067717827, 
      77.58449521884633, -2.2216262445526875`}, {147.61742296078467`, 
      77.43567940887405, -2.960510560192151}, {148.36584706778365`, 
      77.29939612587482, -3.4152273350287614`}, {148.84860770092422`, 
      77.181951068967, -3.6102229677776396`}, {149.0353899388042, 
      77.08842577619902, -3.5607409678281714`}, {148.9054496343344, 
      77.02245059210367, -3.2719057367058575`}, {148.4824082922583, 
      76.98608312628198, -2.766288625093199}, {147.7994020895297, 
      76.98053787119174, -2.0595976095290167`}, {146.88907057393908`, 
      77.00706965824963, -1.1613560114779142`}, {145.78527989460935`, 
      77.06786381687702, -0.08333420904912892}, {144.52610098216877`, 
      77.16595220176461, 1.1562712199583718`}, {143.17353795905186`, 
      77.2954288341583, 2.530454059559557}, {141.80590086711953`, 
      77.44439385176814, 3.9893352795577917`}, {140.50282596185585`, 
      77.60132452368302, 5.454333878837091}, {139.34295150616703`, 
      77.75505239509194, 6.821847948600459}, {138.4016921344024, 
      77.89482294706384, 7.971255858016868}, {137.70833283591773`, 
      78.01499425767551, 8.831567288350232}, {137.22399579731058`, 
      78.11699568956509, 9.429572615349331}, {136.90462609024667`, 
      78.20201346871744, 9.812375541460813}, {136.7069293212369, 
      78.27063901320416, 10.03523368765709}, {136.5881974429587, 
      78.32315900289379, 10.158354737433585`}, {136.5881974429587, 
      78.32315900289379, 10.158354737433585`}}]}, 
    {Hue[0.9777761739647677], 
     Polygon3DBox[{{153.37159720957607`, 72.10329586440572, 
      31.11805636683703}, {153.87429046651422`, 72.20353077827883, 
      30.916062401921398`}, {154.43372203889723`, 72.2868250065991, 
      30.81726406083177}, {155.06811138229557`, 72.34845949392162, 
      30.859687621458573`}, {155.794423624296, 72.38263575511415, 
      31.082234710299186`}, {156.62802527811712`, 72.3815944828957, 
      31.52374777820859}, {157.58216251480226`, 72.33427597530864, 
      32.22095978923209}, {158.66367709072634`, 72.22490308912755, 
      33.20044065625685}, {159.82501196620052`, 72.04077932244242, 
      34.41504795857778}, {161.02283664425192`, 71.70165330204917, 
      35.75260299887342}, {162.16759126231022`, 71.24717527775854, 
      37.120833231323424`}, {163.1742453042941, 70.74315993972306, 
      38.43163996946111}, {163.98746433400345`, 70.2325788968622, 
      39.61355094044227}, {164.55965503793718`, 69.7675561712691, 
      40.621719388973546`}, {164.86515929858658`, 69.39334824245324, 
      41.441384592660754`}, {164.91739936232696`, 69.12892990208671, 
      42.0793608152752}, {164.72294261200503`, 68.9806302180517, 
      42.52868049402617}, {164.27870663997138`, 68.94737947028091, 
      42.763690300857604`}, {163.57686498844404`, 69.02360443674444, 
      42.74337230739566}, {162.60981596648008`, 69.20157275812454, 
      42.417625785170266`}, {161.38031842228702`, 69.46940516371464, 
      41.743932897861484`}, {159.9426159713008, 69.79156308691138, 
      40.755612360129966`}, {158.3857703638255, 70.13050801119084, 
      39.5380788111943}, {156.81324278451083`, 70.46065825018427, 
      38.19560881558501}, {155.33693041078743`, 70.76736366606627, 
      36.83858129687418}, {154.07085314191932`, 71.0442190518437, 
      35.57035208377557}, {153.12446117244028`, 71.28968803696027, 
      34.478090894052784`}, {152.5625125965953, 71.46121040558869, 
      33.56751490684262}, {152.32341335525155`, 71.59973642509215, 
      32.822496551558736`}, {152.33961636585707`, 71.73540552282529, 
      32.22781329870085}, {152.556353773428, 71.86642990227072, 
      31.75917670850649}, {152.91851883229924`, 71.9900169970064, 
      31.395713505854534`}, {153.37159720957607`, 72.10329586440572, 
      31.11805636683703}, {153.37159720957607`, 72.10329586440572, 
      31.11805636683703}}]}, 
    {Hue[0.43289574933989927`], 
     Polygon3DBox[{{151.21049426956588`, 75.16774799479009, 
      4.060926359178992}, {151.22789016939745`, 75.20904053448956, 
      3.7017915543299376`}, {151.291904862734, 75.23145640358396, 
      3.4679276865406883`}, {151.39942570153164`, 75.23666308200012, 
      3.3441144879578903`}, {151.54746851068347`, 75.22651426755449, 
      3.3183942032465708`}, {151.7331272203979, 75.20300731001977, 
      3.3811571516664056`}, {151.95353628530134`, 75.16822424650218, 
      3.524322377328864}, {152.20522045766302`, 75.12430130793933, 
      3.7407442463928144`}, {152.4754623096838, 75.07380932957423, 
      4.025059243576984}, {152.74466263879387`, 75.0195041237502, 
      4.371320381423895}, {152.99339847736596`, 74.96386398955627, 
      4.770606000796595}, {153.20255753101168`, 74.90904303800347, 
      5.2110253261076664`}, {153.3532007271833, 74.85686598008192, 
      5.678309767140956}, {153.42638287860686`, 74.80883951110133, 
      6.1568965651246454`}, {153.4137239539335, 74.76560850160148, 
      6.632491144822969}, {153.3307276209435, 74.7265230421631, 
      7.094544576068736}, {153.19594101367286`, 74.69107531677297, 
      7.533455519435268}, {153.02794178669518`, 74.65915534152674, 
      7.939076032274578}, {152.8455321555234, 74.63107637162966, 
      8.300047695229727}, {152.6678369886042, 74.60755157105699, 
      8.60361426689725}, {152.51204195043445`, 74.58970256111836, 
      8.835608686652781}, {152.3787434259888, 74.57945640431149, 
      8.979827474457379}, {152.2609828852389, 74.57895704001272, 
      9.02013749189932}, {152.1517564611834, 74.59020312995888, 
      8.941725558410036}, {152.04413358409678`, 74.61502999727257, 
      8.731562280273819}, {151.93133458514853`, 74.6551145897541, 
      8.379003510395176}, {151.80698700977408`, 74.71193473357461, 
      7.87721812086}, {151.67226137798724`, 74.78382726831882, 
      7.249367435481861}, {151.53773177529956`, 74.865152011756, 
      6.552297144815933}, {151.41419778792903`, 74.9500778966445, 
      5.840116889772885}, {151.3119728255409, 75.03278491051515, 
      5.160647236572455}, {151.2409098630863, 75.10736223127444, 
      4.555434800422739}, {151.21049426956588`, 75.16774799479009, 
      4.060926359179004}, {151.21049426956588`, 75.16774799479009, 
      4.060926359178992}}]}, 
    {Hue[0.5177704083957313], 
     Polygon3DBox[{{131.33795258095742`, 89.63060074149325, 
      38.850006145850195`}, {131.6236711711194, 89.49117505280763, 
      39.224696708522536`}, {131.67645333032002`, 89.37890765264892, 
      39.62450616748028}, {131.52865611738116`, 89.28401738692811, 
      39.97184094078868}, {131.21073306899095`, 89.20020767419176, 
      40.224876704109576`}, {130.75120759476627`, 89.12504191368087, 
      40.37892899054957}, {130.1769328891175, 89.06006346295933, 
      40.45810543219534}, {129.51367557933384`, 89.01080074763426, 
      40.50134127681328}, {128.78693876035794`, 88.98669877028155, 
      40.547188144137465`}, {128.02078657384, 88.9989111443769, 
      40.620033966578376`}, {127.23215652757905`, 89.05264430877034, 
      40.72089372045061}, {126.43712547966459`, 89.15051114959026, 
      40.83620009410481}, {125.65299925985317`, 89.29371697084574, 
      40.947384561608395`}, {124.89836680327272`, 89.48148585948955, 
      41.03699793855093}, {124.1931246424635, 89.71047674032988, 
      41.09242866659424}, {123.55840904963469`, 89.97427802364572, 
      41.107484365595354`}, {123.01638764246404`, 90.26307967236617, 
      41.082173665400695`}, {122.58865308996732`, 90.56368647141957, 
      41.02121931201125}, {122.29190162668348`, 90.86019792969358, 
      40.931945530158366`}, {122.14086749417461`, 91.13481451346392, 
      40.82121995835508}, {122.14897916431553`, 91.36886220587085, 
      40.69295203347698}, {122.32782744723538`, 91.54408572221807, 
      40.54653771263796}, {122.68669621681693`, 91.64410342537813, 
      40.376585806966645`}, {123.23222580810688`, 91.65592842709852, 
      40.17430942639056}, {123.968298235388, 91.57145471123464, 
      39.93080770824648}, {124.88419847284106`, 91.39320133203796, 
      39.64306142167273}, {125.92124738876154`, 91.14653287791472, 
      39.32379341694144}, {127.01376082450497`, 90.86172848591906, 
      39.00326837157939}, {128.1018466638967, 90.5661819268163, 
      38.725175932789334`}, {129.13028384893522`, 90.28228805094048, 
      38.538252900887535`}, {130.04670006356704`, 90.02628402255958, 
      38.484908238016075`}, {130.7997633401967, 89.80789172355946, 
      38.589624897442405`}, {131.33795258095742`, 89.63060074149325, 
      38.850006145850195`}, {131.33795258095742`, 89.63060074149325, 
      38.850006145850195`}}]}, 
    {Hue[0.8616750924392513], 
     Polygon3DBox[{{97.97568531101795, 80.39532826702373, 
      54.58457911786091}, {98.41277737318534, 80.64719615670883, 
      54.606202498309365`}, {98.97948064221207, 80.83369652069184, 
      54.63495694718962}, {99.69076592865785, 80.95885517568529, 
      54.653882128709014`}, {100.55991461400278`, 80.99596863125467, 
      54.72756420002052}, {101.59694726788447`, 80.9652381598444, 
      54.811033910436294`}, {102.80877923721312`, 80.88802952225998, 
      54.85802438029931}, {104.19475209725763`, 80.77721578593042, 
      54.84111315518992}, {105.69023656459676`, 80.65825036001601, 
      54.708789007037666`}, {107.19093335857598`, 80.55049188774315, 
      54.430561971260346`}, {108.6039239754031, 80.45974047194369, 
      54.0131832782113}, {109.84816555049693`, 80.38166562274075, 
      53.50360287395893}, {110.85196884841298`, 80.30726665567978, 
      52.98317768631192}, {111.54921002512219`, 80.22769517794245, 
      52.5545188147617}, {111.90396385881155`, 80.13747745714646, 
      52.303129305909195`}, {111.94099809500649`, 80.03555023214122, 
      52.250631438470805`}, {111.68600205050348`, 79.9225646709263, 
      52.38721458669808}, {111.1581844077392, 79.79936101332865, 
      52.683165266916504`}, {110.37175689001954`, 79.66646096100972, 
      53.09379773785516}, {109.33716577661497`, 79.52408825092742, 
      53.56348343868463}, {108.06669732014693`, 79.37319419649022, 
      54.027919135665506`}, {106.60613412561494`, 79.22048200531756, 
      54.415144589968754`}, {105.02296328265001`, 79.07646935638759, 
      54.671429435250545`}, {103.39540463987247`, 78.9538746829132, 
      54.77681055645028}, {101.81408888044932`, 78.867938174063, 
      54.748788622525076`}, {100.38202609818904`, 78.8363558901059, 
      54.639101080825114`}, {99.21093327705204, 78.87847449374897, 
      54.521501194920944`}, {98.36092774407417, 79.00370658787591, 
      54.452063093970864`}, {97.81404141366548, 79.20494067300234, 
      54.43919630573765}, {97.53982471948737, 79.46846457538008, 
      54.46758379491192}, {97.50218565549496, 79.77376878325413, 
      54.51322979420747}, {97.66136996395167, 80.09360787920959, 
      54.55537722217049}, {97.97568531101795, 80.39532826702373, 
      54.58457911786091}, {97.97568531101795, 80.39532826702373, 
      54.58457911786091}}]}, 
    {Hue[0.760312660710426], 
     Polygon3DBox[{{114.58169294180125`, 77.9568148590493, 
      48.78600222785788}, {115.2948411898016, 78.36134240633024, 
      48.441580297577474`}, {116.35603192415344`, 78.83125433963454, 
      47.64094429168173}, {117.64733783421676`, 79.32890959113031, 
      46.36474776791612}, {119.05857994191403`, 79.81185319544649, 
      44.65886869809202}, {120.49335285111412`, 80.24154908356529, 
      42.63474017873742}, {121.88062583081651`, 80.59205890211405, 
      40.44279799753162}, {123.1520283696733, 80.88129163292409, 
      38.23994005114394}, {124.24895771539667`, 81.10753232551494, 
      36.20339439884751}, {125.13206563028086`, 81.27006466439917, 
      34.47990996033647}, {125.82034177049572`, 81.37877186670416, 
      33.086968653949214`}, {126.34373494636085`, 81.4467641598378, 
      31.998757021026513`}, {126.72934525129884`, 81.48771143824906, 
      31.18129350289052}, {126.99190028941854`, 81.50401215317343, 
      30.614106777487862`}, {127.10280685699351`, 81.45200146955005, 
      30.346907200567056`}, {127.02223512087754`, 81.27666309644678, 
      30.451292785867626`}, {126.70988673933114`, 80.92526056316674, 
      31.01197896353561}, {126.14981556909716`, 80.3713211246531, 
      32.086568198988495`}, {125.34193055362074`, 79.68594892877462, 
      33.68328565986414}, {124.28972963361329`, 78.96639065031079, 
      35.71096038691215}, {122.9908529851731, 78.31402963719331, 
      38.020437061274215`}, {121.4581566249202, 77.81465005967894, 
      40.44058382096437}, {119.81064894896998`, 77.46488937515957, 
      42.69848008953449}, {118.21774636262462`, 77.23546916726632, 
      44.572817564505826`}, {116.88214922659265`, 77.09522828650555, 
      45.92687505609742}, {115.97550802656545`, 77.01825390669785, 
      46.738097014127355`}, {115.43385404693281`, 76.99658118276824, 
      47.199835032029654`}, {115.11540039763581`, 77.0266844353945, 
      47.497846067007615`}, {114.86674304009938`, 77.10493683830857, 
      47.778097747650826`}, {114.57866188976769`, 77.2286737932008, 
      48.131415538849026`}, {114.34044165623507`, 77.4038799693314, 
      48.491584685669444`}, {114.29430698500056`, 77.64144769376794, 
      48.7521810038101}, {114.58169294180125`, 77.9568148590493, 
      48.78600222785787}, {114.58169294180125`, 77.9568148590493, 
      48.78600222785788}}]}, 
    {Hue[0.6920234725358625], 
     Polygon3DBox[{{154.3895557352003, 88.68280336529952, 
      30.351862195926437`}, {153.20197962586712`, 88.63784691843398, 
      30.951165904798774`}, {152.2818144309158, 88.60845387907554, 
      31.39788887653845}, {151.60262927286155`, 88.59702353047385, 
      31.758765425089035`}, {151.12176606231907`, 88.60425803917518, 
      32.083491751564885`}, {150.7876409780702, 88.62927476053517, 
      32.402320242876584`}, {150.5444021153661, 88.66916111706286, 
      32.7224939053597}, {150.3400612886123, 88.7180808530729, 
      33.019127582646334`}, {150.20032698679913`, 88.76619973664413, 
      33.189460815365315`}, {150.21016840702129`, 88.80439755634865, 
      33.100821090380876`}, {150.4529272468489, 88.8276291320694, 
      32.65981656150005}, {151.00442141995072`, 88.8352626180065, 
      31.831667003663547`}, {151.92631094601938`, 88.83144489803028, 
      30.652097055710062`}, {153.25509930824356`, 88.82563889817574, 
      29.230449117564373`}, {154.92826688198636`, 88.82849123381324, 
      27.739780677651368`}, {156.7264931624871, 88.84156332628056, 
      26.3623193824025}, {158.42862850650363`, 88.85894131775174, 
      25.224226880916056`}, {159.85997860386152`, 88.86989477584419, 
      24.37630745407617}, {160.91853049831425`, 88.86415950093264, 
      23.796540423999133`}, {161.58884720623223`, 88.83864280150092, 
      23.416353430491927`}, {161.93690981310925`, 88.80174626042117, 
      23.16144756856409}, {162.0816252808265, 88.76730415745192, 
      22.975813436705092`}, {162.1200124827974, 88.74640095258712, 
      22.84629070535103}, {162.10195387591284`, 88.74520044067565, 
      22.807762796968134`}, {162.02924080628944`, 88.76393718951995, 
      22.928992477329867`}, {161.8589130517588, 88.79690006098795, 
      23.29019346487056}, {161.51055496958801`, 88.83333610274958, 
      23.956426028850256`}, {160.89694227472063`, 88.85866606044101, 
      24.925320184944493`}, {159.9747332270101, 88.86111873513107, 
      26.098325191809376`}, {158.75958960809513`, 88.83769352797466, 
      27.338037557366558`}, {157.3298085532732, 88.79334424954617, 
      28.51524339336047}, {155.81713079048535`, 88.73792818908234, 
      29.537187768208128`}, {154.3895557352003, 88.68280336529952, 
      30.351862195926437`}, {154.3895557352003, 88.68280336529952, 
      30.351862195926437`}}]}, 
    {Hue[0.9736147111636624], 
     Polygon3DBox[{{162.34210976169936`, 86.48602719955477, 
      22.394521943817892`}, {162.3854022457234, 86.16043371058825, 
      22.431401728141005`}, {162.40408223338403`, 85.901832778201, 
      22.386021258081506`}, {162.38942928564782`, 85.70951808236742, 
      22.248254216375887`}, {162.33286310723173`, 85.57871041202714, 
      22.021434651097195`}, {162.22606003903047`, 85.50199602820616, 
      21.71766990342683}, {162.06112921429175`, 85.47038212686934, 
      21.353118372376507`}, {161.83063989793047`, 85.47484974143514, 
      20.94491921619919}, {161.52540781922468`, 85.51750984887968, 
      20.528035715716037`}, {161.1353583876854, 85.60817046439885, 
      20.165141122991926`}, {160.651893056109, 85.75484000945815, 
      19.936613478793202`}, {160.06837821003236`, 85.96283713295456, 
      19.934724426966554`}, {159.38055557515744`, 86.23402151023882, 
      20.25531901620173}, {158.58706997240776`, 86.56579575953829, 
      20.98611077252186}, {157.7127514675929, 86.93963719585606, 
      22.15350092744179}, {156.84439023591065`, 87.31574585555698, 
      23.64171632641235}, {156.09104937943374`, 87.6638742531224, 
      25.25581416167194}, {155.5688114043874, 87.96738437776831, 
      26.7697047111455}, {155.38968877563266`, 88.22072013934894, 
      27.965784249572884`}, {155.64840239832776`, 88.42519106614145, 
      28.66390394778062}, {156.386200198549, 88.58442926068972, 
      28.75048784986363}, {157.4646047836232, 88.70137261495685, 
      28.272725281762973`}, {158.67153358335486`, 88.77377154497034, 
      27.387574304850713`}, {159.81475919367324`, 88.79610875547476, 
      26.293540368132817`}, {160.75086553107386`, 88.76293603939303, 
      25.182790971414853`}, {161.40797335935147`, 88.67040500280797, 
      24.19435760638946}, {161.79384180035026`, 88.51554844201138, 
      23.404522096272252`}, {161.99043026492035`, 88.29548471094382, 
      22.82589127548343}, {162.09252854221202`, 88.00920104259467, 
      22.443110979414826`}, {162.15965379667026`, 87.6625719818107, 
      22.253650538542377`}, {162.22089329013116`, 87.27277492549541, 
      22.230079963043686`}, {162.28363684310332`, 86.86835759551055, 
      22.305482692178852`}, {162.34210976169936`, 86.48602719955477, 
      22.394521943817892`}, {162.34210976169936`, 86.48602719955477, 
      22.394521943817892`}}]}, 
    {Hue[0.7900688061248391], 
     Polygon3DBox[{{133.24985312836677`, 83.06739717636327, 
      17.66798788875906}, {134.23125764660614`, 83.3202208734667, 
      15.875101766922544`}, {135.2580608926375, 83.55391655878913, 
      14.090753437310713`}, {136.34037597486497`, 83.75791878647263, 
      12.304698000927214`}, {137.70303167281153`, 83.8702843067727, 
      10.509224743236453`}, {139.21755595361964`, 83.9115503145529, 
      8.68152810462469}, {140.77929408258996`, 83.88613682986755, 
      6.853763306780529}, {142.29486085292206`, 83.786558408692, 
      5.102017812847015}, {143.66860747915533`, 83.60904221035005, 
      3.4758923193906335`}, {144.80783660712189`, 83.35320702028316, 
      2.0050551656608597`}, {145.6325475194756, 83.02389689746019, 
      0.7160717944280801}, {146.1229513262822, 
      82.64207992267838, -0.3558666571820508}, {146.2808462753198, 
      82.23467010601617, -1.1564281912261833`}, {146.106712700835, 
      81.82813163320107, -1.617981282125183}, {145.6002014594948, 
      81.44736111981709, -1.6675209706763292`}, {144.78765061930955`, 
      81.11130490097987, -1.2596217702233252`}, {143.744787030152, 
      80.83008243041118, -0.41626679849415993`}, {142.55537676414397`, 
      80.61093049716516, 0.7964539034905593}, {141.30576560091802`, 
      80.45958089044869, 2.270490990771343}, {140.07951415988873`, 
      80.39296864480563, 3.8633722171041995`}, {138.87365511266816`, 
      80.40790834626641, 5.545250263034379}, {137.63613031833646`, 
      80.48976800971042, 7.379480631564984}, {136.32254982994172`, 
      80.64100109171342, 9.437250514668978}, {135.1684103215719, 
      80.79938240775229, 11.844962359665836`}, {133.9451932857348, 
      81.00975627801606, 14.567499696506584`}, {132.76610074166913`, 
      81.261379699473, 17.306359680766707`}, {131.75801121930482`, 
      81.51744607183547, 19.731316906892786`}, {131.05783183732726`, 
      81.76959583346746, 21.484824692689017`}, {130.8004589310384, 
      82.01960040775018, 22.237985853057623`}, {130.99380852429817`, 
      82.27483592305767, 21.979354987803205`}, {131.5366027854869, 
      82.53789473190945, 20.957439651555514`}, {132.32340988081148`, 
      82.80437659246235, 19.433081694966575`}, {133.24985312836677`, 
      83.06739717636327, 17.66798788875906}, {133.24985312836677`, 
      83.06739717636327, 17.66798788875906}}]}, 
    {Hue[0.010983637697839388`], 
     Polygon3DBox[{{145.38682318942307`, 
      79.44964231303679, -2.5239793525393086`}, {146.21151975734182`, 
      79.43768348437082, -3.3178464851588982`}, {147.27962882470118`, 
      79.3932648014541, -4.252352586997827}, {148.4603673833225, 
      79.33709759645593, -5.163182190461461}, {149.62100116594786`, 
      79.27516090644862, -5.922157165499881}, {150.63363918276104`, 
      79.20774878024159, -6.4609718311937145`}, {151.390075612401, 
      79.14554070697241, -6.783535545253807}, {151.87299149181473`, 
      79.09203666930996, -6.95391674705286}, {152.1179365448808, 
      79.04526925495496, -7.033806644729443}, {152.15735727459773`, 
      79.002622809361, -7.055422837908065}, {152.02055922824607`, 
      78.96113821418265, -7.029103788522023}, {151.73487003297663`, 
      78.91774715525993, -6.951249326618027}, {151.32695931681528`, 
      78.87203395255615, -6.811349222387592}, {150.82469751458018`, 
      78.8298476968634, -6.600785496458832}, {150.2620807097856, 
      78.8121253455689, -6.328615012511939}, {149.66127609085453`, 
      78.8028475481744, -5.987152293933876}, {149.05220079206, 
      78.80402485457046, -5.592944474143986}, {148.4624766584442, 
      78.81678278580829, -5.17040559847528}, {147.90661376967142`, 
      78.83867315278324, -4.739226443918124}, {147.39580844223957`, 
      78.86655191307442, -4.3173741006506905`}, {146.94125717130845`, 
      78.89746743229594, -3.922952474657278}, {146.55409375416292`, 
      78.92859602527128, -3.573878664066144}, {146.2436216997557, 
      78.95750468704765, -3.2859332426026806`}, {145.99897107703876`, 
      78.98550803773597, -3.055157918531556}, {145.79606722480708`, 
      79.01623916582982, -2.862616912664527}, {145.61038047770083`, 
      79.05328034346952, -2.6863897884953643`}, {145.41722439704097`, 
      79.10016075317985, -2.5024693031284944`}, {145.19243768301382`, 
      79.1602905288454, -2.2855535546449257`}, {144.95092705724588`, 
      79.23213554718845, -2.048639324623582}, {144.7685110781328, 
      79.30667848433025, -1.8695249520470458`}, {144.72648264015467`, 
      79.37440401656444, -1.8353273621577637`}, {144.90592334223751`, 
      79.42558773783739, -2.030435954774399}, {145.38682318942307`, 
      79.44964231303679, -2.5239793525393086`}, {145.38682318942307`, 
      79.44964231303679, -2.5239793525393086`}}]}, 
    {Hue[0.04628898708113849], 
     Polygon3DBox[{{118.51233649468199`, 81.93382463152248, 
      45.832842429213265`}, {119.20575039591571`, 81.98720990102439, 
      44.927157176953}, {120.0467304787911, 82.0143682265496, 
      43.75438290973394}, {120.97248118507987`, 82.01658517417555, 
      42.35902581481973}, {121.9249491627293, 81.99421286152416, 
      40.80333382454313}, {122.85150187828178`, 81.9477845835614, 
      39.1707100779587}, {123.70460193145962`, 81.87976568224404, 
      37.56364077312466}, {124.4407402080003, 81.7960033142606, 
      36.097818289274365`}, {125.01891785883765`, 81.70614906143204, 
      34.89476809340475}, {125.40953053788299`, 81.62122335228153, 
      34.05245342325902}, {125.62399232188938`, 81.54636132723168, 
      33.57169329149697}, {125.68175177624289`, 81.48317150875477, 
      33.42296066992334}, {125.60034404323457`, 81.43137017792677, 
      33.571842359858735`}, {125.39601222225522`, 81.38926669362206, 
      33.98100194603795}, {125.08414798691194`, 81.35425651580903, 
      34.61128959386969}, {124.6796319707809, 81.32327148855843, 
      35.42242946575015}, {124.1971295202841, 81.2931663263551, 
      36.373575803581225`}, {123.65102970455386`, 81.26182924726709, 
      37.42485650730454}, {123.05462021924504`, 81.2306565284293, 
      38.54075188217588}, {122.42124577407427`, 81.20203082129747, 
      39.68764805781137}, {121.76486030109862`, 81.17857371040276, 
      40.833482317695}, {121.10023689556701`, 81.16323649110899, 
      41.948314792978714`}, {120.44314165940784`, 81.15940199341654, 
      43.00475535811327}, {119.8104464609965, 81.17100093490221, 
      43.9781602520648}, {119.22015560513164`, 81.20264371885057, 
      44.846526814910206`}, {118.6915376040147, 81.25799078242171, 
      45.58953334479683}, {118.24565982721609`, 81.3344294179592, 
      46.18714309711266}, {117.90454764578449`, 81.42779909422468, 
      46.62212483503325}, {117.69043023180397`, 81.53328610067925, 
      46.88013319804688}, {117.62502087360049`, 81.64475527745506, 
      46.94814568377665}, {117.72867756751197`, 81.7545623585343, 
      46.81163472846637}, {118.01948827747076`, 81.85394721161609, 
      46.45033960679583}, {118.51233649468199`, 81.93382463152248, 
      45.832842429213265`}, {118.51233649468199`, 81.93382463152248, 
      45.832842429213265`}}]}, 
    {Hue[0.4772730702976411], 
     Polygon3DBox[{{160.64904797528797`, 61.5907660881986, 
      54.48168007388704}, {160.5559440311263, 61.8531438581038, 
      54.168236928738025`}, {160.5813146830105, 62.04766448706867, 
      53.962612430578936`}, {160.77366223579932`, 62.183983995946484`, 
      53.87388156837134}, {161.17815891026382`, 62.27057850915451, 
      53.90361675274701}, {161.83403293572982`, 62.31317921816305, 
      54.04232506460219}, {162.77031080949405`, 62.312607087803336`, 
      54.2633335932471}, {163.9923800408595, 62.261065846580685`, 
      54.51324752520906}, {165.38701562624735`, 62.13367907466333, 
      54.71278336591329}, {166.77566242753926`, 61.905738330383194`, 
      54.80226868339668}, {168.01519092309888`, 61.57190412358441, 
      54.77622394169748}, {169.0103520732401, 61.150678778746254`, 
      54.69734314659267}, {169.7101056782312, 60.68072887975238, 
      54.69321044624811}, {170.08441630138114`, 60.20733147328586, 
      54.927105663432755`}, {170.12380357580335`, 59.76045387477773, 
      55.48422514772275}, {169.8630643634273, 59.34373507906106, 
      56.255305983185345`}, {169.32452797729775`, 58.95166164480245, 
      57.07100744116803}, {168.5431631007372, 58.5865493571842, 
      57.77525031209912}, {167.58987402197454`, 58.26525975869359, 
      58.267753257749284`}, {166.5782153100504, 58.01821977577955, 
      58.521872789552205`}, {165.6441479218222, 57.88081035691759, 
      58.576763248349806`}, {164.8407590846313, 57.859822650381965`, 
      58.50369455579338}, {164.1654541463785, 57.94576996683843, 
      58.35174914781326}, {163.60276314785062`, 58.12742115980941, 
      58.143742447778095`}, {163.12925061173053`, 58.39231633665487, 
      57.886066003213976`}, {162.71698428201577`, 58.726622831266965`, 
      57.57666605264917}, {162.33635189702665`, 59.114858124717784`, 
      57.21115122290202}, {161.97229252652434`, 59.54040384412412, 
      56.7909035733763}, {161.63005682447073`, 59.986033036174945`, 
      56.32743998891802}, {161.31743163771188`, 60.43340192309294, 
      55.83872934132135}, {161.04325440352233`, 60.863253002532126`, 
      55.34852219245333}, {160.81712003605108`, 61.255743231219896`, 
      54.88544819593959}, {160.64904797528797`, 61.5907660881986, 
      54.48168007388704}, {160.64904797528797`, 61.5907660881986, 
      54.48168007388704}}]}, 
    {Hue[0.22068826126423624`], 
     Polygon3DBox[{{157.95531374549114`, 74.04138663641223, 
      16.22854721181939}, {158.56639453766888`, 74.0483250858743, 
      15.838863509617749`}, {159.0035405694864, 74.04211711438775, 
      15.693904928222672`}, {159.33538014440254`, 74.02785918781503, 
      15.755613516145786`}, {159.62443690200388`, 74.00596274990211, 
      16.01228168633875}, {159.92906072412762`, 73.97416335110795, 
      16.46942166294421}, {160.29718395149266`, 73.92873511815036, 
      17.140764703755348`}, {160.69866611209596`, 73.87004371600368, 
      18.00545759405492}, {161.05979222650151`, 73.80267822487367, 
      19.006935423783926`}, {161.31330202351296`, 73.73254595706544, 
      20.081458212214248`}, {161.3951179740348, 73.6654449365684, 
      21.179042573004203`}, {161.23650575437276`, 73.6031407075892, 
      22.292544272998356`}, {160.80664876279698`, 73.5347137004734, 
      23.471887739446565`}, {160.14730291683543`, 73.43867755404915, 
      24.760122282242378`}, {159.31185637856132`, 73.29850014766114, 
      26.130526392072966`}, {158.36727435410856`, 73.11327251176502, 
      27.4807751931492}, {157.39731101666428`, 72.90418032534583, 
      28.65848663868248}, {156.48396155779045`, 72.70865398064339, 
      29.520283063310885`}, {155.64770742415948`, 72.55149143539977, 
      30.03366454561885}, {154.8900794473674, 72.44588337761847, 
      30.21019929165136}, {154.2103343264205, 72.3976102383541, 
      30.071845024742778`}, {153.60592860257586`, 72.40638391016638, 
      29.644664551181652`}, {153.0759655682102, 72.46771354528838, 
      28.955994406309312`}, {152.65491258337732`, 72.57788301910307, 
      28.03402177646475}, {152.40008190491142`, 72.7333671336186, 
      26.904539045596323`}, {152.3673115141385, 72.92786274991197, 
      25.590455281838693`}, {152.60869787735166`, 73.1513121506762, 
      24.116100569625118`}, {153.16911538412074`, 73.38882513169378, 
      22.516695704387622`}, {154.0234558978855, 73.61511553036861, 
      20.871510787406695`}, {155.04843653270473`, 73.80129332533186, 
      19.311655128293115`}, {156.11853889939246`, 73.93236755220684, 
      17.965762774599007`}, {157.12019325578697`, 74.00847185208595, 
      16.926859309449803`}, {157.95531374549114`, 74.04138663641223, 
      16.22854721181939}, {157.95531374549114`, 74.04138663641223, 
      16.22854721181939}}]}, 
    {Hue[0.7583552451381896], 
     Polygon3DBox[{{152.72600472866756`, 
      78.76677193459253, -7.230885869556571}, {152.48505401842544`, 
      78.9464482651601, -7.14531264744573}, {152.36065462075422`, 
      79.05222597910611, -7.088907987895276}, {152.31030077119235`, 
      79.11691903410667, -7.056733038276558}, {152.3161015010904, 
      79.17088301393449, -7.038419862787058}, {152.54657928991227`, 
      79.21692065817061, -7.063764652436424}, {153.24572072346285`, 
      79.24455819442692, -7.1273464363139905`}, {154.60041857728547`, 
      79.23961442797027, -7.0235591137975835`}, {156.38463977647382`, 
      79.18159120413326, -6.328242044806377}, {158.12351119911463`, 
      79.05255917841856, -4.895029780470285}, {159.45522486458952`, 
      78.8492102513319, -3.1715922355539483`}, {160.312718057961, 
      78.58774814262921, -1.7441782054380646`}, {160.85974612484364`, 
      78.2892890959189, -0.7159904699653588}, {161.23114610207995`, 
      77.96937992961091, 0.028815716662144553`}, {161.5108428507233, 
      77.64731308841388, 0.6428483028123217}, {161.71897154066414`, 
      77.35490418158012, 1.1564293534325678`}, {161.866173452927, 
      77.11953290184496, 1.566934711849541}, {161.9500882167676, 
      76.95155952680862, 1.8224704998822467`}, {161.92072672468095`, 
      76.81391445633551, 1.720088533734888}, {161.7091869104862, 
      76.6617329817407, 1.0689904528381184`}, {161.25536057889133`, 
      76.48164699683646, -0.16253329865402222`}, {160.6024163125492, 
      76.30739079099126, -1.540328463590651}, {159.87302093978334`, 
      76.17211424266078, -2.631557133438303}, {159.2289472891606, 
      76.10083241771166, -3.321717745597507}, {158.68813076396182`, 
      76.1083938918501, -3.8464244129406744`}, {158.12513392412322`, 
      76.21392215557856, -4.476173998739931}, {157.39464322023193`, 
      76.44774416529013, -5.325720206167336}, {156.45618947171675`, 
      76.81505758443517, -6.243496458925687}, {155.43227653182083`, 
      77.26771454754105, -6.943380614109124}, {154.47479015570812`, 
      77.7336861569827, -7.301875365624395}, {153.70045211952296`, 
      78.14391947847845, -7.382285849305767}, {153.12079956062612`, 
      78.48890559193738, -7.323726295969201}, {152.72600472866756`, 
      78.76677193459253, -7.230885869556571}, {152.72600472866756`, 
      78.76677193459253, -7.230885869556571}}]}, 
    {Hue[0.9644805548813318], 
     Polygon3DBox[{{127.60426592967492`, 85.68168255953117, 
      34.556334354966026`}, {127.99648243983839`, 85.80024409983324, 
      34.22419491281828}, {128.32009117054176`, 85.86170041281073, 
      33.877956943532546`}, {128.62388177963092`, 85.85763525768007, 
      33.39207898223821}, {128.95562117162757`, 85.77933217553525, 
      32.635769398534904`}, {129.3621128543243, 85.61808544358573, 
      31.46213524282909}, {129.88235651051718`, 85.3666016259866, 
      29.717018296192172`}, {130.47956282686718`, 85.03603052265885, 
      27.453865186843203`}, {131.06138697704637`, 84.64439812663223, 
      25.014839301165}, {131.5026531034391, 84.19558594796497, 
      23.21203514202567}, {131.77185682165359`, 83.73201060875536, 
      21.85915034806279}, {131.80172455445546`, 83.29716466641204, 
      21.185737138658215`}, {131.58235664410648`, 82.9237662624326, 
      21.239304840270787`}, {131.18821891758273`, 82.61601292224267, 
      21.826657303309858`}, {130.69865654851057`, 82.370073937958, 
      22.73481924658507}, {130.19154066181588`, 82.17967506900243, 
      23.755450725767158`}, {129.74445625678237`, 82.03855276831995, 
      24.686891153346306`}, {129.41334962292927`, 81.94414093665385, 
      25.387450904964773`}, {129.16567878861062`, 81.9049226115804, 
      25.931578385882503`}, {128.94622995949564`, 81.93146104220001, 
      26.449789476054526`}, {128.69905473983403`, 82.03315281613895, 
      27.07656713928246}, {128.3668589661118, 82.21683705886369, 
      27.95069251581732}, {127.89682929373839`, 82.48301828043097, 
      29.19518169658904}, {127.31648782052233`, 82.80915583532354, 
      30.72599819602098}, {126.70872284390087`, 83.16723048803713, 
      32.32173004019265}, {126.16265356377177`, 83.54064470594109, 
      33.76311570062938}, {125.77395446449856`, 83.91985930258177, 
      34.85408327297269}, {125.61974635591892`, 84.31400727856723, 
      35.59931061784866}, {125.7535986590541, 84.68559396046518, 
      35.84242854480116}, {126.10552480996532`, 85.01350071982993, 
      35.71910712071805}, {126.58794532531994`, 85.28974018471689, 
      35.385649216492965`}, {127.11514058997103`, 85.51198043343122, 
      34.96358532404261}, {127.60426592967492`, 85.68168255953117, 
      34.556334354966026`}, {127.60426592967492`, 85.68168255953117, 
      34.556334354966026`}}]}, 
    {Hue[0.013162894249866497`], 
     Polygon3DBox[{{145.62718655247866`, 
      78.81897359771216, -2.6022179028939316`}, {145.6700572274601, 
      78.89704420182858, -2.6861391607435685`}, {145.7730479796431, 
      78.93387411731628, -2.8080927616275737`}, {145.97770239687463`, 
      78.92283693720503, -3.010372472336382}, {146.32516391471933`, 
      78.85763320687866, -3.3266530804653915`}, {146.8556895226239, 
      78.73231932430308, -3.7765990211722067`}, {147.6077785276646, 
      78.54142880752636, -4.358063164629238}, {148.61095985729, 
      78.28152033780209, -5.0323721719168075`}, {149.80557880565044`, 
      77.9684163633414, -5.674145836485384}, {151.0674628414187, 
      77.63257365389555, -6.140251748772605}, {152.27719293230237`, 
      77.30393847557116, -6.353738949374027}, {153.3253199781356, 
      77.00967313308755, -6.319847975677683}, {154.11321247118326`, 
      76.77297963562692, -6.12019704611229}, {154.54973122512283`, 
      76.61332769298943, -5.881964396343426}, {154.59290366542083`, 
      76.53800877513781, -5.708848824021006}, {154.30337027965248`, 
      76.532551765285, -5.609806449024304}, {153.74894403230195`, 
      76.58176538942787, -5.535744196098025}, {152.99602156297934`, 
      76.6718204189833, -5.423423136242806}, {152.1144892446442, 
      76.78937526007452, -5.225381040923353}, {151.1801654493304, 
      76.92111724802659, -4.927394902416767}, {150.2686478216821, 
      77.05490677393173, -4.552286238352924}, {149.41240066422222`, 
      77.18794676127942, -4.135173942050232}, {148.62313049540157`, 
      77.32187850978967, -3.7080788504579107`}, {147.91199320421862`, 
      77.45863674656816, -3.30125628886265}, {147.28966300728356`, 
      77.60036527596873, -2.942555122046207}, {146.76633280732722`, 
      77.74934895769223, -2.6567655123602703`}, {146.35149082796892`, 
      77.90787274418108, -2.4645311512066166`}, {146.04460889880005`, 
      78.07501932376056, -2.367313535615558}, {145.8321876158406, 
      78.24526049903659, -2.3446645076944588`}, {145.69942823682211`, 
      78.41211213513073, -2.3750340750934296`}, {145.63122274946156`, 
      78.56848688629348, -2.4387918407309135`}, {145.61227395708357`, 
      78.70677850597896, -2.519144822828669}, {145.62718655247866`, 
      78.81897359771216, -2.6022179028939316`}, {145.62718655247866`, 
      78.81897359771216, -2.6022179028939316`}}]}, 
    {Hue[0.1599222811143297], 
     Polygon3DBox[{{122.07993451803941`, 86.65339792115388, 
      41.396658803565785`}, {121.49462954692842`, 86.7789528319856, 
      41.777091833982126`}, {121.19174433839892`, 86.87678176216986, 
      41.95117249143953}, {121.19010401485048`, 86.95599967972636, 
      41.9432967954648}, {121.5024453216138, 87.02945012726585, 
      41.7612901380164}, {122.13406201800417`, 87.11158048356991, 
      41.40794660890495}, {123.07547851367087`, 87.21370603720416, 
      40.89686448806463}, {124.23310353781453`, 87.32098009080127, 
      40.289214678803134`}, {125.4715459610506, 87.40746551827606, 
      39.64842824827838}, {126.670085897122, 87.45419069961706, 
      38.998656151268555`}, {127.72052170179248`, 87.44705711413613, 
      38.32798357553329}, {128.52204303141096`, 87.37234123823829, 
      37.60538005146136}, {129.03683782789807`, 87.22896153631191, 
      36.81240387853754}, {129.31939285351342`, 87.03721574454318, 
      35.976975036945404`}, {129.4276413434493, 86.81804083162156, 
      35.16542482171897}, {129.4176922741146, 86.5950692586682, 
      34.45585424198713}, {129.3459643354716, 86.39645681456307, 
      33.91262662832761}, {129.26037836417302`, 86.24730149208706, 
      33.56321234938678}, {129.17033041779098`, 86.14526636811564, 
      33.38071106281683}, {129.07527248786, 86.08007217973447, 
      33.32676650694903}, {128.97444406152567`, 86.0408193083188, 
      33.36404920596198}, {128.86692041329894`, 86.01621903056855, 
      33.456990561525544`}, {128.7497644226941, 85.99551645616069, 
      33.57719498375047}, {128.5978821443141, 85.977113377401, 
      33.75758493633958}, {128.37172430811273`, 85.96548590670093, 
      34.067908573634924`}, {128.03102723060584`, 85.96557186625276, 
      34.57229533748914}, {127.53457761122253`, 85.98327525109171, 
      35.32165628679469}, {126.84011689874228`, 86.02662404600518, 
      36.34211585918717}, {125.9502677034002, 86.10220446461791, 
      37.558138201424974`}, {124.94098615516076`, 86.21011036671298, 
      38.788826849881104`}, {123.89760472540078`, 86.34676665319658, 
      39.88870310879058}, {122.91116053230675`, 86.50142441943991, 
      40.76967743687578}, {122.07993451803941`, 86.65339792115387, 
      41.396658803565785`}, {122.07993451803941`, 86.65339792115388, 
      41.396658803565785`}}]}, 
    {Hue[0.9193303027636166], 
     Polygon3DBox[{{164.74350238021194`, 75.72835395002448, 
      22.793431268051965`}, {164.639756168194, 75.76299436369354, 
      20.586835497160173`}, {164.4862922242986, 75.82054271949472, 
      18.11642333174289}, {164.281340477597, 75.90030194818898, 
      15.547524368097731`}, {164.0285557926834, 76.00030246029985, 
      13.022123137706156`}, {163.73759433666305`, 76.11674579465561, 
      10.65513132428135}, {163.423979222844, 76.24380794575852, 
      8.533859312346618}, {163.10837250689502`, 76.37373473383607, 
      6.720327795186325}, {162.81536957169317`, 76.49716171727597, 
      5.256099405253611}, {162.56915995843664`, 76.60505036117702, 
      4.157682610925637}, {162.382686613441, 76.69395907917006, 
      3.394287904386637}, {162.2636174642239, 76.7625059553166, 
      2.9348256046406256`}, {162.2168934633498, 76.80988535764298, 
      2.760808570618998}, {162.24473996627881`, 76.83574727904389, 
      2.8662890171557294`}, {162.34660035861813`, 76.8401016847523, 
      3.2580132157809487`}, {162.51898477851086`, 76.82324379135089, 
      3.95580191979014}, {162.75522652798102`, 76.78569508632215, 
      4.9931584382445}, {163.04236986563154`, 76.7284630702431, 
      6.403511260049008}, {163.35445454054937`, 76.65401319585101, 
      8.169413311453884}, {163.66508569645163`, 76.56549591685142, 
      10.249019572638321`}, {163.95251704739854`, 76.46649171036188, 
      12.581929153808632`}, {164.20111561067665`, 76.3610038350229, 
      15.08419538704139}, {164.402207043028, 76.2533702493813, 
      17.64570828386067}, {164.55414333593674`, 76.1480546594234, 
      20.130075194083247`}, {164.66143681723744`, 76.04928272285682, 
      22.37719533062244}, {164.73329892220875`, 75.96066358077601, 
      24.230818930895047`}, {164.78098691335057`, 75.8849379126453, 
      25.617643007250624`}, {164.8126231383826, 75.82327298450461, 
      26.495768861068413`}, {164.83232538759154`, 75.77565574267507, 
      26.83640492905383}, {164.8403380240101, 75.74166947060446, 
      26.62575687135318}, {164.8332443549957, 75.72132738390188, 
      25.866268413684764`}, {164.80424680132703`, 75.71585591665807, 
      24.577031453631793`}, {164.74350238021194`, 75.72835395002448, 
      22.793431268051965`}, {164.74350238021194`, 75.72835395002448, 
      22.793431268051965`}}]}, 
    {Hue[0.2026630257193962], 
     Polygon3DBox[{{149.97821153534036`, 74.5305094803479, 
      10.143111056806646`}, {150.86128245833305`, 74.5472279581628, 
      9.733050835870193}, {151.51091066101603`, 74.55287182543555, 
      9.492179713466488}, {152.00179529712918`, 74.5498121073597, 
      9.382563763398467}, {152.40521659875773`, 74.53860942762549, 
      9.383579772048838}, {152.7899564967867, 74.51875566787274, 
      9.487123135208119}, {153.22274326225454`, 74.48920121696544, 
      9.695649708543996}, {153.7619839092935, 74.4488384091576, 
      10.022428726550121`}, {154.37568075841523`, 74.39959624831471, 
      10.471222256867032`}, {154.96665043944915`, 74.3458712444265, 
      11.017227258567917`}, {155.44124625242927`, 74.29224192563143, 
      11.61176173625718}, {155.70689048992335`, 74.25674582900548, 
      12.256087841380381`}, {155.67681625217818`, 74.22930823796365, 
      12.818277682387425`}, {155.25428790151037`, 74.20898406280192, 
      13.252503107041179`}, {154.38454807407226`, 74.18941109191753, 
      13.581682236768426`}, {153.13192638831578`, 74.15967440362476, 
      13.896875247355021`}, {151.58549273957203`, 74.11219138255558, 
      14.276850747318669`}, {149.84971026129872`, 74.04614955838025, 
      14.759617995320074`}, {148.0452449211151, 73.96819882761012, 
      15.335300566684646`}, {146.30463847362432`, 73.89095474477892, 
      15.949300084007191`}, {144.7577675716799, 73.82945777682309, 
      16.51634867895016}, {143.47537222833347`, 73.79359208969828, 
      16.969151650188255`}, {142.49744202371065`, 73.78795813157195, 
      17.256830139748423`}, {141.85972759429038`, 73.81379160581494, 
      17.332064641454792`}, {141.5955601550224, 73.86944260678, 
      17.152579690056303`}, {141.7374223275806, 73.95082439062277, 
      16.684650646971594`}, {142.31614052400448`, 74.05160699002234, 
      15.91044198150614}, {143.29700168109656`, 74.16326311922869, 
      14.90855908320399}, {144.56238864284475`, 74.27282832617965, 
      13.787115104391432`}, {145.98711268236266`, 74.36887415691669, 
      12.65457225380733}, {147.44511069312932`, 74.44469936612526, 
      11.622202745540784`}, {148.81391971720168`, 74.49795973648217, 
      10.77120108799549}, {149.97821153534036`, 74.5305094803479, 
      10.143111056806646`}, {149.97821153534036`, 74.5305094803479, 
      10.143111056806646`}}]}, 
    {Hue[0.37307527260653583`], 
     Polygon3DBox[{{103.95123599759691`, 99.09648224331305, 
      41.209755868453854`}, {105.28549123743643`, 98.20672997116826, 
      41.10692076850727}, {106.663715482609, 97.27535377746192, 
      41.02475780641486}, {107.99343333159587`, 96.36827857924891, 
      40.97955588031408}, {109.19360500548746`, 95.53854849873974, 
      40.97648854146286}, {110.19257985947274`, 94.82717437979169, 
      41.00975854288187}, {110.92459580741418`, 94.26586457938612, 
      41.0662026575042}, {111.32519124327595`, 93.881446726381, 
      41.13014123594987}, {111.32561971982872`, 93.7018773282673, 
      41.18716852473845}, {110.87491782307661`, 93.74971681480207, 
      41.22719873253154}, {110.02346818078846`, 94.00510312182502, 
      41.248876184396295`}, {108.84385991552736`, 94.44364770875796, 
      41.25561548918833}, {107.41000655508347`, 95.04312269404862, 
      41.25356909783127}, {105.80358860821543`, 95.7772819795307, 
      41.25037190073094}, {104.1191614682296, 96.61101597128341, 
      41.25287324438187}, {102.46743164236857`, 97.49703221330746, 
      41.26450532238365}, {100.97594198698113`, 98.37440642668616, 
      41.28364820896697}, {99.76029996575595, 99.18083573923478, 
      41.30520577304752}, {98.8356713172282, 99.89385186520941, 
      41.32695120948355}, {98.18429179170192, 100.50527939819881`, 
      41.348805428809165`}, {97.78155650959526, 101.01080884561537`, 
      41.371616754043686`}, {97.59759646206935, 101.40973684579534`, 
      41.39644165359614}, {97.5988155652195, 101.70459523757222`, 
      41.423758854986445`}, {97.74928999130668, 101.90069131799595`, 
      41.45285632722695}, {98.0119620612808, 102.0055818638959, 
      41.48156258202305}, {98.35824943149747, 102.02487831599048`, 
      41.506202268137045`}, {98.79414525908508, 101.95083273475508`, 
      41.52164722731875}, {99.33339962007503, 101.77314622249452`, 
      41.522623366153894`}, {99.98845374663026, 101.4829575064455, 
      41.50439851949385}, {100.77011495375564`, 101.0732878010789, 
      41.463464180673725`}, {101.68721731293752`, 100.5395327615582, 
      41.398505232985805`}, {102.7462867685273, 99.87999933805196, 
      41.31163609300822}, {103.95123599759691`, 99.09648224331305, 
      41.209755868453854`}, {103.95123599759691`, 99.09648224331305, 
      41.209755868453854`}}]}, 
    {Hue[0.5603716340266269], 
     Polygon3DBox[{{110.0247366749804, 90.62168127910772, 
      43.20302529642566}, {111.34590842042412`, 90.70611133169542, 
      42.82762100874709}, {112.81832734756973`, 90.73960510551392, 
      42.4726905694742}, {114.32145563910551`, 90.73020568206528, 
      42.16286500594193}, {115.7518609710139, 90.68876030808431, 
      41.91147153866502}, {117.02186653702374`, 90.62766123429523, 
      41.72143624273474}, {118.06125850056246`, 90.55927377067601, 
      41.58835904312663}, {118.87062118323038`, 90.49145179670208, 
      41.498773688699}, {119.48833022396794`, 90.42792928653297, 
      41.43898339097044}, {119.9478422909269, 90.37097310340279, 
      41.39988780358711}, {120.27874319874213`, 90.3220059259454, 
      41.37524455883022}, {120.50762369359967`, 90.28191634812494, 
      41.36053403829096}, {120.63479339643548`, 90.24485347037039, 
      41.357439677787546`}, {120.62155896945248`, 90.19460228972473, 
      41.37632843758185}, {120.42455566408789`, 90.11240513331198, 
      41.4304403900184}, {119.99710150257457`, 89.97471007204872, 
      41.54047484111701}, {119.28624955008893`, 89.74878267911637, 
      41.746130485714566`}, {118.25336817116805`, 89.40103539771219, 
      42.11546973948404}, {116.95115074847328`, 88.94619749165574, 
      42.701444879520565`}, {115.46242895335634`, 88.43107044659007, 
      43.50599652434156}, {113.8848160436811, 87.92982722949593, 
      44.44081556410936}, {112.33674241331745`, 87.54295108210756, 
      45.324223691651504`}, {110.95168128817392`, 87.38266824509712, 
      45.935408922656244`}, {109.79380609734527`, 87.47577640148353, 
      46.19035498711243}, {108.87092742138243`, 87.77683647266417, 
      46.13761805574827}, {108.18346975264414`, 88.22321729320316, 
      45.86307558302143}, {107.72605594945706`, 88.7383961445126, 
      45.4665516834747}, {107.48861095723787`, 89.23630594065693, 
      45.04642570222825}, {107.47284998227803`, 89.66011590619372, 
      44.656313556256656`}, {107.70144319775139`, 90.00628484668326, 
      44.288778693677635`}, {108.1946227296492, 90.27818922160034, 
      43.93106192782092}, {108.96668140278996`, 90.48114211756398, 
      43.57181739656987}, {110.02473667498043`, 90.6216812791077, 
      43.20302529642565}, {110.0247366749804, 90.62168127910772, 
      43.20302529642566}}]}, 
    {Hue[0.4701510168732306], 
     Polygon3DBox[{{136.5084471884551, 71.00991821098974, 
      28.414139308248924`}, {135.45412223423344`, 71.23888440737646, 
      28.03180685167017}, {135.1143392564752, 71.49403926334061, 
      27.542455772070397`}, {135.27911864397197`, 71.8521069780834, 
      26.590433223462053`}, {135.83701339982855`, 72.3655375408549, 
      24.946294565908932`}, {136.78619116248333`, 72.92816949646557, 
      22.882835573203742`}, {137.75473617438888`, 73.39709607119204, 
      20.872276603450807`}, {138.43867353337626`, 73.68460181831963, 
      19.467782440499725`}, {138.87718288733356`, 73.80638039168583, 
      18.754749329259536`}, {139.35619784351846`, 73.82505044341146, 
      18.413779207198342`}, {140.1679648038365, 73.7937292844227, 
      18.13316515138998}, {141.43788011955604`, 73.7399534336826, 
      17.851469029833204`}, {143.0693118557053, 73.66051680752838, 
      17.80952281219617}, {144.94728139636246`, 73.55171740034287, 
      18.27856114929042}, {146.92816289549052`, 73.41436805440179, 
      19.444130255966428`}, {148.80939863994058`, 73.2537105175257, 
      21.24257063163175}, {150.38663644765822`, 73.06188148533214, 
      23.434443208078847`}, {151.50253374855154`, 72.82933686951334, 
      25.705588412955873`}, {152.1594591488244, 72.55823298334919, 
      27.830142642961448`}, {152.39032846571564`, 72.26179523230861, 
      29.65952997709473}, {152.23058264917128`, 71.9602127572574, 
      31.09909797864311}, {151.8016936220127, 71.67269200040184, 
      32.16467091579444}, {151.27103771354774`, 71.41842353911659, 
      32.922028577888746`}, {150.8026097541738, 71.21736670179942, 
      33.439180718088174`}, {150.38124058021114`, 71.06568329858872, 
      33.759383709457445`}, {149.84773471137092`, 70.93642682636953, 
      33.904308254946386`}, {149.03629174523505`, 70.79793639855379, 
      33.892583046289914`}, {147.81639345887936`, 70.64931749009452, 
      33.65047416894357}, {146.11085910404668`, 70.53493170869012, 
      33.007965167470644`}, {143.86079929628974`, 70.50529411742198, 
      31.865528758603144`}, {141.19083275329325`, 70.59241505489541, 
      30.414653470013953`}, {138.57992412472944`, 70.77631866440626, 
      29.178190498792095`}, {136.5084471884551, 71.00991821098974, 
      28.414139308248924`}, {136.5084471884551, 71.00991821098974, 
      28.414139308248924`}}]}, 
    {Hue[0.7790267534568676], 
     Polygon3DBox[{{147.2609820044984, 
      76.70130719872502, -0.6412003863753077}, {147.6293720504369, 
      76.81976692324507, -1.4120133193537971`}, {148.3013408886523, 
      76.88594870568109, -2.3042850731680793`}, {149.22342280513436`, 
      76.89833568858809, -3.2354200682075183`}, {150.33998887154868`, 
      76.8576138561251, -4.108110313848509}, {151.59322425822612`, 
      76.76696379047738, -4.820634765417961}, {152.90036553063814`, 
      76.63796672348643, -5.281409314762731}, {154.1546336162412, 
      76.49113392395603, -5.446214204488149}, {155.25951812616037`, 
      76.34738261136252, -5.345215662371302}, {156.1320728164091, 
      76.22629141144478, -5.083761498361444}, {156.71628814322102`, 
      76.14245415000954, -4.810106518671969}, {157.05702055102867`, 
      76.08986118937115, -4.602517370630402}, {157.22860085936446`, 
      76.05531655473736, -4.463092186615484}, {157.29903298770878`, 
      76.02602869221697, -4.358139742960699}, {157.33287040787343`, 
      75.98966062430533, -4.237648090168239}, {157.3446418315637, 
      75.94134962994373, -4.079177381777246}, {157.261905175623, 
      75.88879131523575, -3.9152805425022663`}, {157.0011079762536, 
      75.84073165992665, -3.767280974508253}, {156.47151143163924`, 
      75.80525709646095, -3.6106997115878343`}, {155.58363083437087`, 
      75.78782810572518, -3.3371782189768915`}, {154.3859636514821, 
      75.78304931308114, -2.784609004805674}, {153.02500258441427`, 
      75.78442319821265, -1.9175790467005904`}, {151.6734970399654, 
      75.7915782496535, -0.87921537628185}, {150.53437439758454`, 
      75.79019582327015, 0.13212056316682125`}, {149.73882586619635`, 
      75.79058872228487, 0.8623523664105643}, {149.21808502523024`, 
      75.8069130740182, 1.2585226112956607`}, {148.8632167832103, 
      75.84911681494006, 1.3617255310555356`}, {148.56117624127083`, 
      75.92436697536806, 1.2517425136618092`}, {148.20375899500834`, 
      76.03899197019494, 1.0288880042391921`}, {147.79527495864332`, 
      76.18878556752495, 0.7507712647999385}, {147.43485732868345`, 
      76.35857156326973, 0.41458466585113873`}, {147.2222048448301, 
      76.53799055295289, -0.03666610728026143}, {147.2609820044984, 
      76.70130719872502, -0.6412003863753077}, {147.2609820044984, 
      76.70130719872502, -0.6412003863753077}}]}, 
    {Hue[0.8386104132020986], 
     Polygon3DBox[{{171.61906467175268`, 60.44239881724499, 
      47.71973101986726}, {171.85785071037057`, 59.89518603877996, 
      48.76473295231639}, {171.9187582273234, 59.72336546927077, 
      49.747380252693745`}, {171.78453764063624`, 59.87060225410235, 
      50.794395598178056`}, {171.3840222709514, 60.268045113883154`, 
      51.945987993839836`}, {170.58030603489183`, 60.819855953323206`, 
      53.13959275405647}, {169.25552904982038`, 61.406403070249965`, 
      54.1001585525174}, {167.47290445553793`, 61.951917755087884`, 
      54.5105540346148}, {165.47485225492542`, 62.456749390208785`, 
      54.290926936912946`}, {163.63418768216664`, 62.980932645108176`, 
      53.5589420168826}, {162.328822067141, 63.602957952170065`, 
      52.51726916205062}, {161.62013006383106`, 64.32876197375968, 
      51.33900699841068}, {161.3951249477536, 65.10761620063045, 
      50.114311706646845`}, {161.50956716749803`, 65.86996431252878, 
      48.906198299803876`}, {161.81675750684644`, 66.54337701340427, 
      47.79400392355554}, {162.2183852596093, 67.09130575103605, 
      46.83612718937433}, {162.68812575521028`, 67.53235632221913, 
      46.01172398831328}, {163.2054628038818, 67.88958314986293, 
      45.28295496684785}, {163.7490587192072, 68.18478949151807, 
      44.606489788173974`}, {164.29919526053135`, 68.43621792454942, 
      43.94128071515805}, {164.855494050905, 68.63880580546922, 
      43.29044556747901}, {165.4255860258854, 68.77321335209726, 
      42.68147671014558}, {166.01207474112095`, 68.81739298122116, 
      42.13957632986667}, {166.61095019153382`, 68.74571580265665, 
      41.68466587958476}, {167.20417749747415`, 68.5211518753312, 
      41.35789474707691}, {167.764454209764, 68.09466240035059, 
      41.25381487673406}, {168.28993374985927`, 67.43275658697716, 
      41.43129026175111}, {168.81025392642175`, 66.51709096699682, 
      41.91629122550352}, {169.3783927900702, 65.34185445290436, 
      42.74734937319982}, {170.00425905290228`, 63.98963275873521, 
      43.868761666667666`}, {170.63454744668527`, 62.61790778176167, 
      45.15429555974624}, {171.19659732252924`, 61.38566878741952, 
      46.48478042964905}, {171.61906467175268`, 60.442398817245, 
      47.719731019867254`}, {171.61906467175268`, 60.44239881724499, 
      47.71973101986726}}]}, 
    {Hue[0.685278337383356], 
     Polygon3DBox[{{99.62711514371348, 78.3997121535703, 53.99642612355381}, {
      100.91817417057317`, 78.57921760239776, 54.372109271786336`}, {
      102.40157335286402`, 78.75273155693253, 54.610938125716125`}, {
      103.94960140888904`, 78.91224037999515, 54.673023856545285`}, {
      105.44854053876998`, 79.05024194996241, 54.55703895742854}, {
      106.79887898814134`, 79.15924637292943, 54.299738131531534`}, {
      107.91301216874878`, 79.23208644875837, 53.96948519793804}, {
      108.71594354171607`, 79.26296443609536, 53.652379593677665`}, {
      109.20780106352252`, 79.25396983125334, 53.40629710196582}, {
      109.4390546877557, 79.21256791124684, 53.24590599699653}, {
      109.45513871417796`, 79.14597548362163, 53.16580725107428}, {
      109.29748208662075`, 79.06097046693662, 53.14910069355982}, {
      109.0056176977762, 78.96048263845243, 53.177899382717705`}, {
      108.61887974163193`, 78.8373797068692, 53.24647487704157}, {
      108.16342758337723`, 78.71363161338849, 53.3179756753844}, {
      107.63912347807658`, 78.59047244356586, 53.385644993342694`}, {
      107.0417232739702, 78.46858690834095, 53.442770537070224`}, {
      106.36647914099318`, 78.34852992391792, 53.48129786878128}, {
      105.60808106089118`, 78.23069967818256, 53.4916441555102}, {
      104.76059257074485`, 78.11531225395449, 53.46248600097735}, {
      103.8210656655751, 78.00289720829777, 53.38107832961832}, {
      102.81398215824426`, 77.89759957517819, 53.239904162277455`}, {
      101.77884544785158`, 77.8051798864353, 53.0433404598403}, {
      100.75899009144656`, 77.73152999262038, 52.8086865684412}, {
      99.80160052984837, 77.68298799244135, 52.565819842405915`}, {
      98.95732289968345, 77.66675895650634, 52.355117951761734`}, {
      98.27912818733914, 77.69123004455876, 52.2230298669032}, {
      97.81220268511375, 77.75550019249503, 52.21301524601011}, {
      97.58979340297944, 77.8230319027196, 52.40134717000631}, {
      97.63902599438708, 77.92681755625706, 52.70809508611221}, {
      97.98383281444788, 78.06291819635886, 53.105405900426895`}, {
      98.6426224000779, 78.22393621557048, 53.55239241291594}, {
      99.62711514371348, 78.3997121535703, 53.99642612355381}, {
      99.62711514371348, 78.3997121535703, 53.99642612355381}}]}, 
    {Hue[0.46735283003116823`], 
     Polygon3DBox[{{116.50747806527643`, 76.63713840522693, 
      45.938289630334516`}, {117.85681052623073`, 76.98187192488456, 
      44.81781393286269}, {119.32266925056804`, 77.2587061764526, 
      43.24099492684774}, {120.7833306652873, 77.46582086587566, 
      41.34292300584093}, {122.13457972585692`, 77.60792804839498, 
      39.33043802880527}, {123.28819004403124`, 77.69311686403803, 
      37.43740579743117}, {124.23679982031257`, 77.72246580676786, 
      35.77372165080143}, {125.0574657618406, 77.68469510021997, 
      34.27299900485041}, {125.82514986430745`, 77.56635242582566, 
      32.842716611292666`}, {126.60994676918897`, 77.35220135300531, 
      31.388367987120716`}, {127.4622151624076, 77.0425695519519, 
      29.854793469502127`}, {128.34346070538862`, 76.66498108333113, 
      28.35262179338247}, {129.18494788347326`, 76.26269696473561, 
      27.034893147248614`}, {129.9194207377562, 75.88601336942011, 
      26.007161057738536`}, {130.4789426328065, 75.58664059403468, 
      25.316164393041664`}, {130.79215454282004`, 75.38582757934567, 
      25.00414451130173}, {130.7842338005759, 75.2486103523434, 
      25.186597027623137`}, {130.37986416989665`, 75.13246871377672, 
      26.01090052449806}, {129.5022727318375, 74.99325223337209, 
      27.6302796433442}, {128.0841563045942, 74.79029173696712, 
      30.12615513200146}, {126.20891679200732`, 74.53507361485852, 
      33.185593710092704`}, {124.04208893497392`, 74.27703488435601, 
      36.303758903476634`}, {121.7591870346442, 74.0701836508733, 
      39.05771172726403}, {119.57515784086873`, 73.95766533875175, 
      41.19197598148054}, {117.69602741000405`, 73.95619182899493, 
      42.69416759047896}, {116.18143350560297`, 74.05802963676281, 
      43.76520277361251}, {115.05836203781196`, 74.25237034035827, 
      44.589255119438086`}, {114.34216444437384`, 74.53270023913666, 
      45.28837658246657}, {114.0342302920989, 74.89803298850934, 
      45.91342839321601}, {114.12391855347941`, 75.32566826067905, 
      46.410221202989234`}, {114.58929756306753`, 75.7790394384176, 
      46.658701117223806`}, {115.39749091165177`, 76.22713731118179, 
      46.53694375810577}, {116.50747806527643`, 76.63713840522693, 
      45.938289630334516`}, {116.50747806527643`, 76.63713840522693, 
      45.938289630334516`}}]}, 
    {Hue[0.42713033196484673`], 
     Polygon3DBox[{{172.4212003514235, 58.38509522221564, 
      50.14781078524816}, {172.48930585545227`, 58.11664696064806, 
      51.16010563421846}, {172.50717273179694`, 57.79956064088197, 
      52.36863825395393}, {172.4269816638174, 57.4636837382302, 
      53.67178201833613}, {172.20322144562942`, 57.13956367808003, 
      54.96654761177984}, {171.79669188642808`, 56.858785336207724`, 
      56.16207882022087}, {171.17937101127563`, 56.65082773911661, 
      57.18953922520991}, {170.36395361229452`, 56.512153417167156`, 
      57.99593004619273}, {169.4055666855779, 56.42505747824333, 
      58.558284300072515`}, {168.38544980575932`, 56.37993648789822, 
      58.89183165390333}, {167.40477397201758`, 56.37277572707761, 
      59.04153834969651}, {166.57610071069843`, 56.40277120475425, 
      59.070377106450714`}, {165.9934685987475, 56.477278111210566`, 
      59.04319630544732}, {165.7090892637918, 56.613396411261846`, 
      59.00501751499209}, {165.7559242738551, 56.82653213125342, 
      58.96943184988366}, {166.14700416744773`, 57.12884135389075, 
      58.91082632490187}, {166.87005990083577`, 57.52704646961812, 
      58.754701716453894`}, {167.8584960657594, 58.00902873667767, 
      58.37613763762574}, {168.941085352724, 58.515427690940356`, 
      57.66237682946661}, {169.95022623868152`, 58.97418887087196, 
      56.577328087711834`}, {170.76982870511415`, 59.32356262284706, 
      55.19037338101151}, {171.34907543301696`, 59.52763755861644, 
      53.67605914553401}, {171.70358831417258`, 59.58708302455195, 
      52.27540763123759}, {171.90438704960454`, 59.542069860622995`, 
      51.123437710607135`}, {172.01814287188972`, 59.43781353245748, 
      50.235736008604206`}, {172.08651195154712`, 59.30769504963723, 
      49.592387706085766`}, {172.1325488915081, 59.17483577709455, 
      49.15274850434202}, {172.16665474616343`, 59.05466404819543, 
      48.86421313064701}, {172.19594272901776`, 58.949482469351686`, 
      48.70672569113332}, {172.23096587493404`, 58.84669696912197, 
      48.71856938618993}, {172.27969026384844`, 58.73103684226187, 
      48.94020817233414}, {172.34483650289758`, 58.58446529524508, 
      49.40742078519977}, {172.42120035142347`, 58.385095222215654`, 
      50.147810785248154`}, {172.4212003514235, 58.38509522221564, 
      50.14781078524816}}]}, 
    {Hue[0.04444004060035378], 
     Polygon3DBox[{{138.88894449094633`, 77.74002466298708, 
      7.506744264651209}, {139.4780431023361, 77.68108603070982, 
      6.757082963272533}, {140.17721450509865`, 77.60317002673885, 
      5.906932263702542}, {140.9581005168886, 77.50777661488871, 
      5.008062856461327}, {141.79181624719578`, 77.39693620529894, 
      4.110151684252309}, {142.6491022487527, 77.2732124354519, 
      3.259010307497884}, {143.50058871536555`, 77.13962663562326, 
      2.495008401141176}, {144.31710639316458`, 76.9995187083321, 
      1.8518875452216546`}, {145.06997078270507`, 76.85636229360405, 
      1.3561788559371841`}, {145.73315460221414`, 76.71430180933045, 
      1.0227121387704874`}, {146.2891833095172, 76.57997851933554, 
      0.8413909083745179}, {146.7220700570792, 76.46209610132588, 
      0.7853727235302892}, {147.0161090460018, 76.36780247073311, 
      0.8270137719932151}, {147.15770617468476`, 76.29733042909844, 
      0.9591599453052}, {147.13128657167726`, 76.2548562474332, 
      1.1646051506093062`}, {146.9205451245241, 76.2446982064773, 
      1.4332237781018802`}, {146.50830433752353`, 76.27180364073921, 
      1.766165312150921}, {145.8873708471873, 76.33984935282022, 
      2.1778210790516077`}, {145.09366930830492`, 76.44401298886216, 
      2.6850540551368143`}, {144.1749941688292, 76.57731557485862, 
      3.299570346773514}, {143.1805289020814, 76.73232348880681, 
      4.021086427250502}, {142.16040113477496`, 76.90138390385094, 
      4.830570306911547}, {141.16387280817756`, 77.0807614834826, 
      5.677609773310969}, {140.24362805234225`, 77.25392850073833, 
      6.526633533211326}, {139.4496113361364, 77.40982763613809, 
      7.310265134819311}, {138.82171762710732`, 77.53925271897951, 
      7.9606888183650915`}, {138.36340867517555`, 77.641112667188, 
      8.446472610375338}, {138.06916982629835`, 77.71656777482997, 
      8.75279339632431}, {137.9337414527135, 77.7668866104566, 
      8.871839047593845}, {137.9522602644138, 77.79331380135073, 
      8.801627228482428}, {138.1202943291226, 77.79699276968283, 
      8.545137393591348}, {138.43378960146757`, 77.77893486248018, 
      8.109720593085441}, {138.88894449094633`, 77.74002466298708, 
      7.506744264651209}, {138.88894449094633`, 77.74002466298708, 
      7.506744264651209}}]}}, {
    {Hue[0.29213391231562946`], 
     Polygon3DBox[{{164.59706591979815`, 76.4072278719346, -12}, {
       164.55233500022496`, 76.45161106674584, -12}, {
       164.48735663089684`, 76.51460027914108, -12}, {
       164.40272330832113`, 76.59346796846388, -12}, {
       164.30097557676297`, 76.68543635721116, -12}, {
       164.1867051341943, 76.78742017470785, -12}, {
       164.0664472893663, 76.89586439630838, -12}, {
       163.9483849961574, 77.00666153815038, -12}, {
       163.84188397759266`, 77.11513075513344, -12}, {
       163.7568723318249, 77.21604071681286, -12}, {
       163.70306841090186`, 77.30365968043628, -12}, {
       163.68896997156514`, 77.3718623752523, -12}, {
       163.7162644625211, 77.41679520922678, -12}, {
       163.7771604547723, 77.43866364783541, -12}, {
       163.86201819868472`, 77.43829286164478, -12}, {
       163.96100845208247`, 77.41684363498096, -12}, {
       164.06496542743665`, 77.37586663416177, -12}, {
       164.16606530554745`, 77.31734911907122, -12}, {
       164.25832607502508`, 77.24374521195641, -12}, {
       164.33791415160331`, 77.15797959080291, -12}, {
       164.4032368630165, 77.06341311246807, -12}, {
       164.45479716062695`, 76.96375750915406, -12}, {
       164.49481315414442`, 76.86294400578122, -12}, {
       164.52655196964182`, 76.76500997836506, -12}, {
       164.55282479159217`, 76.6735430307555, -12}, {
       164.57546525134538`, 76.5913997806309, -12}, {
       164.5953557769474, 76.52073283494121, -12}, {
       164.6124642301536, 76.46309265028282, -12}, {
       164.6258866805092, 76.41959524177385, -12}, {
       164.63389695802962`, 76.39114186135139, -12}, {
       164.63400252995385`, 76.378671965236, -12}, {
       164.623005369552, 76.38342982905216, -12}, {
       164.59706591979815`, 76.4072278719346, -12}, {
       164.59706591979815`, 76.4072278719346, -12}}]}, 
    {Hue[0.9418925889731204], 
     Polygon3DBox[{{98.52142297294822, 77.27462820585684, -12}, {
       99.27846472928866, 77.42294881762328, -12}, {
       100.19998156764154`, 77.56001172723109, -12}, {
       101.25284767482887`, 77.68241960915458, -12}, {
       102.40487101072105`, 77.78730754677379, -12}, {
       103.62545002484562`, 77.87218613158564, -12}, {
       104.8860569506359, 77.93476626169543, -12}, {
       106.1601667528973, 77.97290637953785, -12}, {
       107.41820461960006`, 77.98514326313078, -12}, {
       108.62967011489239`, 77.97108576129023, -12}, {
       109.76754718365747`, 77.9315306786121, -12}, {
       110.80796625079941`, 77.86874767874045, -12}, {
       111.7295757887194, 77.78662050965876, -12}, {
       112.51276098925743`, 77.69058856606212, -12}, {
       113.13384487725486`, 77.58592361838411, -12}, {
       113.55840462372512`, 77.47549530611397, -12}, {
       113.74973666735963`, 77.36216885493387, -12}, {
       113.6681217398444, 77.24879226354258, -12}, {
       113.26798513345148`, 77.1377544170479, -12}, {
       112.49418936689506`, 77.03054541286627, -12}, {
       111.29199276191531`, 76.92812306541978, -12}, {
       109.70350683405756`, 76.8357123671653, -12}, {
       107.82409497511524`, 76.75870762984424, -12}, {
       105.7662032206334, 76.69995242858074, -12}, {
       103.66762425741439`, 76.66061582811254, -12}, {
       101.69592644403784`, 76.64231165807928, -12}, {
       100.04446270777134`, 76.65035496485125, -12}, {
       98.83247457959689, 76.68860318600566, -12}, {
       98.0539267838318, 76.75593177863868, -12}, {
       97.6793989361913, 76.85253185510125, -12}, {
       97.66706442824938, 76.97647877910832, -12}, {
       97.96634652069585, 77.12116259183836, -12}, {
       98.52142297294822, 77.27462820585684, -12}, {
       98.52142297294822, 77.27462820585684, -12}}]}, 
    {Hue[0.9680516265397314], 
     Polygon3DBox[{{129.72297044945867`, 87.63557682970198, -12}, {
       129.80924480399162`, 87.87238761234863, -12}, {
       129.9625260709946, 88.04801660160867, -12}, {
       130.25683105572804`, 88.1682448966543, -12}, {
       130.76537476834815`, 88.23786060715057, -12}, {
       131.5425797132113, 88.26410617268792, -12}, {
       132.57085527380056`, 88.25950095192596, -12}, {
       133.8187594552868, 88.23804845758222, -12}, {
       135.26081691397553`, 88.21166418008079, -12}, {
       137.13621279827413`, 88.18799855172661, -12}, {
       139.14561105119594`, 88.1685584146159, -12}, {
       140.96456124681447`, 88.15168308835085, -12}, {
       142.3894651843224, 88.1365733224675, -12}, {
       143.27163625806924`, 88.12228152062087, -12}, {
       143.64723566718408`, 88.09530561848432, -12}, {
       143.5956304786257, 88.03706456508307, -12}, {
       143.19335156908926`, 87.92598086237733, -12}, {
       142.50634316970098`, 87.74418485285344, -12}, {
       141.5606590789136, 87.50831742001468, -12}, {
       140.3702531518309, 87.25101698228012, -12}, {
       138.951880925821, 87.01078597720291, -12}, {
       137.34469755805173`, 86.81916267882514, -12}, {
       135.7773390663212, 86.65562610956019, -12}, {
       134.4422224882501, 86.49485349667111, -12}, {
       133.1978511255652, 86.36385401090244, -12}, {
       132.10823942440828`, 86.26987946357491, -12}, {
       131.19896602345355`, 86.2340309522321, -12}, {
       130.48828172998273`, 86.27988541425108, -12}, {
       129.99559825831184`, 86.42805662447832, -12}, {
       129.72642935359576`, 86.6831165857911, -12}, {
       129.63221941807268`, 87.00307046349812, -12}, {
       129.651334768702, 87.33584901793849, -12}, {
       129.72297044945867`, 87.63557682970198, -12}, {
       129.72297044945867`, 87.63557682970198, -12}}]}, 
    {Hue[0.612482552381219], 
     Polygon3DBox[{{134.78765674116886`, 78.29357041000114, -12}, {
       135.6541906054242, 78.27368435764497, -12}, {
       136.30797211444656`, 78.21960242064779, -12}, {
       136.79748433214587`, 78.14318832546039, -12}, {
       137.08929259112531`, 78.06861567652363, -12}, {
       137.25480578714613`, 77.99929840934995, -12}, {
       137.36295461884345`, 77.93760270844821, -12}, {
       137.44299459268808`, 77.88235096534768, -12}, {
       137.49843993144452`, 77.83020046282854, -12}, {
       137.532405029755, 77.77779900983984, -12}, {
       137.54802884246268`, 77.7218134900825, -12}, {
       137.5481586073028, 77.65892049763656, -12}, {
       137.51686148352158`, 77.58548005318073, -12}, {
       137.40913778302212`, 77.49710877283, -12}, {
       137.17775461538972`, 77.38861244847267, -12}, {
       136.77585275654607`, 77.25450873259832, -12}, {
       136.1560383777124, 77.09498891959882, -12}, {
       135.43194377717666`, 76.87481815010902, -12}, {
       134.5930274091374, 76.6226842213609, -12}, {
       133.65276213943355`, 76.3764202151339, -12}, {
       132.65709766900267`, 76.17642073093505, -12}, {
       131.64861784230825`, 76.07100663190924, -12}, {
       130.6705291754686, 76.1081686892418, -12}, {
       129.79110385753583`, 76.284744345807, -12}, {
       129.09714369812272`, 76.56026324387292, -12}, {
       128.6791496663402, 76.8913360747907, -12}, {
       128.62924368501473`, 77.23592779323795, -12}, {
       129.03396651470365`, 77.56449146793229, -12}, {
       129.88733099039158`, 77.84027224307978, -12}, {
       131.0417980471174, 78.05210796822452, -12}, {
       132.34335394263275`, 78.19591244707753, -12}, {
       133.6425924039383, 78.27317506769886, -12}, {
       134.7876567411689, 78.29357041000112, -12}, {
       134.78765674116886`, 78.29357041000114, -12}}]}, 
    {Hue[0.22385478754600174`], 
     Polygon3DBox[{{140.39460500910315`, 80.16674090551338, -12}, {
       141.09633096627726`, 80.07418116656564, -12}, {
       141.7259346901713, 79.97557680974981, -12}, {
       142.29296456670335`, 79.8728233384619, -12}, {
       142.80716394235347`, 79.76754276491823, -12}, {
       143.27837795541174`, 79.66112609571633, -12}, {
       143.71570483276008`, 79.55443509168758, -12}, {
       144.11913019955958`, 79.44438687791597, -12}, {
       144.48282895425336`, 79.32557868641376, -12}, {
       144.80097952220774`, 79.1928597309622, -12}, {
       145.0678536740026, 79.04146935900613, -12}, {
       145.27752802140924`, 78.86731512256819, -12}, {
       145.40756225610917`, 78.67637700625788, -12}, {
       145.4097619513807, 78.48876312373298, -12}, {
       145.23331481440184`, 78.32384960175715, -12}, {
       144.82653826608052`, 78.1986281724592, -12}, {
       144.13656604941548`, 78.12781641175216, -12}, {
       143.1380520488959, 78.12030437163807, -12}, {
       141.9204799361633, 78.16918665211705, -12}, {
       140.60493439767365`, 78.26722130939292, -12}, {
       139.3142847185269, 78.41171196335848, -12}, {
       138.1702921404257, 78.60407363775836, -12}, {
       137.28459581519294`, 78.84724000709512, -12}, {
       136.68803474853036`, 79.13022883066827, -12}, {
       136.36102268214208`, 79.43013540490404, -12}, {
       136.28413460295803`, 79.72131843412195, -12}, {
       136.43918058794233`, 79.9763497265939, -12}, {
       136.80882050670564`, 80.16654993209717, -12}, {
       137.36326733716618`, 80.2775676516253, -12}, {
       138.05232518901508`, 80.31926235097782, -12}, {
       138.82322208959593`, 80.30471377711346, -12}, {
       139.62216834227726`, 80.24850190738611, -12}, {
       140.39460500910315`, 80.16674090551338, -12}, {
       140.39460500910315`, 80.16674090551338, -12}}]}, 
    {Hue[0.06991342149107127], 
     Polygon3DBox[{{123.37969997300604`, 65.56035223886491, -12}, {
       124.70380520068817`, 65.62269717224365, -12}, {
       126.25378232947696`, 65.75518395739796, -12}, {
       127.87388526885991`, 65.9578431700212, -12}, {
       129.42744770912972`, 66.20438774370797, -12}, {
       130.7870637217717, 66.4470905369613, -12}, {
       131.83369025792035`, 66.62795357628615, -12}, {
       132.55808710403832`, 66.71060181005002, -12}, {
       133.02176440380012`, 66.68207631070202, -12}, {
       133.28649411695264`, 66.53658593419539, -12}, {
       133.4145047170751, 66.27165623100746, -12}, {
       133.4683387411268, 65.88623733959518, -12}, {
       133.48557031553446`, 65.39479387838061, -12}, {
       133.46375434856645`, 64.83686793355773, -12}, {
       133.39624038410116`, 64.25615836215236, -12}, {
       133.27607412988104`, 63.69769091880651, -12}, {
       133.09665587539047`, 63.206567228247316`, -12}, {
       132.8462837665997, 62.82032725436424, -12}, {
       132.4901442133664, 62.549559405415145`, -12}, {
       131.98812750389084`, 62.39882802263009, -12}, {
       131.30100882129273`, 62.37397948621364, -12}, {
       130.39034531364783`, 62.48306437491041, -12}, {
       129.2254072733155, 62.73513234370771, -12}, {
       127.86393415452375`, 63.11281763804464, -12}, {
       126.4177150611774, 63.57663006543362, -12}, {
       124.9977720333106, 64.07936843222662, -12}, {
       123.71895302233636`, 64.56463445551432, -12}, {
       122.70364996188988`, 64.9679526429706, -12}, {
       122.04229938761169`, 65.25082964987814, -12}, {
       121.76480817586145`, 65.42424236421081, -12}, {
       121.89040226404015`, 65.51004056523027, -12}, {
       122.42903498799888`, 65.54035295898778, -12}, {
       123.37969997300604`, 65.56035223886491, -12}, {
       123.37969997300604`, 65.56035223886491, -12}}]}, 
    {Hue[0.31279945573221735`], 
     Polygon3DBox[{{164.80149679004091`, 74.91093224050384, -12}, {
       164.57819294315706`, 74.9275850408845, -12}, {
       164.25403638359967`, 74.97778441008889, -12}, {
       163.83076697715777`, 75.0606140254093, -12}, {
       163.3245073375385, 75.17298421693444, -12}, {
       162.76597455506158`, 75.30962024654936, -12}, {
       162.198655900448, 75.46325003683344, -12}, {
       161.67549741281974`, 75.6248880314781, -12}, {
       161.2545782971773, 75.78418002545283, -12}, {
       160.98484186186386`, 75.93113123490679, -12}, {
       160.8722233338592, 76.06083885822837, -12}, {
       160.90454200422454`, 76.17017395120499, -12}, {
       161.06306241901004`, 76.25630711247821, -12}, {
       161.32482850695098`, 76.31658488719985, -12}, {
       161.6645733529653, 76.34853425957047, -12}, {
       162.0563667008733, 76.34999171107546, -12}, {
       162.47509019687098`, 76.31935537224518, -12}, {
       162.8981653209346, 76.25735986885945, -12}, {
       163.30562182179938`, 76.16920271174473, -12}, {
       163.67871013499217`, 76.06124542068041, -12}, {
       164.00595710801596`, 75.9426571663357, -12}, {
       164.28194338767574`, 75.8202132344281, -12}, {
       164.50518367482027`, 75.69782762513078, -12}, {
       164.67760553095312`, 75.57991693925133, -12}, {
       164.80538869983263`, 75.46838538118028, -12}, {
       164.89696165237385`, 75.36368124200438, -12}, {
       164.96130289665103`, 75.26625592106298, -12}, {
       165.00465201134048`, 75.17644355612522, -12}, {
       165.0292204848947, 75.0949621380349, -12}, {
       165.03241014055345`, 75.0235866969361, -12}, {
       165.00610207112436`, 74.96557876409948, -12}, {
       164.93605932732117`, 74.92584974434907, -12}, {
       164.80149679004091`, 74.91093224050384, -12}, {
       164.80149679004091`, 74.91093224050384, -12}}]}, 
    {Hue[0.5812863003583095], 
     Polygon3DBox[{{101.4684427493806, 70.6422746607773, -12}, {
       103.6021762010948, 70.10410367424716, -12}, {
       106.00967751725898`, 69.33455432703735, -12}, {
       108.47745094670663`, 68.4600751719825, -12}, {
       110.83289089526558`, 67.57499693367191, -12}, {
       112.94103975819344`, 66.75195236581975, -12}, {
       114.69416209714291`, 66.0494593954077, -12}, {
       116.00423763958295`, 65.51436594045683, -12}, {
       116.87227310057266`, 65.13209691244144, -12}, {
       117.3540177463486, 64.85026747441925, -12}, {
       117.49305804898053`, 64.62609248429939, -12}, {
       117.32290621494515`, 64.42570378918064, -12}, {
       116.86945378600177`, 64.22247823318939, -12}, {
       116.15259664984977`, 63.99546530541467, -12}, {
       115.1919403568175, 63.74290608009304, -12}, {
       114.01537708806224`, 63.497262917595926`, -12}, {
       112.6548082501371, 63.29015643823649, -12}, {
       111.1476719015758, 63.14539474276533, -12}, {
       109.53910740760375`, 63.07904808872026, -12}, {
       107.88338492434472`, 63.10167945650953, -12}, {
       106.2407285850051, 63.222150147764346`, -12}, {
       104.65130213742898`, 63.45333398396284, -12}, {
       103.146065166789, 63.81321316263181, -12}, {
       101.75783006350511`, 64.32243028481328, -12}, {
       100.52074654187189`, 65.00039016503818, -12}, {
       99.46957480301522, 65.85957572497415, -12}, {
       98.63917283623695, 66.8973234212844, -12}, {
       98.07903261752003, 68.03688279670536, -12}, {
       97.85718414384868, 69.12259753159225, -12}, {
       98.0380291906702, 70.01107259968347, -12}, {
       98.676470292749, 70.59550453853501, -12}, {
       99.81290405172246, 70.81403631687793, -12}, {
       101.4684427493806, 70.6422746607773, -12}, {
       101.4684427493806, 70.6422746607773, -12}}]}, 
    {Hue[0.742363071538084], 
     Polygon3DBox[{{129.84887416523304`, 86.11871166165022, -12}, {
       130.18886342264526`, 86.13613833404818, -12}, {
       130.59526931660227`, 86.14712963288896, -12}, {
       131.063946286383, 86.14479349401361, -12}, {
       131.59110564567285`, 86.1223806991407, -12}, {
       132.1733293059166, 86.0729944309014, -12}, {
       132.80748918453912`, 85.98909926866405, -12}, {
       133.48906563472448`, 85.86238791342335, -12}, {
       134.19134229675475`, 85.69132914880647, -12}, {
       134.869649629524, 85.48057634259561, -12}, {
       135.47735635360425`, 85.23671151570949, -12}, {
       135.95391834927514`, 84.96070571844297, -12}, {
       136.23806086361574`, 84.65701100768942, -12}, {
       136.31389996005166`, 84.36652686088215, -12}, {
       136.16386844344896`, 84.11099677841683, -12}, {
       135.82395389101453`, 83.90718907681017, -12}, {
       135.33759494687416`, 83.76778639762975, -12}, {
       134.74733422274718`, 83.70250880616668, -12}, {
       134.09392233596864`, 83.7190535274099, -12}, {
       133.41589559941065`, 83.82394360153756, -12}, {
       132.74731892592553`, 84.0196490626155, -12}, {
       132.1046760107387, 84.28287214850002, -12}, {
       131.49775315535868`, 84.58238054562604, -12}, {
       130.91711410277253`, 84.8858043203471, -12}, {
       130.3845237656888, 85.17776848489159, -12}, {
       129.93979688064465`, 85.4447560049928, -12}, {
       129.60487498690748`, 85.66506577531725, -12}, {
       129.38962156143484`, 85.82921832226441, -12}, {
       129.28773908468472`, 85.94525570462183, -12}, {
       129.29120833384846`, 86.02243798890636, -12}, {
       129.3916403663983, 86.07040998395142, -12}, {
       129.5804379157124, 86.09914976604121, -12}, {
       129.84887416523304`, 86.11871166165022, -12}, {
       129.84887416523304`, 86.11871166165022, -12}}]}, 
    {Hue[0.2563857596611725], 
     Polygon3DBox[{{120.97582229769398`, 90.24938083927216, -12}, {
       121.10948376606265`, 90.25867232737829, -12}, {
       121.34956838921367`, 90.23855629175262, -12}, {
       121.75993153773013`, 90.16250499421075, -12}, {
       122.40019202228383`, 90.00908551127829, -12}, {
       123.32078131409611`, 89.76744688271869, -12}, {
       124.47743606435307`, 89.4670316721664, -12}, {
       125.72616512012553`, 89.16618028920787, -12}, {
       126.93141801236129`, 88.90537627218549, -12}, {
       127.968636014926, 88.70528250125673, -12}, {
       128.73669957343597`, 88.56946162494548, -12}, {
       129.25098108137357`, 88.47705789858917, -12}, {
       129.56766835968037`, 88.4063082117028, -12}, {
       129.74067204287132`, 88.34080022673203, -12}, {
       129.82250616709865`, 88.2667368474392, -12}, {
       129.8233463289069, 88.17733550862772, -12}, {
       129.67868247398653`, 88.07535226037814, -12}, {
       129.31492465196965`, 87.96241096817747, -12}, {
       128.65519691019983`, 87.83839302315066, -12}, {
       127.63073198573707`, 87.70369996637453, -12}, {
       126.31166147008301`, 87.57531934175702, -12}, {
       124.8556106954438, 87.49102768172234, -12}, {
       123.43851565967623`, 87.50386086446345, -12}, {
       122.26143841296604`, 87.67469009654937, -12}, {
       121.47312014158389`, 88.03057779808242, -12}, {
       121.02741982660814`, 88.50954588468474, -12}, {
       120.83279387853355`, 89.0249069480658, -12}, {
       120.78911843722662`, 89.49159968770938, -12}, {
       120.79607181036964`, 89.83905867290504, -12}, {
       120.81094751914482`, 90.0564202677691, -12}, {
       120.8401531299694, 90.1754927532604, -12}, {
       120.8921854973064, 90.22898999857644, -12}, {
       120.97582229769397`, 90.24938083927216, -12}, {
       120.97582229769398`, 90.24938083927216, -12}}]}, 
    {Hue[0.4784529460206983], 
     Polygon3DBox[{{145.5359301442726, 88.24669066956291, -12}, {
       146.2095892388136, 88.28939679783028, -12}, {
       147.01328238001884`, 88.3393346556335, -12}, {
       147.87574798997872`, 88.39184814997455, -12}, {
       148.72818575994458`, 88.44230291776992, -12}, {
       149.50544320439298`, 88.48613706422626, -12}, {
       150.15316507497235`, 88.51893858266266, -12}, {
       150.69649142035956`, 88.5365841573897, -12}, {
       151.20794110366862`, 88.53445164254292, -12}, {
       151.75790432417656`, 88.50549336927433, -12}, {
       152.41410717999779`, 88.43729252897057, -12}, {
       153.23937525468097`, 88.3077552390586, -12}, {
       154.22551089219732`, 88.09118236967416, -12}, {
       155.26381722117418`, 87.77720444468133, -12}, {
       156.24587684484084`, 87.37486917519216, -12}, {
       157.07567030079014`, 86.91992074321756, -12}, {
       157.6690648881004, 86.47500820735516, -12}, {
       157.9636307976238, 86.11366499792379, -12}, {
       157.95594831263332`, 85.88116166092999, -12}, {
       157.6437321163279, 85.80191275966797, -12}, {
       157.01055878980299`, 85.88452100181301, -12}, {
       156.02995923791337`, 86.12131175345169, -12}, {
       154.6776388192272, 86.48470584981985, -12}, {
       153.01248017503013`, 86.90205102176078, -12}, {
       151.16994429944648`, 87.2947404037646, -12}, {
       149.3148082190401, 87.61587354751998, -12}, {
       147.62850739871024`, 87.84992930828295, -12}, {
       146.2945941099996, 88.00186798665821, -12}, {
       145.41148071642064`, 88.09210620074246, -12}, {
       144.9456084231629, 88.14706295565304, -12}, {
       144.8468562645551, 88.18366381079846, -12}, {
       145.06200993561473`, 88.21365884809009, -12}, {
       145.5359301442726, 88.24669066956291, -12}, {
       145.5359301442726, 88.24669066956291, -12}}]}, 
    {Hue[0.5806984592520175], 
     Polygon3DBox[{{144.98441255349877`, 87.87894538633432, -12}, {
       144.43243023585734`, 88.00820556933876, -12}, {
       144.12438356077826`, 88.07725684946203, -12}, {
       143.99610140170952`, 88.10951861620353, -12}, {
       143.98495038864732`, 88.1216018974773, -12}, {
       144.03163524424818`, 88.1271589550113, -12}, {
       144.16287309926292`, 88.12826141474618, -12}, {
       144.50840909798018`, 88.11337477690891, -12}, {
       145.20275451292466`, 88.06757350491185, -12}, {
       146.37641783172919`, 87.96735668767563, -12}, {
       148.1045359312351, 87.7731318551457, -12}, {
       150.1741429945057, 87.45279270173846, -12}, {
       152.27184129180245`, 86.99804936752098, -12}, {
       154.1141177574337, 86.4470263868526, -12}, {
       155.46887180900646`, 85.89860448614655, -12}, {
       156.25858335239192`, 85.45448010170487, -12}, {
       156.59727168515897`, 85.13708638267566, -12}, {
       156.5907335719918, 84.93557437418399, -12}, {
       156.32700482543405`, 84.82277959963876, -12}, {
       155.88533050087193`, 84.7661687123415, -12}, {
       155.3150835823114, 84.75438366633279, -12}, {
       154.6518786177274, 84.78817883289518, -12}, {
       153.9366918130248, 84.8674138369244, -12}, {
       153.21603487680497`, 84.99146918687083, -12}, {
       152.51759200678205`, 85.16348492360802, -12}, {
       151.80823235752263`, 85.39513764056883, -12}, {
       151.04173888991497`, 85.69554758626082, -12}, {
       150.1693748257083, 86.06725707370292, -12}, {
       149.14591776756413`, 86.50127256335958, -12}, {
       148.00774417519204`, 86.94811882742843, -12}, {
       146.86197564053376`, 87.34623671836002, -12}, {
       145.81873710795304`, 87.66049973998464, -12}, {
       144.98441255349877`, 87.87894538633432, -12}, {
       144.98441255349877`, 87.87894538633432, -12}}]}, 
    {Hue[0.25956662252910534`], 
     Polygon3DBox[{{146.84163286088673`, 80.86432424529883, -12}, {
       147.73658271377573`, 80.76213019416163, -12}, {
       148.59321444403565`, 80.59523936809484, -12}, {
       149.39207924171401`, 80.3843203725153, -12}, {
       150.11469416147537`, 80.15081863499276, -12}, {
       150.74362473344746`, 79.91631228242, -12}, {
       151.26236330923072`, 79.70189846247187, -12}, {
       151.655263369396, 79.52691758340399, -12}, {
       151.91069637107597`, 79.39686028804135, -12}, {
       152.01946948967137`, 79.30700183576387, -12}, {
       151.9713331829024, 79.2523888758705, -12}, {
       151.75446539697194`, 79.2280442376465, -12}, {
       151.35512092533037`, 79.2288741339593, -12}, {
       150.7575322406945, 79.24956107669476, -12}, {
       149.9627729097394, 79.28527934602322, -12}, {
       149.0142411218277, 79.33287377987578, -12}, {
       147.96423356693487`, 79.38961672706117, -12}, {
       146.8719434709663, 79.46223848997215, -12}, {
       145.79528517840765`, 79.5454306721468, -12}, {
       144.79220342485965`, 79.62913296823757, -12}, {
       143.9200510001041, 79.71248688594729, -12}, {
       143.20539952445958`, 79.79678093781078, -12}, {
       142.66014494196781`, 79.8841005607244, -12}, {
       142.29525119764543`, 79.97649469979345, -12}, {
       142.12112801617624`, 80.0758189926898, -12}, {
       142.147869797011, 80.18363331624717, -12}, {
       142.3917616107408, 80.3200102098676, -12}, {
       142.83971025734002`, 80.47116616691606, -12}, {
       143.45506558417242`, 80.61922802760577, -12}, {
       144.20050221397344`, 80.74893034930783, -12}, {
       145.03835806160401`, 80.84413295626105, -12}, {
       145.93105937826772`, 80.88817121026459, -12}, {
       146.84163286088673`, 80.86432424529883, -12}, {
       146.84163286088673`, 80.86432424529883, -12}}]}, 
    {Hue[0.9676275934892076], 
     Polygon3DBox[{{165.25025758375608`, 73.85943820256036, -12}, {
       165.03108516792113`, 73.86312222382098, -12}, {
       164.64076186837855`, 73.94190142281262, -12}, {
       164.05944047277268`, 74.07630744372995, -12}, {
       163.29400249092862`, 74.24842201605549, -12}, {
       162.38148102161134`, 74.44750633058074, -12}, {
       161.38168310800543`, 74.66884839527877, -12}, {
       160.36500583854357`, 74.91082555561049, -12}, {
       159.40534550816693`, 75.17662903199277, -12}, {
       158.59737905377688`, 75.4287349726251, -12}, {
       158.01468120825484`, 75.63692597327534, -12}, {
       157.65520370065656`, 75.79243800974685, -12}, {
       157.47983014877508`, 75.90073803445982, -12}, {
       157.4422937856021, 75.97185744112043, -12}, {
       157.493208600177, 76.01871992059371, -12}, {
       157.5964901826502, 76.05127374879623, -12}, {
       157.74098236659233`, 76.07191549075561, -12}, {
       157.9180382102226, 76.08241400001705, -12}, {
       158.11909206820138`, 76.08467679935801, -12}, {
       158.3419215431716, 76.07934983504167, -12}, {
       158.64376051939524`, 76.0538775448908, -12}, {
       159.10968247617055`, 75.98879148676086, -12}, {
       159.8102821731778, 75.86685122934576, -12}, {
       160.78648246033617`, 75.67640598617801, -12}, {
       161.97018653083674`, 75.42594962848892, -12}, {
       163.12561919542298`, 75.15577536704737, -12}, {
       164.06171166367878`, 74.90149057234255, -12}, {
       164.69542866623297`, 74.67762100119978, -12}, {
       165.05318182634804`, 74.47354529927544, -12}, {
       165.23735809640053`, 74.27433790334102, -12}, {
       165.3278347586941, 74.08409032036926, -12}, {
       165.3360109493564, 73.93896601659243, -12}, {
       165.25025758375608`, 73.85943820256036, -12}, {
       165.25025758375608`, 73.85943820256036, -12}}]}, 
    {Hue[0.4363061958765566], 
     Polygon3DBox[{{172.46249842152253`, 54.45181883226914, -12}, {
       172.36230136793256`, 54.60387468527167, -12}, {
       172.28568238876872`, 54.777006963829756`, -12}, {
       172.234530825543, 54.97215421420584, -12}, {
       172.2093351276204, 55.189770374029045`, -12}, {
       172.20924064877175`, 55.429707770545456`, -12}, {
       172.2320827917818, 55.69107613878122, -12}, {
       172.27439503649208`, 55.97208076365305, -12}, {
       172.33139192569018`, 56.269842316611445`, -12}, {
       172.39624843959527`, 56.57759349722113, -12}, {
       172.459829005567, 56.87665924491226, -12}, {
       172.51615923051568`, 57.144730498137, -12}, {
       172.56377841446195`, 57.35969820950912, -12}, {
       172.60542130754098`, 57.500928679394605`, -12}, {
       172.64721967970786`, 57.550313345335525`, -12}, {
       172.69748303472335`, 57.49296939689133, -12}, {
       172.7650223791121, 57.31759777894482, -12}, {
       172.85473467005139`, 57.02408162524849, -12}, {
       172.9594114961045, 56.64416401530142, -12}, {
       173.06728570919867`, 56.21550734084891, -12}, {
       173.16612426534937`, 55.77259485230636, -12}, {
       173.24492096014072`, 55.34563204574379, -12}, {
       173.29532533849897`, 54.959752793276834`, -12}, {
       173.31266137319102`, 54.634744472523046`, -12}, {
       173.2962730726316, 54.38556015756955, -12}, {
       173.24907182748615`, 54.218953018691224`, -12}, {
       173.17579202216314`, 54.12247708089336, -12}, {
       173.08070502688875`, 54.08258178800888, -12}, {
       172.96811140031733`, 54.08915979364315, -12}, {
       172.84305987488491`, 54.13467887696444, -12}, {
       172.71179542367153`, 54.21337258180263, -12}, {
       172.58195246728195`, 54.32052011938041, -12}, {
       172.46249842152253`, 54.45181883226914, -12}, {
       172.46249842152253`, 54.45181883226914, -12}}]}, 
    {Hue[0.45882884489493914`], 
     Polygon3DBox[{{131.4863000638236, 61.498754790743114`, -12}, {
       131.81706788682973`, 61.83011629454994, -12}, {
       132.20403933058094`, 62.08878248465655, -12}, {
       132.67924991469428`, 62.28639901470271, -12}, {
       133.2750852772016, 62.43625818027854, -12}, {
       134.0250475260605, 62.55329052033559, -12}, {
       134.95936930911355`, 62.653495535702916`, -12}, {
       136.0469461975943, 62.74558678813637, -12}, {
       137.21500878668124`, 62.83010085383814, -12}, {
       138.5690755684355, 62.92624178345862, -12}, {
       139.92173769520596`, 63.01535583735157, -12}, {
       141.04706087634693`, 63.073595871107585`, -12}, {
       141.8721880547401, 63.08545001247593, -12}, {
       142.39340063257947`, 63.027257118865606`, -12}, {
       142.61507683854893`, 62.875757218305424`, -12}, {
       142.54227517640294`, 62.608911329653665`, -12}, {
       142.1795362351639, 62.206446291123406`, -12}, {
       141.53505134806784`, 61.66430733204287, -12}, {
       140.63652332883757`, 61.03436982786106, -12}, {
       139.52050844718948`, 60.38179253556223, -12}, {
       138.25107839827427`, 59.77144848920386, -12}, {
       137.13656322518324`, 59.29136217808303, -12}, {
       135.95523357122548`, 58.95554158983123, -12}, {
       134.76422375573068`, 58.774201237370995`, -12}, {
       133.63178530536894`, 58.735920620419726`, -12}, {
       132.62352384602693`, 58.82755821328387, -12}, {
       131.80391021481486`, 59.03509489685871, -12}, {
       131.2364038751596, 59.344748628868786`, -12}, {
       130.94080121453203`, 59.73615414012798, -12}, {
       130.86976302359292`, 60.17845816273049, -12}, {
       130.97079828083105`, 60.641156402177074`, -12}, {
       131.1927522161149, 61.092673727353464`, -12}, {
       131.4863000638236, 61.498754790743114`, -12}, {
       131.4863000638236, 61.498754790743114`, -12}}]}, 
    {Hue[0.7500777628978723], 
     Polygon3DBox[{{146.39041019083078`, 83.19265652720479, -12}, {
       146.43832643979692`, 83.38381905879801, -12}, {
       146.5669658046769, 83.49729465529072, -12}, {
       146.77240965846667`, 83.55204306589545, -12}, {
       147.04989859779036`, 83.56633093615207, -12}, {
       147.39518059622853`, 83.5575363707706, -12}, {
       147.83918952856996`, 83.52415594698812, -12}, {
       148.45433976572966`, 83.4409660445846, -12}, {
       149.31192794453275`, 83.27866655893023, -12}, {
       150.47594542302292`, 83.00352708026374, -12}, {
       151.97022423919495`, 82.58480808221834, -12}, {
       153.64303165266975`, 82.04522636445125, -12}, {
       155.29197511997174`, 81.43991059976882, -12}, {
       156.74413027853797`, 80.8363389574913, -12}, {
       157.86536072323526`, 80.3069355442005, -12}, {
       158.59926100368222`, 79.89593977334884, -12}, {
       158.97278997861568`, 79.59747845902685, -12}, {
       159.00297147052768`, 79.39761382303914, -12}, {
       158.6832500394771, 79.28024339423092, -12}, {
       157.98869913626294`, 79.22881117534928, -12}, {
       156.94700804938483`, 79.23758334143389, -12}, {
       155.63650166099396`, 79.30965157907553, -12}, {
       154.16359879809312`, 79.45160833327269, -12}, {
       152.66359910926113`, 79.67305873234619, -12}, {
       151.26136766779527`, 79.97845239652784, -12}, {
       150.00358362460295`, 80.35248500336525, -12}, {
       148.9182880564669, 80.77588399499058, -12}, {
       148.02859164771064`, 81.22851350738802, -12}, {
       147.35227964522497`, 81.68954309019841, -12}, {
       146.88071215387887`, 82.13789821801655, -12}, {
       146.58383509853812`, 82.5521512785758, -12}, {
       146.4305533294753, 82.91078491577515, -12}, {
       146.39041019083078`, 83.19265652720479, -12}, {
       146.39041019083078`, 83.19265652720479, -12}}]}, 
    {Hue[0.932008909093512], 
     Polygon3DBox[{{138.44465340839227`, 88.86320167747839, -12}, {
       139.43938288079272`, 88.79107097965161, -12}, {
       140.46142100935378`, 88.71752435512892, -12}, {
       141.46288503414317`, 88.633846815045, -12}, {
       142.38711726009092`, 88.5346288128812, -12}, {
       143.1694822744606, 88.42602027221712, -12}, {
       143.74559509548027`, 88.32730225834743, -12}, {
       144.11182785005755`, 88.25243603013075, -12}, {
       144.3076226759673, 88.20316555969274, -12}, {
       144.37582882413585`, 88.17569831288475, -12}, {
       144.36066291319992`, 88.16283890272763, -12}, {
       144.3063208586694, 88.15586666772464, -12}, {
       144.21967312446924`, 88.14943465432215, -12}, {
       144.0493027537587, 88.14412030136855, -12}, {
       143.73839101292455`, 88.14097544596778, -12}, {
       143.22941003663584`, 88.14089379347242, -12}, {
       142.4639304909525, 88.14451033512385, -12}, {
       141.41106196492083`, 88.15332366150241, -12}, {
       140.153965367143, 88.17312154473179, -12}, {
       138.8080507011783, 88.21110139088293, -12}, {
       137.4914100533161, 88.27483338223814, -12}, {
       136.32178311001888`, 88.37135808596751, -12}, {
       135.45213586459084`, 88.50496700587689, -12}, {
       134.94563692573726`, 88.66569481333926, -12}, {
       134.6588291106091, 88.8276475803511, -12}, {
       134.57676498746366`, 88.96777653617943, -12}, {
       134.6803180198379, 89.06738270486109, -12}, {
       134.9450624560754, 89.11522182892752, -12}, {
       135.34429439065923`, 89.11183153025789, -12}, {
       135.91031476480921`, 89.07145014257178, -12}, {
       136.6635738315407, 89.01014591320106, -12}, {
       137.51377887645103`, 88.9373456279517, -12}, {
       138.44465340839227`, 88.86320167747839, -12}, {
       138.44465340839227`, 88.86320167747839, -12}}]}, 
    {Hue[0.4998596201993586], 
     Polygon3DBox[{{129.97300949080125`, 53.56980054148456, -12}, {
       129.08516616628972`, 53.95678300829632, -12}, {
       128.24720290345087`, 54.478758170039825`, -12}, {
       127.54133429503908`, 55.09622844237585, -12}, {
       127.05642665423558`, 55.74997037078847, -12}, {
       126.8819101315714, 56.36797769861584, -12}, {
       127.02366226398001`, 56.90669289325527, -12}, {
       127.38602417983464`, 57.36636181174965, -12}, {
       127.8680598039891, 57.752428665146695`, -12}, {
       128.3714624947203, 58.068504292617725`, -12}, {
       128.8191074869163, 58.31455936486647, -12}, {
       129.24866339260694`, 58.49002286365525, -12}, {
       129.73959636780276`, 58.59835586066072, -12}, {
       130.37015777316253`, 58.64727289747384, -12}, {
       131.21753650803396`, 58.64902838913214, -12}, {
       132.29753660481592`, 58.615479963930994`, -12}, {
       133.51848738478296`, 58.54747389295645, -12}, {
       134.7787148492618, 58.43738243511448, -12}, {
       135.97349268304063`, 58.270903568493424`, -12}, {
       136.9959209802756, 58.0302038826598, -12}, {
       137.78057669197403`, 57.69784691975274, -12}, {
       138.28571756198087`, 57.261579801948, -12}, {
       138.46804066274711`, 56.717378034944765`, -12}, {
       138.2843515074805, 56.07205767821183, -12}, {
       137.72577348388876`, 55.36479651027509, -12}, {
       136.87498253948007`, 54.68469603911015, -12}, {
       135.83806831957958`, 54.10450216597282, -12}, {
       134.7281351134939, 53.66587976055466, -12}, {
       133.65712703871228`, 53.38385066930833, -12}, {
       132.6677734817416, 53.24424282341373, -12}, {
       131.74169205530467`, 53.22798802069529, -12}, {
       130.8534235589334, 53.332387303159656`, -12}, {
       129.97300949080125`, 53.56980054148456, -12}, {
       129.97300949080125`, 53.56980054148456, -12}}]}, 
    {Hue[0.9150161066883458], 
     Polygon3DBox[{{110.30660263273448`, 78.9420226146579, -12}, {
       111.24723766764409`, 79.06981330008192, -12}, {
       112.22587973334072`, 79.19426581752496, -12}, {
       113.19477588728418`, 79.30697951013516, -12}, {
       114.11067095476416`, 79.39986067936836, -12}, {
       114.934315074565, 79.4652497300547, -12}, {
       115.62955894254213`, 79.49600504714807, -12}, {
       116.1621539793594, 79.48553310780196, -12}, {
       116.49832804693932`, 79.42776123183774, -12}, {
       116.61420959423585`, 79.32018368804806, -12}, {
       116.5272910293169, 79.17298594315929, -12}, {
       116.26293773789979`, 78.9993542492951, -12}, {
       115.84434024633671`, 78.81224715822218, -12}, {
       115.29347651929388`, 78.62429806682788, -12}, {
       114.63195957764458`, 78.44765382863149, -12}, {
       113.88181828112022`, 78.2937391224925, -12}, {
       113.06622153932216`, 78.17298347083494, -12}, {
       112.20936905889064`, 78.091918312778, -12}, {
       111.3346488990592, 78.04561634016584, -12}, {
       110.46705348206902`, 78.02697081773398, -12}, {
       109.63399560031804`, 78.02993840664254, -12}, {
       108.8651794380242, 78.04978874112646, -12}, {
       108.19223626906395`, 78.08311728304484, -12}, {
       107.64810714368842`, 78.12762640155609, -12}, {
       107.26616930054368`, 78.1817252950264, -12}, {
       107.07281251852002`, 78.24450556725408, -12}, {
       107.06721217039588`, 78.31660800960181, -12}, {
       107.23968986202458`, 78.39852435628023, -12}, {
       107.57836990181453`, 78.49022409875334, -12}, {
       108.06964128103967`, 78.59127441486234, -12}, {
       108.69862562916343`, 78.70093564120054, -12}, {
       109.44963453309492`, 78.81823492870747, -12}, {
       110.30660263273448`, 78.9420226146579, -12}, {
       110.30660263273448`, 78.9420226146579, -12}}]}, 
    {Hue[0.5491620592620141], 
     Polygon3DBox[{{112.54103379314734`, 86.83523081543105, -12}, {
       113.50200190388978`, 87.3432059923811, -12}, {
       114.6245675100757, 87.87154662352464, -12}, {
       115.81205412613124`, 88.35764390006061, -12}, {
       116.97913807777266`, 88.75241319522061, -12}, {
       118.05181316611477`, 89.02217989418016, -12}, {
       118.9651966751136, 89.14624451974602, -12}, {
       119.66397758628344`, 89.11301776003705, -12}, {
       120.15112949302626`, 88.94654979581267, -12}, {
       120.46897493264564`, 88.68969002163492, -12}, {
       120.65627027103582`, 88.3782230980714, -12}, {
       120.74874719112809`, 88.04517937739244, -12}, {
       120.78044596864811`, 87.72395365671747, -12}, {
       120.78467800503994`, 87.44960138787795, -12}, {
       120.77606373628919`, 87.24363308079738, -12}, {
       120.72757325482395`, 87.09382721428406, -12}, {
       120.60631079267752`, 86.9830695645256, -12}, {
       120.37866202541657`, 86.89427236575762, -12}, {
       120.00945491433173`, 86.81025570193842, -12}, {
       119.46068095457123`, 86.71316530224901, -12}, {
       118.69835547271896`, 86.58608689229847, -12}, {
       117.74845698934084`, 86.42988997596224, -12}, {
       116.66774808968628`, 86.25535936447677, -12}, {
       115.51915435604236`, 86.07580924978055, -12}, {
       114.37390107300548`, 85.90722727798267, -12}, {
       113.31254912242656`, 85.76790975029834, -12}, {
       112.42350927919945`, 85.6775245764616, -12}, {
       111.7696091198423, 85.6527590067461, -12}, {
       111.37222645551834`, 85.70514320918393, -12}, {
       111.24537766072801`, 85.84420153969091, -12}, {
       111.39749636869846`, 86.0770714317789, -12}, {
       111.83081871556291`, 86.40761744909307, -12}, {
       112.5410337931473, 86.83523081543105, -12}, {
       112.54103379314734`, 86.83523081543105, -12}}]}, 
    {Hue[0.6592866676952005], 
     Polygon3DBox[{{119.04777792922671`, 93.23080608785581, -12}, {
       120.29702527191543`, 92.50552328278586, -12}, {
       121.05679603005265`, 91.92923423545385, -12}, {
       121.45446090155393`, 91.46483062067144, -12}, {
       121.59769242393851`, 91.08858327966004, -12}, {
       121.58410324058768`, 90.79030975656391, -12}, {
       121.50263619215579`, 90.57073623494517, -12}, {
       121.38576100838092`, 90.42477045000254, -12}, {
       121.23023475689601`, 90.34003497404238, -12}, {
       121.03246856291085`, 90.30397134670562, -12}, {
       120.7889004174587, 90.30388814727533, -12}, {
       120.49590248362334`, 90.3268306520111, -12}, {
       120.15449191743207`, 90.36456504374134, -12}, {
       119.77324830968075`, 90.41689328908576, -12}, {
       119.36165370790782`, 90.48449203582489, -12}, {
       118.92955572575805`, 90.56817471592078, -12}, {
       118.48725522914056`, 90.66882936849137, -12}, {
       118.03367859480592`, 90.79209509411314, -12}, {
       117.51953021229023`, 90.9638100602272, -12}, {
       116.88036124298786`, 91.21886614322, -12}, {
       116.04644046650849`, 91.59964476773047, -12}, {
       114.93951559575277`, 92.16081118755626, -12}, {
       113.48454117844366`, 92.96807041420807, -12}, {
       111.79556144380176`, 94.00431953181987, -12}, {
       110.14518950846137`, 95.15408773657502, -12}, {
       108.85708044075191`, 96.23966770026517, -12}, {
       108.28890300497959`, 97.03135300162332, -12}, {
       108.78236387670677`, 97.28622094078102, -12}, {
       110.34944321957383`, 96.92940142393147, -12}, {
       112.55322493265527`, 96.1447640921722, -12}, {
       114.95953478954735`, 95.15006157134613, -12}, {
       117.21540745205142`, 94.13359531011375, -12}, {
       119.04777792922671`, 93.23080608785581, -12}, {
       119.04777792922671`, 93.23080608785581, -12}}]}, 
    {Hue[0.7857552959872065], 
     Polygon3DBox[{{153.30579948710334`, 60.93083460812434, -12}, {
       154.22785274456666`, 61.23481830063885, -12}, {
       155.21608142196493`, 61.46957575660329, -12}, {
       156.2291702389156, 61.62460734883555, -12}, {
       157.22773900875552`, 61.69074854929116, -12}, {
       158.17463873188342`, 61.66065843511655, -12}, {
       159.03489823304568`, 61.529118871150565`, -12}, {
       159.77564918836498`, 61.293757273475066`, -12}, {
       160.37163502968616`, 60.964050162384716`, -12}, {
       160.80207920061596`, 60.55800443143096, -12}, {
       161.04441065347393`, 60.09375279675615, -12}, {
       161.07339698641317`, 59.58863161369465, -12}, {
       160.86045588527378`, 59.05853862866087, -12}, {
       160.37326393299182`, 58.51746877138489, -12}, {
       159.6016436763531, 57.98211348945776, -12}, {
       158.59509393433802`, 57.47800009181998, -12}, {
       157.41998457192628`, 57.030262983843485`, -12}, {
       156.1529610918918, 56.662099331750944`, -12}, {
       154.87915872362018`, 56.395059578161685`, -12}, {
       153.68858757941305`, 56.250309230639225`, -12}, {
       152.66426117666276`, 56.24665077369073, -12}, {
       151.83023673523053`, 56.37471952872268, -12}, {
       151.18110607276685`, 56.61439931782623, -12}, {
       150.7090687661457, 56.94672573287218, -12}, {
       150.406074388552, 57.35168023984509, -12}, {
       150.2650141880359, 57.80673529923447, -12}, {
       150.28026781442384`, 58.286417453309774`, -12}, {
       150.44644723956898`, 58.771201224652756`, -12}, {
       150.75699064779175`, 59.25163644017814, -12}, {
       151.20515204589432`, 59.71827846336932, -12}, {
       151.78406959091808`, 60.16098488093978, -12}, {
       152.48671151137867`, 60.568965505827755`, -12}, {
       153.30579948710334`, 60.93083460812434, -12}, {
       153.30579948710334`, 60.93083460812434, -12}}]}, 
    {Hue[0.8876654429705153], 
     Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, -12}, {
       152.90107838777968`, 54.32956021282777, -12}, {
       152.39492235744913`, 54.47531487200421, -12}, {
       152.34522081982314`, 54.69497597253669, -12}, {
       152.72674472510158`, 54.99118263783694, -12}, {
       153.5093344109362, 55.366183576101164`, -12}, {
       154.65241533240223`, 55.81894770563105, -12}, {
       156.0526033934939, 56.325040214014365`, -12}, {
       157.572595255876, 56.83868368948827, -12}, {
       159.0856101560028, 57.30592304645885, -12}, {
       160.48096055305362`, 57.66997494036138, -12}, {
       161.66649535567475`, 57.87775331466631, -12}, {
       162.61013194354766`, 57.913898401503694`, -12}, {
       163.35044851881673`, 57.816028325771704`, -12}, {
       163.92403742341665`, 57.627523234265816`, -12}, {
       164.36222233496846`, 57.39067126344343, -12}, {
       164.69394917840341`, 57.14514494151749, -12}, {
       164.94408013632494`, 56.91976080198455, -12}, {
       165.1223496410447, 56.71084646021382, -12}, {
       165.23355128479432`, 56.507347129067675`, -12}, {
       165.2811316940917, 56.298810082488714`, -12}, {
       165.26713070459218`, 56.0755275689443, -12}, {
       165.18937082417708`, 55.830078981347384`, -12}, {
       165.01339192822573`, 55.570526559332215`, -12}, {
       164.68373842357215`, 55.31295802409499, -12}, {
       164.1418445487975, 55.070718929158346`, -12}, {
       163.3233165393298, 54.85357492730288, -12}, {
       162.15567270804476`, 54.667317191205456`, -12}, {
       160.63310389064077`, 54.51239327706801, -12}, {
       158.8778252158644, 54.387753075572384`, -12}, {
       157.0467643703998, 54.297112434769495`, -12}, {
       155.31823976059226`, 54.24891743065852, -12}, {
       153.88293451724405`, 54.255466464678015`, -12}, {
       153.88293451724405`, 54.255466464678015`, -12}}]}, 
    {Hue[0.008144099695006624], 
     Polygon3DBox[{{150.457969340712, 70.58422189468293, -12}, {
       150.4181877261724, 70.76364705145177, -12}, {
       150.48098485002993`, 70.89640583136219, -12}, {
       150.68679496120336`, 70.98397888643487, -12}, {
       151.07593511376498`, 71.02644791170879, -12}, {
       151.68834617536265`, 71.02159964041502, -12}, {
       152.56284421936462`, 70.96363747637228, -12}, {
       153.72989899066138`, 70.84168024135799, -12}, {
       155.13184971724752`, 70.64487083327704, -12}, {
       156.64596675817756`, 70.36808212335067, -12}, {
       158.15229796445078`, 70.01421094708202, -12}, {
       159.539746301893, 69.59831189917132, -12}, {
       160.70918231960206`, 69.14928502978745, -12}, {
       161.57304899607976`, 68.70768044604742, -12}, {
       162.08674662468655`, 68.31278496381998, -12}, {
       162.28356673845192`, 67.98451639088773, -12}, {
       162.1973529582707, 67.73212533077117, -12}, {
       161.85464788810467`, 67.55886994375503, -12}, {
       161.27902601022348`, 67.46497271499369, -12}, {
       160.49501404670818`, 67.4500035575537, -12}, {
       159.5320605853319, 67.5127770203302, -12}, {
       158.43239960098344`, 67.64131429555226, -12}, {
       157.24743636037073`, 67.82080975678906, -12}, {
       156.03382010274277`, 68.03970834794157, -12}, {
       154.85189701272895`, 68.28957920043574, -12}, {
       153.76380116798822`, 68.56461411911907, -12}, {
       152.83077244528596`, 68.86083326673763, -12}, {
       152.08132932966694`, 69.17234863491004, -12}, {
       151.50085543682988`, 69.48899170569119, -12}, {
       151.06969163928963`, 69.79961378749796, -12}, {
       150.76676831658145`, 70.09293917148118, -12}, {
       150.570249367132, 70.35797812969639, -12}, {
       150.457969340712, 70.58422189468293, -12}, {
       150.457969340712, 70.58422189468293, -12}}]}, 
    {Hue[0.8492089998107568], 
     Polygon3DBox[{{138.6224267395463, 86.68376828554112, -12}, {
       139.50527005752627`, 86.6479742286529, -12}, {
       140.259711662342, 86.57568456728528, -12}, {
       140.93580762899666`, 86.46328491077074, -12}, {
       141.58386602820616`, 86.30501511485477, -12}, {
       142.25403596351296`, 86.09260867591786, -12}, {
       142.99064521308716`, 85.81601994238271, -12}, {
       143.77573514844087`, 85.47966861773631, -12}, {
       144.55129506286195`, 85.10344741493769, -12}, {
       145.25950265565103`, 84.71547228579573, -12}, {
       145.8352596016041, 84.34687391260616, -12}, {
       146.20773917778, 84.03026731459532, -12}, {
       146.38331101400718`, 83.80882322136361, -12}, {
       146.35448374779435`, 83.67564213418501, -12}, {
       146.11358024101233`, 83.61772341680376, -12}, {
       145.65105180004628`, 83.61946131828115, -12}, {
       144.95592134423765`, 83.66329117368392, -12}, {
       144.0271656847391, 83.73514662600068, -12}, {
       142.90761114985924`, 83.84002278559046, -12}, {
       141.65346671523275`, 83.98702448126706, -12}, {
       140.3232672857674, 84.18439902499547, -12}, {
       138.97631093350995`, 84.43956242005697, -12}, {
       137.67174302185475`, 84.75644645421276, -12}, {
       136.51384855753565`, 85.10009242343803, -12}, {
       135.6687532848242, 85.38424312887584, -12}, {
       135.03980046652234`, 85.66690650209559, -12}, {
       134.6933869727658, 85.93549150544234, -12}, {
       134.69698234439866`, 86.17581294250539, -12}, {
       135.0563659689405, 86.37667435195088, -12}, {
       135.68085375374395`, 86.53480595054658, -12}, {
       136.51496441618673`, 86.64268600548952, -12}, {
       137.59197549429564`, 86.68350845068689, -12}, {
       138.62242673954634`, 86.68376828554112, -12}, {
       138.6224267395463, 86.68376828554112, -12}}]}, 
    {Hue[0.9543179412598657], 
     Polygon3DBox[{{105.17669953267784`, 81.13086015712314, -12}, {
       104.92215918261493`, 81.45453811335608, -12}, {
       105.21615677424172`, 81.79932877761293, -12}, {
       105.91748267048997`, 82.087003841743, -12}, {
       106.87826195857, 82.31505270161881, -12}, {
       107.95569231517698`, 82.48905548729789, -12}, {
       109.02340600860357`, 82.61686065690355, -12}, {
       110.03047115275258`, 82.70340244491436, -12}, {
       110.97091700552085`, 82.75171249817915, -12}, {
       111.83996717544555`, 82.76460753275724, -12}, {
       112.63316385284261`, 82.74459043293562, -12}, {
       113.34634777242195`, 82.693734597706, -12}, {
       113.98339446161901`, 82.61158589553368, -12}, {
       114.55988615834079`, 82.49493273560445, -12}, {
       115.08942898720113`, 82.35970262026201, -12}, {
       115.58418210992087`, 82.2210633072446, -12}, {
       116.05990011414416`, 82.05301867530325, -12}, {
       116.51897934908696`, 81.85984393579275, -12}, {
       116.9243315999418, 81.65484506473763, -12}, {
       117.23113907431056`, 81.44927354262114, -12}, {
       117.39626283171991`, 81.25159995883908, -12}, {
       117.3766769714531, 81.0697442222611, -12}, {
       117.13015938063995`, 80.9114121147534, -12}, {
       116.64441089163996`, 80.77899924168477, -12}, {
       115.92446752545763`, 80.67104087144132, -12}, {
       114.97139195061742`, 80.58562938710999, -12}, {
       113.78231673339043`, 80.52187350150865, -12}, {
       112.3516383961769, 80.48285158966783, -12}, {
       110.72031082325394`, 80.47930626627472, -12}, {
       109.01643186000548`, 80.53016913773094, -12}, {
       107.39915783967582`, 80.6553689376958, -12}, {
       106.0523230863559, 80.86182116951157, -12}, {
       105.17669953267784`, 81.13086015712314, -12}, {
       105.17669953267784`, 81.13086015712314, -12}}]}, 
    {Hue[0.3413686809195502], 
     Polygon3DBox[{{133.351718360035, 67.79148590168224, -12}, {
       133.51100663253632`, 68.19969897694403, -12}, {
       133.75413819865724`, 68.6562015582581, -12}, {
       134.09222936120386`, 69.12175246823573, -12}, {
       134.53578467240825`, 69.56080777476416, -12}, {
       135.09533377767443`, 69.94189250969825, -12}, {
       135.78248251178914`, 70.2374717239069, -12}, {
       136.73113441540335`, 70.43159858016858, -12}, {
       137.9064547347695, 70.52692730175869, -12}, {
       139.13284386742308`, 70.53571055578104, -12}, {
       140.3258053001884, 70.46989352818755, -12}, {
       141.39803397325608`, 70.33594892890468, -12}, {
       142.2597916213073, 70.13679988080742, -12}, {
       142.81912238659496`, 69.87457902588216, -12}, {
       143.0346593938251, 69.52807967275386, -12}, {
       142.94915472292382`, 69.09072405281732, -12}, {
       142.57948322816236`, 68.63777459902208, -12}, {
       141.9714505802144, 68.19146775576205, -12}, {
       141.17353994117119`, 67.77468227750742, -12}, {
       140.23695386913266`, 67.41041479701356, -12}, {
       139.21414379246383`, 67.11876565654823, -12}, {
       138.1517338531906, 66.90113342943935, -12}, {
       137.09256064745804`, 66.74981305185217, -12}, {
       136.21867218895073`, 66.6712158085975, -12}, {
       135.47431418884696`, 66.6452224706363, -12}, {
       134.82128285191408`, 66.653287991388, -12}, {
       134.2852625726714, 66.68383110144293, -12}, {
       133.87564665649916`, 66.73583044153098, -12}, {
       133.5817487662458, 66.82222710955458, -12}, {
       133.39251669726465`, 66.95707336104726, -12}, {
       133.29756104032793`, 67.15452442879885, -12}, {
       133.28695789446178`, 67.42855006953427, -12}, {
       133.351718360035, 67.79148590168224, -12}, {
       133.351718360035, 67.79148590168224, -12}}]}, 
    {Hue[0.2951682587400206], 
     Polygon3DBox[{{147.82182100102784`, 88.73353434513466, -12}, {
       148.46209088746343`, 88.76349069084851, -12}, {
       148.95046384347185`, 88.78925238329134, -12}, {
       149.30003435546809`, 88.80375748365134, -12}, {
       149.52181533848812`, 88.80207031960715, -12}, {
       149.62439676256105`, 88.78200742942244, -12}, {
       149.61391529623612`, 88.74428706259334, -12}, {
       149.49427365332, 88.69225706794396, -12}, {
       149.26754413212572`, 88.6313028999217, -12}, {
       148.93588339139535`, 88.56791635115289, -12}, {
       148.50645357147516`, 88.50827762104133, -12}, {
       147.98810482883385`, 88.45778455497906, -12}, {
       147.3904952819033, 88.42078735553986, -12}, {
       146.72444372361667`, 88.40037202056031, -12}, {
       146.00217135192221`, 88.39826380078935, -12}, {
       145.23745483525485`, 88.41482018898647, -12}, {
       144.44572940944659`, 88.44907799082804, -12}, {
       143.64790634901172`, 88.49791165364589, -12}, {
       142.8810683174292, 88.55433520967028, -12}, {
       142.185916544199, 88.6120135731001, -12}, {
       141.602036737941, 88.66620111623428, -12}, {
       141.16724756436875`, 88.71310540389084, -12}, {
       140.91727417286762`, 88.74927727082678, -12}, {
       140.88570735823018`, 88.77148897827524, -12}, {
       141.10412283336242`, 88.77740255615872, -12}, {
       141.58750777709272`, 88.76738405818352, -12}, {
       142.2908425207593, 88.74638888412116, -12}, {
       143.15406351844953`, 88.72161000386018, -12}, {
       144.11714345661764`, 88.70051136292886, -12}, {
       145.120905816258, 88.68926662755669, -12}, {
       146.1082076858543, 88.69147464760022, -12}, {
       147.02513882668327`, 88.70735428712115, -12}, {
       147.82182100102784`, 88.73353434513466, -12}, {
       147.82182100102784`, 88.73353434513466, -12}}]}, 
    {Hue[0.7316626999584148], 
     Polygon3DBox[{{153.2038953513445, 84.53537730062429, -12}, {
       153.88546932970561`, 84.6267792791528, -12}, {
       154.56284113275535`, 84.66345114396694, -12}, {
       155.23831403119152`, 84.6416271184617, -12}, {
       155.91354601650872`, 84.55672396213511, -12}, {
       156.58963576860938`, 84.40331576863854, -12}, {
       157.26586113102664`, 84.17627404809019, -12}, {
       157.9265245031831, 83.88303457078547, -12}, {
       158.54835934581595`, 83.54147816086986, -12}, {
       159.1108876805777, 83.17294477930758, -12}, {
       159.59653945745202`, 82.80189293878453, -12}, {
       159.99034086787267`, 82.45486492771964, -12}, {
       160.28688328980414`, 82.14606197648939, -12}, {
       160.49255129656692`, 81.8684365204179, -12}, {
       160.6124358070849, 81.61242093122812, -12}, {
       160.6486273435798, 81.36823534994613, -12}, {
       160.59960351536938`, 81.1264038037025, -12}, {
       160.42485826749743`, 80.91948651588616, -12}, {
       160.12188560601817`, 80.75195725173383, -12}, {
       159.67153233219875`, 80.64747105289094, -12}, {
       159.04455966465284`, 80.63576288800931, -12}, {
       158.20837981940116`, 80.74631320040598, -12}, {
       157.13330958035607`, 81.00533065129945, -12}, {
       155.86773386597923`, 81.3927505075256, -12}, {
       154.53014980849596`, 81.85944517984218, -12}, {
       153.2636097843825, 82.35792848958046, -12}, {
       152.22648509568162`, 82.84477805331719, -12}, {
       151.58028936734317`, 83.28234719224251, -12}, {
       151.38294174474046`, 83.6512149324922, -12}, {
       151.52224647620088`, 83.9524559188284, -12}, {
       151.93769878352472`, 84.19817004115583, -12}, {
       152.53000436065642`, 84.39211762799404, -12}, {
       153.2038953513445, 84.53537730062429, -12}, {
       153.2038953513445, 84.53537730062429, -12}}]}, 
    {Hue[0.26126507711962255`], 
     Polygon3DBox[{{110.81301708021083`, 79.55908996220263, -12}, {
       111.28839010018997`, 79.69894779455045, -12}, {
       111.82877219340632`, 79.84292489809722, -12}, {
       112.4310899301291, 79.98830527096426, -12}, {
       113.09202201172386`, 80.1320486526152, -12}, {
       113.80803517908448`, 80.27083760561452, -12}, {
       114.57573244105977`, 80.40137310960748, -12}, {
       115.39512362975331`, 80.52312644815022, -12}, {
       116.26808986852494`, 80.6373880631475, -12}, {
       117.19601530480975`, 80.74531114137689, -12}, {
       118.1797926638084, 80.84774586445343, -12}, {
       119.21924239461737`, 80.94503429432574, -12}, {
       120.27524318616364`, 81.03120976591642, -12}, {
       121.25416973445617`, 81.09240172836833, -12}, {
       122.06621335498076`, 81.11695359557004, -12}, {
       122.62722759038061`, 81.09637468557442, -12}, {
       122.85411706443918`, 81.02456229409364, -12}, {
       122.68590871604096`, 80.89999333282867, -12}, {
       122.15870616480774`, 80.73496472834026, -12}, {
       121.32761103859919`, 80.54278530120752, -12}, {
       120.24362918186714`, 80.33469583387128, -12}, {
       118.95694352408167`, 80.12078276641112, -12}, {
       117.52204756800194`, 79.90244323317732, -12}, {
       116.00199949548444`, 79.69640382351547, -12}, {
       114.47629791536004`, 79.51160859945092, -12}, {
       113.03882671930664`, 79.35851439839932, -12}, {
       111.79771214469015`, 79.24927166731824, -12}, {
       110.87099725007394`, 79.19577238893514, -12}, {
       110.319942652806, 79.18875980079135, -12}, {
       110.10191397872302`, 79.23146455462326, -12}, {
       110.1563253402991, 79.31446784843494, -12}, {
       110.41638969025809`, 79.42744148892825, -12}, {
       110.81301708021083`, 79.55908996220263, -12}, {
       110.81301708021083`, 79.55908996220263, -12}}]}, 
    {Hue[0.8704128564363078], 
     Polygon3DBox[{{130.2791623401091, 74.71591813227464, -12}, {
       131.9285430620497, 74.70976602425644, -12}, {
       133.39510247653996`, 74.63113894971073, -12}, {
       134.67689162225864`, 74.50847939618838, -12}, {
       135.76407910056193`, 74.36768057840237, -12}, {
       136.83385246152554`, 74.22013789482722, -12}, {
       137.64499306430818`, 74.10143684728648, -12}, {
       138.16860553311443`, 74.00809781554798, -12}, {
       138.42785568112276`, 73.92049527103025, -12}, {
       138.44713993752836`, 73.81955031401829, -12}, {
       138.25493022683173`, 73.68542878587577, -12}, {
       137.87976352198842`, 73.49605929510047, -12}, {
       137.3323040196907, 73.23910962094034, -12}, {
       136.59552941168332`, 72.92159370278034, -12}, {
       135.7128490671643, 72.55434694668223, -12}, {
       134.79244197782253`, 72.1559432687075, -12}, {
       133.68352512354812`, 71.75442065454517, -12}, {
       132.38334214123074`, 71.38359085246181, -12}, {
       130.93782129291847`, 71.08132953279767, -12}, {
       129.4002728977475, 70.88615936529918, -12}, {
       127.82090610766816`, 70.8320550857342, -12}, {
       126.25144097814064`, 70.94301718385954, -12}, {
       124.75168319159634`, 71.2267566106641, -12}, {
       123.41221257757421`, 71.64760560834748, -12}, {
       122.3500326229469, 72.14380138012386, -12}, {
       121.69269644558933`, 72.65762203316656, -12}, {
       121.56700385866677`, 73.13318693533591, -12}, {
       122.08281062508613`, 73.5424047219607, -12}, {
       123.21960752416199`, 73.89741833824668, -12}, {
       124.78393240510842`, 74.20206552852986, -12}, {
       126.58559499909414`, 74.45003837602529, -12}, {
       128.4631839598724, 74.62687370646466, -12}, {
       130.2791623401091, 74.71591813227464, -12}, {
       130.2791623401091, 74.71591813227464, -12}}]}, 
    {Hue[0.3095749558414993], 
     Polygon3DBox[{{148.2263166677409, 63.73637002234954, -12}, {
       148.40012663492922`, 64.4690231741303, -12}, {
       148.9396090839013, 65.2652322563096, -12}, {
       149.78648406095346`, 66.05280857725869, -12}, {
       150.8849181927513, 66.75838519984147, -12}, {
       152.18248594854907`, 67.30959359636078, -12}, {
       153.62850250698958`, 67.64018168111906, -12}, {
       155.1421861766779, 67.73539982510772, -12}, {
       156.62553183978227`, 67.61492804959812, -12}, {
       157.98667533799133`, 67.30397339234, -12}, {
       159.1397125697891, 66.83511121152699, -12}, {
       160.00289498932577`, 66.24798915104905, -12}, {
       160.550933765014, 65.58795722501945, -12}, {
       160.84159079086916`, 64.90161117523421, -12}, {
       160.93506898053474`, 64.23277225788249, -12}, {
       160.8923531789406, 63.62404485030298, -12}, {
       160.77916967076908`, 63.11764465991119, -12}, {
       160.64804836043854`, 62.743870927551015`, -12}, {
       160.47791687313307`, 62.48598142709576, -12}, {
       160.22600901254876`, 62.31493839344988, -12}, {
       159.8464160190648, 62.20104240835043, -12}, {
       159.28966293343686`, 62.11346635085735, -12}, {
       158.50666941594585`, 62.02204680097282, -12}, {
       157.5036001499532, 61.92406802353568, -12}, {
       156.32759348894535`, 61.836484342567715`, -12}, {
       155.03258254670504`, 61.77874134380353, -12}, {
       153.6787823063317, 61.77256812203554, -12}, {
       152.33144849717974`, 61.84158001517548, -12}, {
       151.06136024249597`, 62.00354592034202, -12}, {
       149.94375823104582`, 62.26605430092971, -12}, {
       149.05239314584466`, 62.636783566863194`, -12}, {
       148.4577696554042, 63.12406166748382, -12}, {
       148.22631666774086`, 63.73637002234954, -12}, {
       148.2263166677409, 63.73637002234954, -12}}]}, 
    {Hue[0.8952918515359123], 
     Polygon3DBox[{{121.84971581123749`, 68.14342618116807, -12}, {
       122.40918120318412`, 68.48871419064868, -12}, {
       123.17115208282894`, 68.89854467774148, -12}, {
       124.15309712991127`, 69.33481618782683, -12}, {
       125.36942384686833`, 69.76275125543941, -12}, {
       126.83117154699542`, 70.15116229193393, -12}, {
       128.47336143784761`, 70.49041241802985, -12}, {
       130.14961851746375`, 70.78520581854353, -12}, {
       131.71995046646447`, 71.02854435546611, -12}, {
       133.04234304611592`, 71.20529200812197, -12}, {
       133.9860311598835, 71.29668997059271, -12}, {
       134.55515090522584`, 71.28515244456669, -12}, {
       134.80960393070123`, 71.1559178468318, -12}, {
       134.8134616524976, 70.89323347278014, -12}, {
       134.63401919323604`, 70.47783784371052, -12}, {
       134.29746785653964`, 69.90460950426488, -12}, {
       133.75308550634512`, 69.20312279819139, -12}, {
       132.93986660449616`, 68.4185986721758, -12}, {
       131.79294523772845`, 67.61673750213578, -12}, {
       130.27746537656915`, 66.85162448714416, -12}, {
       128.4626552404152, 66.26225990696263, -12}, {
       126.52886301423447`, 65.91273825351401, -12}, {
       124.67756903284817`, 65.81317394635408, -12}, {
       123.13969853255347`, 65.92786703371952, -12}, {
       122.08915035013297`, 66.184348945103, -12}, {
       121.47200050179538`, 66.50433325853443, -12}, {
       121.17872168690035`, 66.83376271103049, -12}, {
       121.09117625903527`, 67.12728772224315, -12}, {
       121.08622960788395`, 67.35699960153305, -12}, {
       121.12420222351625`, 67.53578943203438, -12}, {
       121.24007178144936`, 67.70067235740619, -12}, {
       121.47030425063484`, 67.88995749187497, -12}, {
       121.84971581123747`, 68.14342618116807, -12}, {
       121.84971581123749`, 68.14342618116807, -12}}]}, 
    {Hue[0.47071223586747024`], 
     Polygon3DBox[{{98.88803655739669, 88.67268554546612, -12}, {
       100.17286244218762`, 89.46444227706047, -12}, {
       101.72617655744565`, 89.75300709082748, -12}, {
       103.37766302006433`, 89.65189607120759, -12}, {
       104.97644934033545`, 89.28262066338583, -12}, {
       106.39362904118926`, 88.7539931914277, -12}, {
       107.57517003472574`, 88.15019656832366, -12}, {
       108.54061949751775`, 87.53443529536186, -12}, {
       109.30943546884572`, 86.95808924952367, -12}, {
       109.89724977429033`, 86.46408292509525, -12}, {
       110.31640551952002`, 86.08034364724514, -12}, {
       110.57572717023848`, 85.77506416947656, -12}, {
       110.68169388369073`, 85.499593036765, -12}, {
       110.6390169010672, 85.20983917091519, -12}, {
       110.45066609329156`, 84.86466455501144, -12}, {
       110.11537137435934`, 84.44901271348225, -12}, {
       109.625688457286, 83.99056804821319, -12}, {
       108.97195255444899`, 83.5199193926364, -12}, {
       108.14257757478246`, 83.06642805599587, -12}, {
       107.12784337563019`, 82.65681356536288, -12}, {
       105.95683318786976`, 82.29788225973088, -12}, {
       104.68493768736366`, 81.98690629455675, -12}, {
       103.37416269308802`, 81.72250699909313, -12}, {
       102.09388355367244`, 81.50368133545837, -12}, {
       100.90773886828846`, 81.34639172275907, -12}, {
       99.8493313861694, 81.31405272671437, -12}, {
       98.94771461575209, 81.48595767260169, -12}, {
       98.23185505365987, 81.95965136541935, -12}, {
       97.7306962930636, 82.85492520294663, -12}, {
       97.48991055810677, 84.17522739515867, -12}, {
       97.56804544856602, 85.75823691961259, -12}, {
       98.0190338542949, 87.3568588204867, -12}, {
       98.88803655739672, 88.67268554546612, -12}, {
       98.88803655739669, 88.67268554546612, -12}}]}, 
    {Hue[0.11536493862421171`], 
     Polygon3DBox[{{118.66823120649543`, 64.86067752521207, -12}, {
       119.05084729153322`, 64.95001095496136, -12}, {
       119.56055152867799`, 65.01721917550377, -12}, {
       120.22607740835261`, 65.02927132956358, -12}, {
       121.07380024511222`, 64.95542496607361, -12}, {
       122.12808816304619`, 64.76694137999664, -12}, {
       123.40471488877638`, 64.44049289641195, -12}, {
       124.83138335953795`, 63.99703561938885, -12}, {
       126.28812944766172`, 63.47667488017871, -12}, {
       127.66294742099302`, 62.90842305065337, -12}, {
       128.8446839653746, 62.31386915392524, -12}, {
       129.71732209692127`, 61.71270145168283, -12}, {
       130.2305728746613, 61.123093607144725`, -12}, {
       130.44518190092197`, 60.56182787164412, -12}, {
       130.43286164352602`, 60.048474796047905`, -12}, {
       130.26791179112433`, 59.60168321842419, -12}, {
       130.02726673853147`, 59.236774162647514`, -12}, {
       129.7665824562609, 58.96644312772297, -12}, {
       129.44868155143251`, 58.80684409312429, -12}, {
       129.0125468084949, 58.77705110267862, -12}, {
       128.39655185325785`, 58.89916871540927, -12}, {
       127.53807417003006`, 59.19999751931872, -12}, {
       126.3819675234413, 59.70846021718818, -12}, {
       124.98144886419063`, 60.40376577166334, -12}, {
       123.46033378761759`, 61.223660870122785`, -12}, {
       121.9463305176938, 62.092700943157475`, -12}, {
       120.57492560230621`, 62.92179469191808, -12}, {
       119.49155060066717`, 63.61195049436024, -12}, {
       118.7761279298889, 64.1091700480251, -12}, {
       118.39169968720682`, 64.44042690534855, -12}, {
       118.28493934491104`, 64.64599885966216, -12}, {
       118.39749117770073`, 64.77048865035844, -12}, {
       118.66823120649545`, 64.86067752521205, -12}, {
       118.66823120649543`, 64.86067752521207, -12}}]}, 
    {Hue[0.515311299134313], 
     Polygon3DBox[{{109.76442622604647`, 83.16435250241385, -12}, {
       109.65916752358942`, 83.43501266220522, -12}, {
       109.83298523445185`, 83.78255313213377, -12}, {
       110.29030098918359`, 84.18419338820769, -12}, {
       111.02937938127482`, 84.61402427719847, -12}, {
       112.04226265086609`, 85.04467815846817, -12}, {
       113.3117111805516, 85.44937707303, -12}, {
       114.77813062015622`, 85.80197087384254, -12}, {
       116.36210742369504`, 86.08161888465445, -12}, {
       117.9941073269454, 86.27592552354635, -12}, {
       119.6161506306307, 86.38008371163471, -12}, {
       121.1811599772206, 86.39492889829855, -12}, {
       122.64080581160363`, 86.33579147543902, -12}, {
       123.93778472083277`, 86.23001344717699, -12}, {
       125.01726802321548`, 86.09411149182263, -12}, {
       125.82398539199772`, 85.93488542853467, -12}, {
       126.2990194384172, 85.75335875304513, -12}, {
       126.39662873380567`, 85.54805359783981, -12}, {
       126.13995283638161`, 85.31802809091815, -12}, {
       125.56566349277138`, 85.06477484026834, -12}, {
       124.70665293803556`, 84.79213022722246, -12}, {
       123.59290728929756`, 84.50655026164078, -12}, {
       122.25366614661267`, 84.21738011439862, -12}, {
       120.73301909130488`, 83.9335762857176, -12}, {
       119.08934066690848`, 83.66432166813235, -12}, {
       117.39052193908543`, 83.42019036087598, -12}, {
       115.7174817791478, 83.2115168607385, -12}, {
       114.16560390589032`, 83.04671017284367, -12}, {
       112.80960464004899`, 82.93294110091459, -12}, {
       111.67511195537251`, 82.87876887430943, -12}, {
       110.78053956140147`, 82.8931552430983, -12}, {
       110.14037545698878`, 82.98527079167489, -12}, {
       109.76442622604647`, 83.16435250241385, -12}, {
       109.76442622604647`, 83.16435250241385, -12}}]}, 
    {Hue[0.5325610116945407], 
     Polygon3DBox[{{98.94080109803551, 63.62832432648205, -12}, {
       99.872630715247, 63.802478342297206`, -12}, {
       101.05392189775183`, 63.75054953175257, -12}, {
       102.48898985591063`, 63.490436056553214`, -12}, {
       104.17629654110657`, 63.04386902066491, -12}, {
       106.10836225610939`, 62.43669653940678, -12}, {
       108.27214983526065`, 61.69902630496145, -12}, {
       110.64550420513473`, 60.86635761856433, -12}, {
       113.14009304778025`, 59.99299459614474, -12}, {
       115.63623834084457`, 59.13321637197215, -12}, {
       118.03938472063112`, 58.3213914911335, -12}, {
       120.27662897991081`, 57.57318434100979, -12}, {
       122.28909174780874`, 56.88962855050873, -12}, {
       124.02355820095494`, 56.26258597621534, -12}, {
       125.42695809966561`, 55.685694307864004`, -12}, {
       126.44388764801609`, 55.16468848882668, -12}, {
       127.01228879938242`, 54.70882360031655, -12}, {
       127.0642292722287, 54.3303214283368, -12}, {
       126.52641416981295`, 54.04548686000158, -12}, {
       125.31599913424431`, 53.87762176761392, -12}, {
       123.35230707092745`, 53.86061284357166, -12}, {
       120.70575987654624`, 54.02133321764108, -12}, {
       117.5104931190634, 54.38412942647684, -12}, {
       113.91311112834488`, 54.97328885643513, -12}, {
       110.1147535443336, 55.801595385288756`, -12}, {
       106.41009096081599`, 56.85279474199164, -12}, {
       103.19874154256426`, 58.0607432682983, -12}, {
       100.76573259193853`, 59.3245265141354, -12}, {
       99.12906798068752, 60.54958048597604, -12}, {
       98.23680947622319, 61.647344269583925`, -12}, {
       97.99364347297725, 62.54882358367224, -12}, {
       98.27498654389228, 63.21324492077864, -12}, {
       98.94080109803554, 63.628324326482044`, -12}, {
       98.94080109803551, 63.62832432648205, -12}}]}, 
    {Hue[0.01201473005316056], 
     Polygon3DBox[{{142.8402743107331, 62.180335496909095`, -12}, {
       143.65467578849461`, 62.56693392884902, -12}, {
       144.3756243666506, 62.80985459695742, -12}, {
       145.055622355756, 62.9255686898608, -12}, {
       145.74628227027944`, 62.93186598155947, -12}, {
       146.49862361338174`, 62.84696316911718, -12}, {
       147.35652982219486`, 62.68801595009217, -12}, {
       148.28531761108238`, 62.46119227553433, -12}, {
       149.199159381707, 62.16670601298164, -12}, {
       150.01079834213962`, 61.806612742591454`, -12}, {
       150.63261791540796`, 61.385235515887935`, -12}, {
       150.9770272736672, 60.908997230950725`, -12}, {
       150.99615881255588`, 60.39189621915668, -12}, {
       150.70493278961632`, 59.85725542213371, -12}, {
       150.12419846250705`, 59.327464386385344`, -12}, {
       149.2765935441403, 58.82297817393155, -12}, {
       148.18764225488877`, 58.362321586646104`, -12}, {
       146.89454136371185`, 57.961533569108, -12}, {
       145.47055682001803`, 57.6325321278753, -12}, {
       143.99935230517764`, 57.3856838656027, -12}, {
       142.56455076051438`, 57.230686359016886`, -12}, {
       141.24726988271024`, 57.17684348567819, -12}, {
       140.12201989116596`, 57.232667068930425`, -12}, {
       139.23285469529137`, 57.39662358534947, -12}, {
       138.63462786410375`, 57.66533297887803, -12}, {
       138.3448355197248, 58.03345292212996, -12}, {
       138.29704071799227`, 58.48786462179458, -12}, {
       138.51538496873036`, 59.0274506555001, -12}, {
       139.12154653752222`, 59.65718178972103, -12}, {
       139.95080675084046`, 60.33370018231698, -12}, {
       140.90902571327803`, 61.01384180738823, -12}, {
       141.90287307581457`, 61.64762625868588, -12}, {
       142.8402743107331, 62.18033549690911, -12}, {
       142.8402743107331, 62.180335496909095`, -12}}]}, 
    {Hue[0.4290559337085418], 
     Polygon3DBox[{{142.14091824056212`, 63.80762965994718, -12}, {
       141.821125161118, 64.3086458901338, -12}, {
       141.558657681477, 64.93247367007727, -12}, {
       141.42554409596454`, 65.64293449066747, -12}, {
       141.49212806756975`, 66.40447454212364, -12}, {
       141.82538923673619`, 67.18304141617001, -12}, {
       142.4313994280514, 67.94516849519685, -12}, {
       143.24463792999228`, 68.65703360701883, -12}, {
       144.19631946732574`, 69.286674592626, -12}, {
       145.21868218510363`, 69.80514896609938, -12}, {
       146.24896817680587`, 70.18970478471088, -12}, {
       147.24708866780273`, 70.43765553653175, -12}, {
       148.1826760056375, 70.55177666570312, -12}, {
       149.02714600121172`, 70.53213328044852, -12}, {
       149.75312888121678`, 70.3758411424379, -12}, {
       150.32978987627445`, 70.07902835685093, -12}, {
       150.71823314068885`, 69.63917432216662, -12}, {
       150.8750435911572, 69.05348157497319, -12}, {
       150.75080257256545`, 68.31949829785322, -12}, {
       150.2977257610624, 67.4407254363523, -12}, {
       149.5541027603478, 66.47024153892069, -12}, {
       148.6160125954482, 65.49601246533558, -12}, {
       147.5927868339131, 64.61203433328856, -12}, {
       146.60633510805357`, 63.911116759030286`, -12}, {
       145.75174593499787`, 63.44700761809107, -12}, {
       145.03197675926364`, 63.18126790066659, -12}, {
       144.42992816723452`, 63.06086849863631, -12}, {
       143.92497670582955`, 63.03364952336978, -12}, {
       143.49479326996757`, 63.05081924281341, -12}, {
       143.11909615609756`, 63.10674872700307, -12}, {
       142.77998904963678`, 63.231175339097426`, -12}, {
       142.45979619632848`, 63.45470743977524, -12}, {
       142.14091824056212`, 63.80762965994718, -12}, {
       142.14091824056212`, 63.80762965994718, -12}}]}, 
    {Hue[0.03748447523667431], 
     Polygon3DBox[{{112.73165033039581`, 70.67442709037402, -12}, {
       113.69036972268734`, 70.44538458456176, -12}, {
       114.68422618561, 70.16913871956731, -12}, {
       115.67973554092056`, 69.85984418916183, -12}, {
       116.64689607474054`, 69.5316995489545, -12}, {
       117.55880965612833`, 69.1990249924609, -12}, {
       118.3910476353916, 68.87616705704276, -12}, {
       119.12086562867326`, 68.57737273885776, -12}, {
       119.72636798300915`, 68.31674448407217, -12}, {
       120.18927003017932`, 68.10540503256087, -12}, {
       120.50471316774563`, 67.94292151893778, -12}, {
       120.66993849444518`, 67.82640741583958, -12}, {
       120.68064944390716`, 67.75379476930303, -12}, {
       120.53091750327548`, 67.72415378517108, -12}, {
       120.21295655538324`, 67.7380087005259, -12}, {
       119.7167328021086, 67.79767154669295, -12}, {
       119.02937477977046`, 67.90761216120522, -12}, {
       118.14482401080265`, 68.07365556010576, -12}, {
       117.09663882649023`, 68.29774316040886, -12}, {
       115.93130285797083`, 68.57745082185929, -12}, {
       114.70055666334336`, 68.90524317774171, -12}, {
       113.46338436490595`, 69.26758421886683, -12}, {
       112.28719989665694`, 69.64494473445454, -12}, {
       111.24778839629411`, 70.01287267266734, -12}, {
       110.42760788992479`, 70.3442138792636, -12}, {
       109.89590153827636`, 70.61502613896377, -12}, {
       109.65371201934248`, 70.81639386657803, -12}, {
       109.67885004519829`, 70.94780061055641, -12}, {
       109.9433320356815, 71.01236722752037, -12}, {
       110.41519784521975`, 71.01453929785878, -12}, {
       111.06027682529952`, 70.95817190904883, -12}, {
       111.84378142719106`, 70.84513045020661, -12}, {
       112.73165033039581`, 70.67442709037402, -12}, {
       112.73165033039581`, 70.67442709037402, -12}}]}, 
    {Hue[0.9953023430278896], 
     Polygon3DBox[{{137.32795288255247`, 53.59545319617904, -12}, {
       136.89777847115627`, 53.82357850821456, -12}, {
       136.88761727223886`, 54.13321003982232, -12}, {
       137.21966579921113`, 54.51168468354708, -12}, {
       137.82185275047266`, 54.94336701144811, -12}, {
       138.62648928813914`, 55.406405027264476`, -12}, {
       139.69922503241744`, 55.88331149391348, -12}, {
       140.98066127602596`, 56.33698107447739, -12}, {
       142.2972989224872, 56.727661922131965`, -12}, {
       143.61812996264314`, 57.04172661450492, -12}, {
       144.91143970512277`, 57.26746302080558, -12}, {
       146.1445889738559, 57.39514964953686, -12}, {
       147.284268799018, 57.41754016324912, -12}, {
       148.29659738745545`, 57.33036430148841, -12}, {
       149.15943255844383`, 57.13928525402815, -12}, {
       149.87785360405013`, 56.86742314517539, -12}, {
       150.46053718629844`, 56.540939387181574`, -12}, {
       150.91673648544716`, 56.18559073453534, -12}, {
       151.2570327213449, 55.825496005875785`, -12}, {
       151.49394223485035`, 55.48215651781501, -12}, {
       151.63595024541715`, 55.172036782884746`, -12}, {
       151.64670938676338`, 54.895802010239265`, -12}, {
       151.46919929443, 54.648059240552435`, -12}, {
       151.0456552560345, 54.42369799015265, -12}, {
       150.3170172608224, 54.21776037540347, -12}, {
       149.22265155430486`, 54.02541211946158, -12}, {
       147.70372225194026`, 53.84241262224364, -12}, {
       145.80223987638195`, 53.673645315670676`, -12}, {
       143.69457955392852`, 53.53454967304688, -12}, {
       141.56925452265486`, 53.44021507803621, -12}, {
       139.60994083130262`, 53.404601642592276`, -12}, {
       138.22964577786232`, 53.45695103927166, -12}, {
       137.32795288255247`, 53.59545319617904, -12}, {
       137.32795288255247`, 53.59545319617904, -12}}]}, 
    {Hue[0.7156110026850746], 
     Polygon3DBox[{{100.97710974653124`, 97.71637116670944, -12}, {
       102.88395142452897`, 96.88862782705434, -12}, {
       105.06150270015131`, 95.93107563094703, -12}, {
       107.33075309425635`, 94.94194884456556, -12}, {
       109.54173770863025`, 93.99994916061831, -12}, {
       111.57397589677582`, 93.16196252032735, -12}, {
       113.33182683801749`, 92.46463605382087, -12}, {
       114.7407123564973, 91.92707599410633, -12}, {
       115.79231642008698`, 91.53299794806027, -12}, {
       116.51704519842409`, 91.25003567527938, -12}, {
       116.93656350101433`, 91.05301066176527, -12}, {
       117.06421301227458`, 90.92235772884894, -12}, {
       116.90604687665316`, 90.84223971942653, -12}, {
       116.46134274813042`, 90.79889623034732, -12}, {
       115.7356653624682, 90.78543447239288, -12}, {
       114.75895141358242`, 90.81068257423019, -12}, {
       113.56405699687643`, 90.88993039522941, -12}, {
       112.18571996629788`, 91.04430726327796, -12}, {
       110.66321588436139`, 91.30133509259696, -12}, {
       109.04274127834037`, 91.69476063821689, -12}, {
       107.37680868752423`, 92.25821786220294, -12}, {
       105.70815405216156`, 92.98646966916253, -12}, {
       104.07729472491656`, 93.84688013018079, -12}, {
       102.53003653825863`, 94.79372199072343, -12}, {
       101.11700868316993`, 95.76837068797481, -12}, {
       99.89261097353912, 96.7009319665416, -12}, {
       98.91336219317884, 97.51384296932532, -12}, {
       98.23580289207737, 98.14576374913551, -12}, {
       97.91378531533995, 98.5634468467907, -12}, {
       97.99514017432995, 98.74133191560277, -12}, {
       98.51830375156747, 98.66205560817656, -12}, {
       99.5089787981266, 98.31861360106379, -12}, {
       100.97710974653124`, 97.71637116670944, -12}, {
       100.97710974653124`, 97.71637116670944, -12}}]}, 
    {Hue[0.8297825319014469], 
     Polygon3DBox[{{153.76374987270765`, 74.51518461489907, -12}, {
       153.45989065945375`, 74.58128009272842, -12}, {
       153.410430179152, 74.63431298664493, -12}, {
       153.59210080058702`, 74.66932292978008, -12}, {
       153.97824133865407`, 74.68205786104019, -12}, {
       154.53996551184284`, 74.6694998246637, -12}, {
       155.2450136478519, 74.63041681970316, -12}, {
       156.03698501056118`, 74.56930716240078, -12}, {
       156.84741013363058`, 74.4936525385558, -12}, {
       157.6134777155639, 74.41044917749512, -12}, {
       158.27905700186002`, 74.32638311008121, -12}, {
       158.79449723504254`, 74.24830269006412, -12}, {
       159.14432861149479`, 74.18074052683808, -12}, {
       159.3587095762083, 74.12391552097843, -12}, {
       159.46542714281216`, 74.08879628775993, -12}, {
       159.49325816293432`, 74.06804088685864, -12}, {
       159.46974604738082`, 74.05395346853697, -12}, {
       159.41714368968837`, 74.04587210220728, -12}, {
       159.34348197416338`, 74.04302418268662, -12}, {
       159.25343548739372`, 74.04439937702574, -12}, {
       159.15187685813012`, 74.04883096689701, -12}, {
       159.04382858643316`, 74.05506516938915, -12}, {
       158.93260968087327`, 74.06202595445578, -12}, {
       158.80036564453263`, 74.07107512211775, -12}, {
       158.61496392408628`, 74.08498925083201, -12}, {
       158.34280694112846`, 74.10623516285816, -12}, {
       157.9482728874106, 74.13679111301832, -12}, {
       157.39337277229652`, 74.17804343256923, -12}, {
       156.67902430463872`, 74.22860592646845, -12}, {
       155.87374203842333`, 74.28698502797276, -12}, {
       155.0569607292406, 74.36380073888051, -12}, {
       154.3219715791495, 74.44106795558942, -12}, {
       153.76374987270765`, 74.51518461489907, -12}, {
       153.76374987270765`, 74.51518461489907, -12}}]}, 
    {Hue[0.21385944156599224`], 
     Polygon3DBox[{{156.4793331536838, 74.15029861708216, -12}, {
       157.21276609803292`, 74.1344567023985, -12}, {
       157.75350548116327`, 74.11675021923062, -12}, {
       158.1199165508068, 74.10027918485834, -12}, {
       158.32699033025253`, 74.08678184604493, -12}, {
       158.38631097689353`, 74.07661506327523, -12}, {
       158.30627217175316`, 74.06874920577945, -12}, {
       158.09248271067776`, 74.06072755818985, -12}, {
       157.74830852838812`, 74.0485535504028, -12}, {
       157.27730579494545`, 74.02705402704619, -12}, {
       156.68959518675658`, 73.99214013270704, -12}, {
       155.997751958577, 73.94089908573744, -12}, {
       155.2158220431868, 73.87226977493363, -12}, {
       154.35983277124294`, 73.78802515607255, -12}, {
       153.44808024094127`, 73.6934389043391, -12}, {
       152.5012327443694, 73.5974581611318, -12}, {
       151.5422905007674, 73.51227652212837, -12}, {
       150.59918331237887`, 73.45044234647557, -12}, {
       149.71264983029684`, 73.41724893116844, -12}, {
       148.92704946642291`, 73.41436727767169, -12}, {
       148.28651310398837`, 73.44129779396084, -12}, {
       147.83414249778076`, 73.49531057309903, -12}, {
       147.6115160264491, 73.57158796286302, -12}, {
       147.65836029432083`, 73.66357940273187, -12}, {
       148.01212102524846`, 73.76352346572868, -12}, {
       148.68885951156122`, 73.86315867679272, -12}, {
       149.62850917621714`, 73.95507801957389, -12}, {
       150.75143556111124`, 74.03345393912015, -12}, {
       151.97838157588924`, 74.09417574950605, -12}, {
       153.2326318085114, 74.13505319338722, -12}, {
       154.4424861300059, 74.15606752730672, -12}, {
       155.54343932934586`, 74.15957273222809, -12}, {
       156.4793331536838, 74.15029861708216, -12}, {
       156.4793331536838, 74.15029861708216, -12}}]}, 
    {Hue[0.1905716444003711], 
     Polygon3DBox[{{110.43909380408586`, 73.84962862907949, -12}, {
       110.63189438384684`, 74.03658965368743, -12}, {
       110.99740305323768`, 74.15258748912642, -12}, {
       111.51608010414074`, 74.21147446291582, -12}, {
       112.1673232950876, 74.22423805175839, -12}, {
       112.9301564770892, 74.20037508217057, -12}, {
       113.784410233012, 74.14805111905883, -12}, {
       114.71702261274808`, 74.06494109812243, -12}, {
       115.71936874479213`, 73.94091302276776, -12}, {
       116.78313633741145`, 73.76410150143127, -12}, {
       117.90053293050933`, 73.52081193861302, -12}, {
       119.06406543468036`, 73.19547041140409, -12}, {
       120.23458762148145`, 72.77314439358847, -12}, {
       121.32919184285088`, 72.26090488183873, -12}, {
       122.27156209857772`, 71.69593464344534, -12}, {
       122.99030010600876`, 71.10373726060114, -12}, {
       123.41444100707754`, 70.51146796437419, -12}, {
       123.4895748907949, 69.94884830269017, -12}, {
       123.23766814702662`, 69.44842073764492, -12}, {
       122.69467452772078`, 69.04796281939377, -12}, {
       121.89231353783931`, 68.78850431911445, -12}, {
       120.8604569977595, 68.71007294836495, -12}, {
       119.63053586453248`, 68.84406085672062, -12}, {
       118.25208216567323`, 69.181442142021, -12}, {
       116.7912300521389, 69.68158493538442, -12}, {
       115.32432591929009`, 70.29260983465164, -12}, {
       113.94004988071114`, 70.9561899570302, -12}, {
       112.73912184128874`, 71.61492269838736, -12}, {
       111.79025131363245`, 72.22452322709775, -12}, {
       111.09699167600081`, 72.7611016826442, -12}, {
       110.6510021281449, 73.21400817505679, -12}, {
       110.43809866723922`, 73.57779532505813, -12}, {
       110.43909380408584`, 73.84962862907949, -12}, {
       110.43909380408586`, 73.84962862907949, -12}}]}, 
    {Hue[0.4242484052839075], 
     Polygon3DBox[{{163.6326220912138, 80.44810774571378, -12}, {
       163.66360239210323`, 80.32616695215067, -12}, {
       163.65116777763404`, 80.35803580692439, -12}, {
       163.59827177964596`, 80.51661623276432, -12}, {
       163.5093387478268, 80.77647870037653, -12}, {
       163.39061384152686`, 81.11307672550558, -12}, {
       163.25032128452153`, 81.50214194907225, -12}, {
       163.0985782775384, 81.91949976483289, -12}, {
       162.9470419191079, 82.34127558831727, -12}, {
       162.80680531378442`, 82.74770633761459, -12}, {
       162.68287068852894`, 83.13334298289679, -12}, {
       162.5777670121559, 83.49632411325834, -12}, {
       162.49302972153558`, 83.8348813338597, -12}, {
       162.42928170439166`, 84.14732513845442, -12}, {
       162.38630001851564`, 84.4320240770155, -12}, {
       162.3630724214368, 84.68737683740386, -12}, {
       162.35784750522987`, 84.91177613679477, -12}, {
       162.36811064423102`, 85.10225396773971, -12}, {
       162.39068544288725`, 85.25055030180505, -12}, {
       162.42264548850721`, 85.34701388938839, -12}, {
       162.46187751734374`, 85.38165756423453, -12}, {
       162.50751254765402`, 85.34372184167957, -12}, {
       162.56031938684674`, 85.22111561226518, -12}, {
       162.62301195414838`, 84.99987118556669, -12}, {
       162.7003969827882, 84.66386628062155, -12}, {
       162.79758979336313`, 84.20317229864402, -12}, {
       162.91367167169696`, 83.64104846004739, -12}, {
       163.04447745477177`, 83.0144217165379, -12}, {
       163.18362285270192`, 82.36589597573283, -12}, {
       163.32261515921155`, 81.74126110107237, -12}, {
       163.45132689545412`, 81.18604773310363, -12}, {
       163.55858444840874`, 80.74249395391749, -12}, {
       163.6326220912138, 80.44810774571378, -12}, {
       163.6326220912138, 80.44810774571378, -12}}]}, 
    {Hue[0.2139869103407499], 
     Polygon3DBox[{{153.1160199413933, 78.13004941739811, -12}, {
       152.93038113593278`, 78.13390726763608, -12}, {
       152.6942511965252, 78.15307031318873, -12}, {
       152.41988004333538`, 78.18509548197913, -12}, {
       152.1197717883112, 78.2275931120677, -12}, {
       151.80675910260183`, 78.27821697332327, -12}, {
       151.49402842924897`, 78.33465741442, -12}, {
       151.1951027390501, 78.39463619587927, -12}, {
       150.92378957452522`, 78.4559010168322, -12}, {
       150.69410179979855`, 78.51621762408026, -12}, {
       150.52015677074445`, 78.5733576775482, -12}, {
       150.41591881304714`, 78.62509366758661, -12}, {
       150.38692897279725`, 78.66990926356759, -12}, {
       150.42564222137403`, 78.70738492341304, -12}, {
       150.52317854726132`, 78.73714059224115, -12}, {
       150.67051739287834`, 78.75875014412624, -12}, {
       150.85857637559357`, 78.77175601094267, -12}, {
       151.0782788031073, 78.77568384354555, -12}, {
       151.32176066296117`, 78.77328146432035, -12}, {
       151.57982471689613`, 78.76322706040047, -12}, {
       151.84229075724446`, 78.74105982531104, -12}, {
       152.10047511228464`, 78.70607634128123, -12}, {
       152.3460880652228, 78.65784854579721, -12}, {
       152.57329906822662`, 78.59822271890368, -12}, {
       152.77785225693063`, 78.53049030944777, -12}, {
       152.95557986049906`, 78.45795173216862, -12}, {
       153.10429554065763`, 78.38919451894425, -12}, {
       153.2188072303197, 78.32443610360365, -12}, {
       153.29425411965377`, 78.26483276584729, -12}, {
       153.32627787106685`, 78.2130474102272, -12}, {
       153.31039371885004`, 78.17165778189579, -12}, {
       153.24193882203164`, 78.14317141546141, -12}, {
       153.1160199413933, 78.13004941739811, -12}, {
       153.1160199413933, 78.13004941739811, -12}}]}, 
    {Hue[0.339918802119034], 
     Polygon3DBox[{{127.03788005683585`, 80.97244737774479, -12}, {
       127.65121742690606`, 81.37140594516774, -12}, {
       128.1286019208424, 81.60805990817602, -12}, {
       128.4855519210272, 81.72781627079965, -12}, {
       128.7377945661211, 81.77964900683794, -12}, {
       128.91962426698905`, 81.80475381748064, -12}, {
       129.13958693267725`, 81.80421480938922, -12}, {
       129.52364772964626`, 81.76681950308742, -12}, {
       130.1952465836971, 81.67521221109085, -12}, {
       131.22026399992112`, 81.5020105942456, -12}, {
       132.44963298858133`, 81.22356711871264, -12}, {
       133.69399937634563`, 80.84733965144436, -12}, {
       134.7658323830481, 80.41126601503856, -12}, {
       135.5022412433213, 79.93671177996082, -12}, {
       135.9395702042019, 79.47479205975318, -12}, {
       136.17568308463453`, 79.06700900603805, -12}, {
       136.30803780033352`, 78.74848262128359, -12}, {
       136.34340691394078`, 78.55018657177561, -12}, {
       136.14305911872162`, 78.45264448768789, -12}, {
       135.63185339545822`, 78.40473698059863, -12}, {
       134.65903302642153`, 78.3653251171366, -12}, {
       133.14639265108323`, 78.29161721916924, -12}, {
       131.2997593261684, 78.17364631762204, -12}, {
       129.37122322823973`, 78.02919040904536, -12}, {
       127.6080988387687, 77.89636494603542, -12}, {
       126.23064720952583`, 77.82517557413506, -12}, {
       125.28573488244814`, 77.86515978814514, -12}, {
       124.77390039407156`, 78.05856236825097, -12}, {
       124.69014764135363`, 78.44164587489425, -12}, {
       125.00192837263019`, 79.02162137412407, -12}, {
       125.59038642529526`, 79.70804138325106, -12}, {
       126.3142976511385, 80.39282704815555, -12}, {
       127.03788005683585`, 80.97244737774479, -12}, {
       127.03788005683585`, 80.97244737774479, -12}}]}, 
    {Hue[0.8191768000099895], 
     Polygon3DBox[{{164.06050998949266`, 78.60547851962399, -12}, {
       163.93678263006174`, 78.86686476433839, -12}, {
       163.71611717907976`, 79.19956993099512, -12}, {
       163.39009323571202`, 79.57752942883978, -12}, {
       162.97004020311311`, 79.97568823156554, -12}, {
       162.48781876901137`, 80.37047416318742, -12}, {
       161.9930990051963, 80.74020755989949, -12}, {
       161.5464802550491, 81.06611983624553, -12}, {
       161.18856101143456`, 81.34362625344633, -12}, {
       160.93473811249436`, 81.57788506353498, -12}, {
       160.79166301322292`, 81.77380707865994, -12}, {
       160.75917114322533`, 81.93582043543871, -12}, {
       160.83139710395176`, 82.06791642464802, -12}, {
       160.99758247139118`, 82.17369390225997, -12}, {
       161.2401928489595, 82.2530802600119, -12}, {
       161.53404618609937`, 82.29777115622144, -12}, {
       161.85449516421806`, 82.29706827468024, -12}, {
       162.18011007176622`, 82.23879860938357, -12}, {
       162.4940969111053, 82.10947952301879, -12}, {
       162.78533146801186`, 81.89476435977214, -12}, {
       163.0485641780025, 81.58345667289409, -12}, {
       163.28097302538526`, 81.18939003932401, -12}, {
       163.48085968001374`, 80.73979015623814, -12}, {
       163.64814425169598`, 80.26438084014536, -12}, {
       163.78410281407443`, 79.79413114032327, -12}, {
       163.89094073091903`, 79.35974034372796, -12}, {
       163.9712495635686, 78.99001031037879, -12}, {
       164.02957113335725`, 78.70220094785586, -12}, {
       164.07219411298126`, 78.50030145679261, -12}, {
       164.10255858121474`, 78.38712024019682, -12}, {
       164.1188062791282, 78.36528854534927, -12}, {
       164.11136433001727`, 78.4373160491012, -12}, {
       164.06050998949266`, 78.60547851962399, -12}, {
       164.06050998949266`, 78.60547851962399, -12}}]}, 
    {Hue[0.807653530046798], 
     Polygon3DBox[{{166.1682945696446, 54.82348233394026, -12}, {
       165.717494365806, 54.91899829928918, -12}, {
       165.4267347977696, 55.03577315368654, -12}, {
       165.2947196272105, 55.17123698373294, -12}, {
       165.3161976152423, 55.321623452705914`, -12}, {
       165.48276616001925`, 55.481930788623174`, -12}, {
       165.78342733120758`, 55.64588291878446, -12}, {
       166.20495807188206`, 55.8059204863493, -12}, {
       166.7321435824542, 55.9532451922194, -12}, {
       167.34429636203888`, 56.07852450318355, -12}, {
       168.00579086388402`, 56.17428105809258, -12}, {
       168.6799757958693, 56.234335834020406`, -12}, {
       169.33454953079428`, 56.25399450758974, -12}, {
       169.94274259947665`, 56.23063712297993, -12}, {
       170.48401867631176`, 56.16411067781295, -12}, {
       170.9441284274173, 56.056827931223715`, -12}, {
       171.31435264207818`, 55.913496349337144`, -12}, {
       171.59209271292985`, 55.741827635020975`, -12}, {
       171.78439774869466`, 55.55512684504206, -12}, {
       171.89796852120006`, 55.36636065904107, -12}, {
       171.93616017448264`, 55.186302054246305`, -12}, {
       171.89861138961578`, 55.023464242820246`, -12}, {
       171.78091528393972`, 54.88424283909646, -12}, {
       171.5743531236623, 54.77322239449905, -12}, {
       171.2657012901693, 54.69359487333519, -12}, {
       170.8416998837986, 54.645783904584555`, -12}, {
       170.30610068271085`, 54.62320447522909, -12}, {
       169.67317133360427`, 54.61959870698624, -12}, {
       168.9660174143319, 54.631127713527576`, -12}, {
       168.21723568501898`, 54.65619049603956, -12}, {
       167.46822454265342`, 54.695125608424064`, -12}, {
       166.76749410903625`, 54.749853471519955`, -12}, {
       166.1682945696446, 54.82348233394026, -12}, {
       166.1682945696446, 54.82348233394026, -12}}]}, 
    {Hue[0.8992981933567896], 
     Polygon3DBox[{{134.27282642781037`, 89.17340403045753, -12}, {
       134.30294853709145`, 89.09148666408846, -12}, {
       134.33138614962013`, 88.99052283089375, -12}, {
       134.33937798497706`, 88.87607740548657, -12}, {
       134.30465812012324`, 88.7541612388467, -12}, {
       134.2016242752632, 88.63220076270699, -12}, {
       134.00225569821302`, 88.51986009457738, -12}, {
       133.67973714425986`, 88.42894383472928, -12}, {
       133.2415866020901, 88.36445706416447, -12}, {
       132.7227736809576, 88.32483149331416, -12}, {
       132.15976468738216`, 88.30778182750896, -12}, {
       131.5893425057126, 88.31001262219267, -12}, {
       131.0484986576796, 88.32678931869746, -12}, {
       130.57448613302986`, 88.35162405231124, -12}, {
       130.19618744946675`, 88.38022998088603, -12}, {
       129.92327081313744`, 88.41653063655563, -12}, {
       129.76290236011195`, 88.46566142939236, -12}, {
       129.72218978002414`, 88.53218152871418, -12}, {
       129.80808190529365`, 88.61926374640242, -12}, {
       130.02746323937987`, 88.72777452764306, -12}, {
       130.38352930426709`, 88.85409918612034, -12}, {
       130.85049133275405`, 88.98351240904273, -12}, {
       131.39001894417973`, 89.10006248009948, -12}, {
       131.9638317412965, 89.19312647989089, -12}, {
       132.53237678480363`, 89.25817495000805, -12}, {
       133.05329988509703`, 89.29650842421094, -12}, {
       133.48124727081517`, 89.31409748634873, -12}, {
       133.7951418277881, 89.31802609277544, -12}, {
       134.0093276340543, 89.31217770075494, -12}, {
       134.14232914126958`, 89.29741013644038, -12}, {
       134.2148911705401, 89.27203549694961, -12}, {
       134.25002412147134`, 89.23237019581461, -12}, {
       134.27282642781037`, 89.17340403045753, -12}, {
       134.27282642781037`, 89.17340403045753, -12}}]}, 
    {Hue[0.7728661465455517], 
     Polygon3DBox[{{164.38620375853466`, 77.27589068586892, -12}, {
       164.29975027291104`, 77.33512887148704, -12}, {
       164.08793885144945`, 77.44227876036642, -12}, {
       163.74396566589047`, 77.5690482656952, -12}, {
       163.30265237280796`, 77.69430906759166, -12}, {
       162.83697873314844`, 77.80167103911748, -12}, {
       162.4074540490762, 77.88986887274343, -12}, {
       162.02389495133323`, 77.97267378801051, -12}, {
       161.6786124387181, 78.06311270011741, -12}, {
       161.35366683885601`, 78.17332214792208, -12}, {
       161.02789001867387`, 78.31333228007419, -12}, {
       160.7000243066745, 78.48152979177473, -12}, {
       160.37768333083605`, 78.67142411890856, -12}, {
       160.06889275880678`, 78.87586796450974, -12}, {
       159.7820781219309, 79.08706833207039, -12}, {
       159.53354322096214`, 79.30002402228293, -12}, {
       159.3536705190289, 79.51564730651178, -12}, {
       159.27412895319557`, 79.73566987994778, -12}, {
       159.32419106087264`, 79.96178904701347, -12}, {
       159.52662636350837`, 80.19273160747773, -12}, {
       159.8870105247989, 80.40067775438537, -12}, {
       160.3976761691694, 80.54073394575914, -12}, {
       161.04144789460767`, 80.56486850691346, -12}, {
       161.78813880084084`, 80.42229906985148, -12}, {
       162.56022184892112`, 80.09720867537906, -12}, {
       163.23855561963322`, 79.62732827915772, -12}, {
       163.7474324462584, 79.0569882968577, -12}, {
       164.05879442241093`, 78.48641371537322, -12}, {
       164.21394848915338`, 78.0090018119671, -12}, {
       164.29287240334943`, 77.65222753823245, -12}, {
       164.3470331567727, 77.41777074737955, -12}, {
       164.38634599957413`, 77.29701628883824, -12}, {
       164.38620375853466`, 77.27589068586892, -12}, {
       164.38620375853466`, 77.27589068586892, -12}}]}, 
    {Hue[0.19613823012533604`], 
     Polygon3DBox[{{98.9502258287078, 73.16150594681753, -12}, {
       100.31940596045321`, 72.74761081917983, -12}, {
       102.11345741548863`, 72.22002322602755, -12}, {
       104.27593742214452`, 71.60426200815174, -12}, {
       106.74322545293302`, 70.92239793147374, -12}, {
       109.44550082224593`, 70.1893258499698, -12}, {
       112.21731861153043`, 69.44822757428463, -12}, {
       114.81945480236077`, 68.76099237488805, -12}, {
       117.06996105179721`, 68.15563094699267, -12}, {
       118.82991888692548`, 67.63301210505375, -12}, {
       120.00842063493343`, 67.17855204524878, -12}, {
       120.706346898948, 66.76208778129691, -12}, {
       121.06346044629869`, 66.38733373831599, -12}, {
       121.20235688644344`, 66.07260131410226, -12}, {
       121.24155551829236`, 65.83626591182157, -12}, {
       121.24938704953735`, 65.68084765643388, -12}, {
       121.20730760506709`, 65.58051588431087, -12}, {
       121.08776306961322`, 65.5065485038892, -12}, {
       120.86246543068006`, 65.4309783615965, -12}, {
       120.49704462691228`, 65.33349188524099, -12}, {
       119.91004853378608`, 65.25413420821683, -12}, {
       118.9868899580733, 65.27367131476882, -12}, {
       117.5964933286247, 65.48799558981396, -12}, {
       115.57835555155988`, 66.0157596216736, -12}, {
       112.8351610104669, 66.95141677851399, -12}, {
       109.55070445883037`, 68.23971198410685, -12}, {
       106.028345699361, 69.73723703989057, -12}, {
       102.69501338526439`, 71.21890809266476, -12}, {
       100.09279254750898`, 72.40277675263383, -12}, {
       98.50040758908938, 73.12697068354538, -12}, {
       97.87107792738922, 73.44344427848121, -12}, {
       98.07840058781379, 73.42386930418849, -12}, {
       98.95022582870777, 73.16150594681754, -12}, {
       98.9502258287078, 73.16150594681753, -12}}]}, 
    {Hue[0.23923617547170095`], 
     Polygon3DBox[{{117.72371167728572`, 82.22955886043766, -12}, {
       116.51373593219411`, 82.31376908471057, -12}, {
       115.65268955086897`, 82.4166684366626, -12}, {
       115.18760404241547`, 82.56393960438866, -12}, {
       115.15883216618433`, 82.7453888634173, -12}, {
       115.59324895165224`, 82.94111378123996, -12}, {
       116.4917057690906, 83.15589582646099, -12}, {
       117.75873859734891`, 83.36909022438442, -12}, {
       119.24852267043003`, 83.5469653052339, -12}, {
       120.82960823782761`, 83.66179761697954, -12}, {
       122.38909009834795`, 83.689775235677, -12}, {
       123.8235465639152, 83.61878564674424, -12}, {
       125.06033125980063`, 83.45426517534786, -12}, {
       126.09765917887796`, 83.20052831621136, -12}, {
       126.92879535723276`, 82.88785250890328, -12}, {
       127.54818474475974`, 82.55373666443748, -12}, {
       127.950755685099, 82.24428317787554, -12}, {
       128.14065323374868`, 82.00119810503318, -12}, {
       128.16039790850877`, 81.8277973589327, -12}, {
       128.05965017326363`, 81.71297262519546, -12}, {
       127.88653283717663`, 81.64237950755447, -12}, {
       127.68882740477228`, 81.60060754436867, -12}, {
       127.50889504416931`, 81.57368815191418, -12}, {
       127.32274188862058`, 81.56201851477499, -12}, {
       127.06278529198234`, 81.5742907668084, -12}, {
       126.65916643210572`, 81.61727460707432, -12}, {
       126.0386146537719, 81.69348235986699, -12}, {
       125.12200589023936`, 81.79810578591776, -12}, {
       123.88849338366231`, 81.91207661774077, -12}, {
       122.42119388650053`, 82.01180420201315, -12}, {
       120.82134529511075`, 82.09056174005151, -12}, {
       119.20800007097994`, 82.15808704766677, -12}, {
       117.72371167728572`, 82.22955886043766, -12}, {
       117.72371167728572`, 82.22955886043766, -12}}]}, 
    {Hue[0.6380559566376676], 
     Polygon3DBox[{{99.27402083397433, 95.7675048188831, -12}, {
       100.11582522932096`, 95.57556179441389, -12}, {
       101.07676669824174`, 95.18663198866179, -12}, {
       102.09989479379334`, 94.65901750553584, -12}, {
       103.1322653026149, 94.04724504262047, -12}, {
       104.12533904343609`, 93.40009007941173, -12}, {
       105.03478538002103`, 92.75959354259889, -12}, {
       105.81977924881416`, 92.1609904854624, -12}, {
       106.44188523191097`, 91.6334965826855, -12}, {
       106.8729019850979, 91.1955804409919, -12}, {
       107.12064108210929`, 90.83953082839014, -12}, {
       107.1996355102268, 90.55379036857732, -12}, {
       107.12219896225014`, 90.32923401292793, -12}, {
       106.89890660674023`, 90.15872024960139, -12}, {
       106.53899801404287`, 90.03670617929967, -12}, {
       106.05072226403392`, 89.95891581794554, -12}, {
       105.44164142222729`, 89.9220516261756, -12}, {
       104.72192134585342`, 89.92506393231629, -12}, {
       103.9140953221519, 89.97376058403373, -12}, {
       103.04521011915891`, 90.07651542902224, -12}, {
       102.1443870798993, 90.2426066763683, -12}, {
       101.24312694381989`, 90.4819206762545, -12}, {
       100.3754103947077, 90.80454167587705, -12}, {
       99.57756668827125, 91.22020246055315, -12}, {
       98.88788399692977, 91.73756105487618, -12}, {
       98.34093695938685, 92.35558979881318, -12}, {
       97.9513270070992, 93.03902805126751, -12}, {
       97.7274743350616, 93.74058566761464, -12}, {
       97.6763014530673, 94.4099060651489, -12}, {
       97.80303861499281, 94.99555238084699, -12}, {
       98.11104295267212, 95.44727423888999, -12}, {
       98.60164325364856, 95.71830752659748, -12}, {
       99.27402083397433, 95.7675048188831, -12}, {
       99.27402083397433, 95.7675048188831, -12}}]}, 
    {Hue[0.683148507499137], 
     Polygon3DBox[{{139.44678956444858`, 77.30118950411774, -12}, {
       140.6934324396325, 77.11114528628025, -12}, {
       142.18859703293558`, 76.86680910645192, -12}, {
       143.78146644080314`, 76.60877012938764, -12}, {
       145.32411012749165`, 76.36062407305354, -12}, {
       146.6698317420888, 76.14820884658783, -12}, {
       147.68866595084253`, 75.99045045223389, -12}, {
       148.37307658630345`, 75.88417367741057, -12}, {
       148.79029224651353`, 75.81527340450121, -12}, {
       149.00619257007443`, 75.77137879871306, -12}, {
       149.08470199196591`, 75.74125309034211, -12}, {
       149.08821843155962`, 75.7143278163563, -12}, {
       149.04888199035364`, 75.68489529710116, -12}, {
       148.9523062086352, 75.6542422718701, -12}, {
       148.7799015318401, 75.62396429028145, -12}, {
       148.5127264112459, 75.59528922277907, -12}, {
       148.13134097303234`, 75.56901962982235, -12}, {
       147.62004552567265`, 75.54667206854604, -12}, {
       146.98009253800734`, 75.53463362714082, -12}, {
       146.21714501907644`, 75.54203569508982, -12}, {
       145.33742012010632`, 75.58042166113995, -12}, {
       144.34821948409973`, 75.66425482047576, -12}, {
       143.2612919080467, 75.8094953832403, -12}, {
       142.12320389970998`, 76.01511676423799, -12}, {
       141.0023392262746, 76.26507798705319, -12}, {
       139.9662948303378, 76.53833598539948, -12}, {
       139.08054191928278`, 76.80937560550547, -12}, {
       138.40800049923251`, 77.04950749233384, -12}, {
       137.99506903853762`, 77.23894366120697, -12}, {
       137.86603599358935`, 77.37071599456556, -12}, {
       138.0472471579056, 77.42923518904752, -12}, {
       138.56483373361334`, 77.4079045976577, -12}, {
       139.44678956444858`, 77.30118950411774, -12}, {
       139.44678956444858`, 77.30118950411774, -12}}]}, 
    {Hue[0.25460706974039615`], 
     Polygon3DBox[{{149.19420896071003`, 75.53355600497981, -12}, {
       149.08717577566264`, 75.58172218006438, -12}, {
       149.1687173039162, 75.63015446629876, -12}, {
       149.50073413986115`, 75.67867537641133, -12}, {
       150.14180666172928`, 75.7240632393714, -12}, {
       151.14156311603202`, 75.75875796322597, -12}, {
       152.46772910167905`, 75.7650515899087, -12}, {
       153.99486643724356`, 75.723843272657, -12}, {
       155.59043118390852`, 75.63275307394194, -12}, {
       157.1454038291846, 75.47108139238007, -12}, {
       158.56540244947973`, 75.24568547175787, -12}, {
       159.78549237232613`, 74.99598241085098, -12}, {
       160.7567298805012, 74.77301613463612, -12}, {
       161.456814848261, 74.59347603580287, -12}, {
       161.868859324916, 74.46781758840942, -12}, {
       161.9875266032546, 74.40157917269812, -12}, {
       161.8240228852506, 74.38964651718625, -12}, {
       161.3684500540782, 74.42730422079802, -12}, {
       160.5892779254963, 74.50932558543289, -12}, {
       159.44764999579712`, 74.62820844029093, -12}, {
       157.990846077593, 74.76736612534809, -12}, {
       156.35476979526862`, 74.90732619451764, -12}, {
       154.72517998916064`, 75.03235380431232, -12}, {
       153.32301965367856`, 75.13089090682129, -12}, {
       152.30704567557004`, 75.19931882506933, -12}, {
       151.62376283813163`, 75.24694068621822, -12}, {
       151.16884283106202`, 75.2829672876088, -12}, {
       150.8283588688025, 75.31521938248062, -12}, {
       150.48878330950646`, 75.35070705920215, -12}, {
       150.11764381138252`, 75.39177965748277, -12}, {
       149.7516616864327, 75.43701743534446, -12}, {
       149.43045196140662`, 75.48485688077702, -12}, {
       149.19420896071003`, 75.53355600497981, -12}, {
       149.19420896071003`, 75.53355600497981, -12}}]}, 
    {Hue[0.7363621604097899], 
     Polygon3DBox[{{164.6339706793664, 76.16543209691092, -12}, {
       164.5059106138937, 76.2513289573981, -12}, {
       164.29907673421397`, 76.3575941590656, -12}, {
       164.00767005927818`, 76.4806514862026, -12}, {
       163.6413112313942, 76.61747484221964, -12}, {
       163.22586672412305`, 76.76518391193187, -12}, {
       162.80155972398097`, 76.92066825213864, -12}, {
       162.4175450926372, 77.08033891276635, -12}, {
       162.1042638994501, 77.240239074145, -12}, {
       161.86940020853882`, 77.39573366314342, -12}, {
       161.71370065080316`, 77.54141431423007, -12}, {
       161.63324297859495`, 77.67134945373756, -12}, {
       161.62090495745613`, 77.77930709909788, -12}, {
       161.66754583485022`, 77.85898711745767, -12}, {
       161.76621068040572`, 77.90507329427402, -12}, {
       161.91636134786367`, 77.91442523661428, -12}, {
       162.1169985449936, 77.88462162802529, -12}, {
       162.3653178845115, 77.81383719067566, -12}, {
       162.6563356392267, 77.70102188664451, -12}, {
       162.98244677585825`, 77.54615786570729, -12}, {
       163.33106320983885`, 77.35198415404949, -12}, {
       163.67475446805045`, 77.13256401987131, -12}, {
       163.98560059481215`, 76.90598126844077, -12}, {
       164.24451556679293`, 76.68847301681701, -12}, {
       164.44230929645096`, 76.4934669316045, -12}, {
       164.57938263495294`, 76.33106118294204, -12}, {
       164.66390242439323`, 76.20805219589418, -12}, {
       164.7100634621683, 76.1246672836624, -12}, {
       164.73225524194433`, 76.07578975705636, -12}, {
       164.73885705036133`, 76.05751381265569, -12}, {
       164.73091655752876`, 76.0673005912599, -12}, {
       164.7012804661984, 76.10360201455191, -12}, {
       164.6339706793664, 76.16543209691092, -12}, {
       164.6339706793664, 76.16543209691092, -12}}]}, 
    {Hue[0.6878093278424722], 
     Polygon3DBox[{{157.3870503626214, 85.34656037641014, -12}, {
       157.65190187696612`, 85.4502308123798, -12}, {
       157.97666837083855`, 85.53953919169446, -12}, {
       158.36227963624282`, 85.61056242399523, -12}, {
       158.80718816431443`, 85.65896556432553, -12}, {
       159.30668588864177`, 85.67976002184581, -12}, {
       159.84992043744464`, 85.66699065559065, -12}, {
       160.39943282386236`, 85.61334932907515, -12}, {
       160.91082291560735`, 85.51046239632213, -12}, {
       161.35408256008947`, 85.34958751227224, -12}, {
       161.7146044789676, 85.12232917826653, -12}, {
       161.990950364356, 84.8216206197261, -12}, {
       162.1936849900703, 84.45382483469139, -12}, {
       162.3364611166259, 84.0463764782305, -12}, {
       162.42278148736125`, 83.63181818118562, -12}, {
       162.44558202794954`, 83.24468516158342, -12}, {
       162.38847893613945`, 82.91926330596303, -12}, {
       162.23090603421363`, 82.68335886959981, -12}, {
       161.96287827365566`, 82.54498747152246, -12}, {
       161.5834835656761, 82.50463624080898, -12}, {
       161.1018355754189, 82.5602971877815, -12}, {
       160.53854047450298`, 82.70858326478313, -12}, {
       159.92473882208142`, 82.94421301148006, -12}, {
       159.29504997679464`, 83.24491314840937, -12}, {
       158.68396903322306`, 83.57954873389879, -12}, {
       158.12662631138906`, 83.91993302598026, -12}, {
       157.65793450897434`, 84.24102123044052, -12}, {
       157.31135731236907`, 84.52086986055906, -12}, {
       157.10316615825357`, 84.75097574186506, -12}, {
       157.02305668458442`, 84.94018616264565, -12}, {
       157.05556176781744`, 85.09744667853661, -12}, {
       157.18313358500401`, 85.23057115294831, -12}, {
       157.3870503626214, 85.34656037641014, -12}, {
       157.3870503626214, 85.34656037641014, -12}}]}, 
    {Hue[0.37815951443783535`], 
     Polygon3DBox[{{132.10027601927789`, 75.65283994288068, -12}, {
       132.6259577622063, 75.8621067282299, -12}, {
       133.2737069009325, 76.09233376115921, -12}, {
       134.02106872414373`, 76.31573218275767, -12}, {
       134.84563273534778`, 76.50746593759723, -12}, {
       135.72471718129916`, 76.6458860734196, -12}, {
       136.8098362624582, 76.68749639249651, -12}, {
       137.95421260660356`, 76.63563121858806, -12}, {
       139.0579531878477, 76.50855360730536, -12}, {
       140.07282795585536`, 76.3301017966175, -12}, {
       140.95095760316985`, 76.12159364890866, -12}, {
       141.64522372269792`, 75.90032296564857, -12}, {
       142.1090892220954, 75.67898559843628, -12}, {
       142.296125382394, 75.46592009120393, -12}, {
       142.1831213331479, 75.26450676636756, -12}, {
       141.79943720041098`, 75.07402449627608, -12}, {
       141.18141513517895`, 74.89611801667402, -12}, {
       140.36586491127184`, 74.73664782122938, -12}, {
       139.39072500571868`, 74.60627008734842, -12}, {
       138.2954491604432, 74.52023185404796, -12}, {
       137.12180655871148`, 74.49496580060696, -12}, {
       135.91840299403356`, 74.53042560773441, -12}, {
       134.9737896122646, 74.59740339348213, -12}, {
       134.0875312847156, 74.69850381425424, -12}, {
       133.28485843402817`, 74.81800797885079, -12}, {
       132.59687421730237`, 74.93835425059544, -12}, {
       132.0547666206724, 75.04171924273493, -12}, {
       131.6749824085848, 75.12322044855965, -12}, {
       131.4546389922496, 75.19513643086965, -12}, {
       131.39015527652955`, 75.27107479907814, -12}, {
       131.47824828168535`, 75.36443997939377, -12}, {
       131.71585139757383`, 75.48792111602583, -12}, {
       132.10027601927789`, 75.65283994288068, -12}, {
       132.10027601927789`, 75.65283994288068, -12}}]}, 
    {Hue[0.7613964777136297], 
     Polygon3DBox[{{144.26373075327774`, 87.66666325185977, -12}, {
       144.94797816584008`, 87.61835904586486, -12}, {
       145.6309610258989, 87.5252210353464, -12}, {
       146.2814426802957, 87.39141162305785, -12}, {
       146.86823134142236`, 87.22297627503734, -12}, {
       147.35983620995165`, 87.02932678237244, -12}, {
       147.72421095282238`, 86.82397213343677, -12}, {
       147.92853993031073`, 86.62430232985656, -12}, {
       147.9390079642761, 86.45041067846748, -12}, {
       147.73265613806996`, 86.3196426131511, -12}, {
       147.334048597653, 86.23361239775475, -12}, {
       146.78012866536702`, 86.18758860969757, -12}, {
       146.10890573188476`, 86.17501149461826, -12}, {
       145.35983808334754`, 86.18858979558534, -12}, {
       144.57383986671508`, 86.22116485977271, -12}, {
       143.7929797273985, 86.26632128609201, -12}, {
       143.0599942262471, 86.3187383496439, -12}, {
       142.4112670049236, 86.37511464506755, -12}, {
       141.8568864973466, 86.43618751236397, -12}, {
       141.3999461131814, 86.50352336911081, -12}, {
       141.04311519040908`, 86.57855594734015, -12}, {
       140.78873221505052`, 86.66254631196509, -12}, {
       140.63888505839407`, 86.75654677653604, -12}, {
       140.59547590081178`, 86.86137179181395, -12}, {
       140.66026957685463`, 86.97757786931024, -12}, {
       140.8329367426894, 87.10394826893118, -12}, {
       141.10518765065615`, 87.23330585969521, -12}, {
       141.46686960630035`, 87.35765065773474, -12}, {
       141.90790113070736`, 87.46977606717742, -12}, {
       142.41818079270465`, 87.56314975641698, -12}, {
       142.98756340014492`, 87.63158532159835, -12}, {
       143.6059783010812, 87.66863891384335, -12}, {
       144.26373075327774`, 87.66666325185977, -12}, {
       144.26373075327774`, 87.66666325185977, -12}}]}, 
    {Hue[0.24210693343601108`], 
     Polygon3DBox[{{165.84742979698598`, 72.26779310768865, -12}, {
       165.61995708745582`, 72.38938161734325, -12}, {
       165.15605482987795`, 72.65672630129922, -12}, {
       164.46954157464305`, 72.97386071952748, -12}, {
       163.62971815434685`, 73.26819812706998, -12}, {
       162.7528030927859, 73.50152517686156, -12}, {
       161.9364803805436, 73.67329906770881, -12}, {
       161.21915056137124`, 73.80114302258202, -12}, {
       160.62382591591214`, 73.89805771211822, -12}, {
       160.16391850466013`, 73.97249844391449, -12}, {
       159.84497198776566`, 74.02979083322415, -12}, {
       159.66439475945663`, 74.07428374386537, -12}, {
       159.61113378946817`, 74.12661337733985, -12}, {
       159.67566376961838`, 74.18448910901624, -12}, {
       159.84769335287302`, 74.23833187259817, -12}, {
       160.1095493111136, 74.28613343776225, -12}, {
       160.4353686709754, 74.32349015304234, -12}, {
       160.7980110091395, 74.34838220477856, -12}, {
       161.17117189127077`, 74.36059026206637, -12}, {
       161.53435653761585`, 74.36016088168704, -12}, {
       161.9038991890774, 74.34514598828045, -12}, {
       162.31195264489946`, 74.31200768840547, -12}, {
       162.78289086902242`, 74.25692725057766, -12}, {
       163.32877423311578`, 74.17621264630108, -12}, {
       163.92156369671352`, 74.06839315860348, -12}, {
       164.47545453396108`, 73.935288172551, -12}, {
       164.92864670585809`, 73.7729154134955, -12}, {
       165.2618329648615, 73.56785204717723, -12}, {
       165.4943535408665, 73.29993735822397, -12}, {
       165.66651339600716`, 72.97065224901161, -12}, {
       165.80201776016273`, 72.62397690855103, -12}, {
       165.88123468874255`, 72.35729075765747, -12}, {
       165.84742979698598`, 72.26779310768865, -12}, {
       165.84742979698598`, 72.26779310768865, -12}}]}, 
    {Hue[0.9286636400268564], 
     Polygon3DBox[{{148.5426158142626, 78.39036029713314, -12}, {
       147.93457736624916`, 78.61059824454416, -12}, {
       147.76811116139663`, 78.73156460872498, -12}, {
       147.96606488580093`, 78.76902619054641, -12}, {
       148.4469368815967, 78.73940922991503, -12}, {
       149.127401787446, 78.65977078404049, -12}, {
       149.92675644376956`, 78.54688257292064, -12}, {
       150.79550008274083`, 78.40608972885434, -12}, {
       151.70432627783094`, 78.23564036615926, -12}, {
       152.62529072743985`, 78.0345947862576, -12}, {
       153.53205342880432`, 77.80318079714316, -12}, {
       154.40036030528356`, 77.54313412448562, -12}, {
       155.20681488512508`, 77.26474443287391, -12}, {
       155.9281206841478, 76.98858969749527, -12}, {
       156.54318753695705`, 76.73306875552905, -12}, {
       157.03277064618564`, 76.512974884865, -12}, {
       157.37848471151915`, 76.33991672574015, -12}, {
       157.57134848641365`, 76.21966461844049, -12}, {
       157.639810245531, 76.1430073535881, -12}, {
       157.61971296175474`, 76.09875129936779, -12}, {
       157.54577344377407`, 76.07704039623938, -12}, {
       157.45268847674987`, 76.06878259339341, -12}, {
       157.37054480449785`, 76.06644147752569, -12}, {
       157.27004925710133`, 76.07636137432763, -12}, {
       157.08240722744503`, 76.11396547188313, -12}, {
       156.73537049579565`, 76.19571378098848, -12}, {
       156.15067331454813`, 76.34011625900499, -12}, {
       155.24107313088584`, 76.56885882106297, -12}, {
       153.9924097926863, 76.88770669513656, -12}, {
       152.52945153695345`, 77.26952547420431, -12}, {
       151.01149737952923`, 77.67713862919595, -12}, {
       149.6185975574366, 78.06660037861442, -12}, {
       148.54261581426258`, 78.39036029713314, -12}, {
       148.5426158142626, 78.39036029713314, -12}}]}, 
    {Hue[0.7475307021856872], 
     Polygon3DBox[{{100.65871330253648`, 76.19183838984108, -12}, {
       102.8590756843405, 76.36700929498178, -12}, {
       105.36990499952645`, 76.53686482356932, -12}, {
       107.9006066162392, 76.6831273568349, -12}, {
       110.2182780071473, 76.79409110134064, -12}, {
       112.14125965658883`, 76.86828471679019, -12}, {
       113.5350282224448, 76.91302929704888, -12}, {
       114.42702148105687`, 76.92653249909266, -12}, {
       114.92327905819408`, 76.89695582420364, -12}, {
       115.11228358176825`, 76.81136529084404, -12}, {
       115.07165689582311`, 76.65893733777605, -12}, {
       114.87384131794352`, 76.42840619717278, -12}, {
       114.57038126386793`, 76.1202709045255, -12}, {
       114.1814508207623, 75.76339381719569, -12}, {
       113.72427895935172`, 75.3902447425977, -12}, {
       113.21605741779909`, 75.03517789187735, -12}, {
       112.67426765376835`, 74.73419248622069, -12}, {
       112.10638555924636`, 74.51569567235073, -12}, {
       111.4769459939268, 74.3756826146172, -12}, {
       110.73708019171156`, 74.30195629901434, -12}, {
       109.83364899303757`, 74.28289924924137, -12}, {
       108.70725396810464`, 74.30886232827375, -12}, {
       107.29801882722843`, 74.37529161766993, -12}, {
       105.63970425088945`, 74.49203764132818, -12}, {
       103.8414167011038, 74.66652361114902, -12}, {
       102.03386186847332`, 74.88952513877672, -12}, {
       100.37090420425551`, 75.13619869531792, -12}, {
       99.02654445271827, 75.37490639486973, -12}, {
       98.14875584145699, 75.57845660039933, -12}, {
       97.82220744731367, 75.7406309390531, -12}, {
       98.1099601106837, 75.88147835463401, -12}, {
       99.05177074745436, 76.0275743998884, -12}, {
       100.65871330253648`, 76.19183838984108, -12}, {
       100.65871330253648`, 76.19183838984108, -12}}]}, 
    {Hue[0.7208594765733414], 
     Polygon3DBox[{{167.81653107415087`, 68.41874354160646, -12}, {
       167.9108634121786, 68.24241688328063, -12}, {
       167.8612092513367, 68.24665874607648, -12}, {
       167.6502142102766, 68.40874300936186, -12}, {
       167.26376144285769`, 68.702875146681, -12}, {
       166.69247674063823`, 69.10206576660079, -12}, {
       165.9330963138506, 69.57919950696935, -12}, {
       164.99091744454532`, 70.10731532962123, -12}, {
       163.9036265637185, 70.65602107609504, -12}, {
       162.74506418808414`, 71.20014613056955, -12}, {
       161.6071685956374, 71.72543625448724, -12}, {
       160.63650518029453`, 72.13834881990962, -12}, {
       159.9263982415262, 72.45494057890492, -12}, {
       159.5387862440663, 72.74044386449705, -12}, {
       159.51846695237293`, 72.99122134811019, -12}, {
       159.81524921294167`, 73.1952027307096, -12}, {
       160.35650077188217`, 73.33934131924374, -12}, {
       161.0646552458388, 73.41441543269795, -12}, {
       161.863167970475, 73.41693362113425, -12}, {
       162.68198897745765`, 73.34885160447203, -12}, {
       163.46378351939134`, 73.21571674682357, -12}, {
       164.1738674623427, 73.02325290583795, -12}, {
       164.79329504408147`, 72.77474936757316, -12}, {
       165.3147408983331, 72.47118560710584, -12}, {
       165.74231993837193`, 72.11238150632025, -12}, {
       166.0903798816046, 71.69886139715668, -12}, {
       166.3811619935679, 71.23409619202425, -12}, {
       166.63972033444392`, 70.72930177847653, -12}, {
       166.8842457274764, 70.20730755321195, -12}, {
       167.12176128457867`, 69.69922954559503, -12}, {
       167.34705555687597`, 69.24145166462002, -12}, {
       167.6025270809337, 68.78228637513106, -12}, {
       167.81653107415087`, 68.41874354160646, -12}, {
       167.81653107415087`, 68.41874354160646, -12}}]}, 
    {Hue[0.3972156105339282], 
     Polygon3DBox[{{99.44693886960968, 74.7894783466779, -12}, {
       100.64129439789043`, 74.73515803002624, -12}, {
       102.03339855157603`, 74.65953064746522, -12}, {
       103.517916288661, 74.55789382746926, -12}, {
       105.00069477311924`, 74.42850394628583, -12}, {
       106.39928105309264`, 74.26598297111649, -12}, {
       107.6419922754298, 74.06439983051739, -12}, {
       108.66847851931644`, 73.81954904059748, -12}, {
       109.46598552509293`, 73.53126207866741, -12}, {
       110.05278369523272`, 73.20195504520892, -12}, {
       110.44346212591864`, 72.84675888701513, -12}, {
       110.64941061688363`, 72.48399521637478, -12}, {
       110.67894753818932`, 72.13594123784009, -12}, {
       110.5376766482141, 71.82776136101542, -12}, {
       110.23118591295798`, 71.57981795902253, -12}, {
       109.76848225490588`, 71.39785635878346, -12}, {
       109.1579481777015, 71.28453324371586, -12}, {
       108.40706277151615`, 71.24153459030794, -12}, {
       107.52279548566482`, 71.26972801288899, -12}, {
       106.51197650234522`, 71.36924216833228, -12}, {
       105.38442282221904`, 71.54039346074082, -12}, {
       104.17194797042062`, 71.78778934560121, -12}, {
       102.92011783775196`, 72.11195586624895, -12}, {
       101.68032942618161`, 72.5043453575869, -12}, {
       100.50985400534593`, 72.94660306349638, -12}, {
       99.47121049486948, 73.41052766180631, -12}, {
       98.63030547780664, 73.85933197300602, -12}, {
       98.03676117160933, 74.24779016967541, -12}, {
       97.71509284880352, 74.53878181331054, -12}, {
       97.68425306519356, 74.72129962456454, -12}, {
       97.95823496394179, 74.80756939496362, -12}, {
       98.5452277606676, 74.8224079670771, -12}, {
       99.44693886960968, 74.7894783466779, -12}, {
       99.44693886960968, 74.7894783466779, -12}}]}, 
    {Hue[0.15925118655690973`], 
     Polygon3DBox[{{149.5047857246887, 85.79892900563975, -12}, {
       150.2839239684652, 85.67399766734061, -12}, {
       150.9271219408759, 85.53317155562563, -12}, {
       151.43310944640862`, 85.37746925835069, -12}, {
       151.7999217939748, 85.20819386621154, -12}, {
       152.02434420054487`, 85.0269760350224, -12}, {
       152.1013785745255, 84.8357815810895, -12}, {
       152.0250750249669, 84.63710647672113, -12}, {
       151.80685581702775`, 84.437047298358, -12}, {
       151.4726491573163, 84.24393838460378, -12}, {
       151.0499384570048, 84.06537513971273, -12}, {
       150.56849448481458`, 83.90809809728361, -12}, {
       150.0549218673481, 83.77671221631648, -12}, {
       149.52991836127717`, 83.67218294751571, -12}, {
       149.04409883732117`, 83.60662802436597, -12}, {
       148.58805689796569`, 83.5863456652083, -12}, {
       148.14672105431447`, 83.61719148842963, -12}, {
       147.70395802045454`, 83.70448413764727, -12}, {
       147.24263347859952`, 83.85277034989994, -12}, {
       146.7445902537007, 84.06543776335887, -12}, {
       146.19710285669427`, 84.34145387752011, -12}, {
       145.6040022101216, 84.64342244832815, -12}, {
       145.04705305231954`, 84.95275232036695, -12}, {
       144.59304979488948`, 85.24865418714951, -12}, {
       144.30534338067775`, 85.51304250806652, -12}, {
       144.247269417502, 85.73139402876983, -12}, {
       144.47999373349268`, 85.89093357555853, -12}, {
       145.0070551327256, 85.98869078783781, -12}, {
       145.75785922437544`, 86.03273236300245, -12}, {
       146.65674441465762`, 86.0295794395412, -12}, {
       147.62884114211258`, 85.98500938265148, -12}, {
       148.60134776985336`, 85.9054314757915, -12}, {
       149.5047857246887, 85.79892900563975, -12}, {
       149.5047857246887, 85.79892900563975, -12}}]}, 
    {Hue[0.6814727428671437], 
     Polygon3DBox[{{139.61081571095093`, 74.2970461369498, -12}, {
       140.35635718445076`, 74.52751476473799, -12}, {
       141.3147860207984, 74.77730332772617, -12}, {
       142.40763298585054`, 75.01183190592594, -12}, {
       143.55433464375864`, 75.20675701456483, -12}, {
       144.67433331588634`, 75.34839261203699, -12}, {
       145.7186789828279, 75.4380024499966, -12}, {
       146.67699019974748`, 75.48647251392926, -12}, {
       147.542234751483, 75.50325197347965, -12}, {
       148.3083393783627, 75.49609367635865, -12}, {
       148.97175960562174`, 75.47073292835299, -12}, {
       149.54031255182989`, 75.4281709672249, -12}, {
       150.02601840855817`, 75.367436213912, -12}, {
       150.44094021993627`, 75.28710334168042, -12}, {
       150.7968028723036, 75.18533321196473, -12}, {
       151.05829638161507`, 75.06633668577626, -12}, {
       151.1066472109037, 74.94279912479104, -12}, {
       150.81142692262915`, 74.82237226914144, -12}, {
       150.03284271589916`, 74.70649573007447, -12}, {
       148.6413066998596, 74.59060758615101, -12}, {
       146.74858241217555`, 74.46158567096822, -12}, {
       144.62871517792414`, 74.3151713586118, -12}, {
       142.5813375015478, 74.16374931695961, -12}, {
       140.91289613543373`, 74.03055770397772, -12}, {
       139.81448516937073`, 73.93670353545126, -12}, {
       139.1916069568781, 73.88366918527866, -12}, {
       138.90307461782413`, 73.86510148255189, -12}, {
       138.8088659467832, 73.8710214513399, -12}, {
       138.7762172924962, 73.89094264630599, -12}, {
       138.77816726537355`, 73.92893829939267, -12}, {
       138.87495354574725`, 74.00070365298444, -12}, {
       139.13097844808954`, 74.12015504324503, -12}, {
       139.61081571095093`, 74.2970461369498, -12}, {
       139.61081571095093`, 74.2970461369498, -12}}]}, 
    {Hue[0.8628671925557367], 
     Polygon3DBox[{{154.01318149758958`, 75.0302549137373, -12}, {
       154.62683952343022`, 75.00518727579441, -12}, {
       155.3728174407954, 74.96203540789773, -12}, {
       156.1929181962172, 74.9036116040686, -12}, {
       157.03218475395045`, 74.83364433665183, -12}, {
       157.8406735208713, 74.75652450356279, -12}, {
       158.57468102478282`, 74.67698811395053, -12}, {
       159.19706638013352`, 74.59982248134158, -12}, {
       159.67632352786472`, 74.52965349699292, -12}, {
       159.99317700524787`, 74.47020263094458, -12}, {
       160.16295604019518`, 74.42234568548704, -12}, {
       160.2051309542585, 74.38594808335446, -12}, {
       160.13501744174857`, 74.36063478704429, -12}, {
       159.96505809247256`, 74.34592193097188, -12}, {
       159.70606186892144`, 74.3413667908573, -12}, {
       159.3683306460758, 74.34676643929164, -12}, {
       158.96263283522563`, 74.36238516556156, -12}, {
       158.50031543509024`, 74.3886006861144, -12}, {
       157.991601566443, 74.42414202417874, -12}, {
       157.44746086072752`, 74.4674146078562, -12}, {
       156.88015742612794`, 74.5169893706091, -12}, {
       156.30308524439937`, 74.57153704841227, -12}, {
       155.73056294809663`, 74.62972020690692, -12}, {
       155.17760940713075`, 74.69006643854057, -12}, {
       154.65971709084934`, 74.75084913572103, -12}, {
       154.19335425437689`, 74.81017916412318, -12}, {
       153.7980163563719, 74.86654034020117, -12}, {
       153.49398239722856`, 74.91829657743068, -12}, {
       153.30128844536983`, 74.96350609964364, -12}, {
       153.23935777205736`, 74.99992774179395, -12}, {
       153.3265672187767, 75.02504820246405, -12}, {
       153.57969648847265`, 75.0361268044106, -12}, {
       154.01318149758958`, 75.0302549137373, -12}, {
       154.01318149758958`, 75.0302549137373, -12}}]}, 
    {Hue[0.526898039378149], 
     Polygon3DBox[{{134.57296386089266`, 65.94406419272596, -12}, {
       135.00431707950185`, 66.16007548429064, -12}, {
       135.5086079575744, 66.31983108465401, -12}, {
       136.06699756827012`, 66.42452035715148, -12}, {
       136.66055815520986`, 66.47452011095214, -12}, {
       137.37979498612611`, 66.4816296872573, -12}, {
       138.12906764725986`, 66.43695815217644, -12}, {
       138.83953937904275`, 66.3341982920802, -12}, {
       139.48285818199676`, 66.17145913643127, -12}, {
       140.0330034054449, 65.94909238567874, -12}, {
       140.4757216837635, 65.67629536788111, -12}, {
       140.7994442220688, 65.36515867292795, -12}, {
       140.99235037970502`, 65.02857179269101, -12}, {
       141.04259181411032`, 64.68008639098025, -12}, {
       140.93858965851064`, 64.33371328203397, -12}, {
       140.6693970258371, 64.00369598083408, -12}, {
       140.22512599129305`, 63.70430848202864, -12}, {
       139.60624278325062`, 63.44834703071444, -12}, {
       138.8500147490801, 63.24282524537781, -12}, {
       138.00319615325122`, 63.09285807081234, -12}, {
       137.21279473956986`, 63.015297677912834`, -12}, {
       136.50112916746627`, 63.01105881457655, -12}, {
       135.82175099146684`, 63.07202717451934, -12}, {
       135.2065659450445, 63.1992071389816, -12}, {
       134.68649047618536`, 63.393151092452676`, -12}, {
       134.2858536803114, 63.651226211074864`, -12}, {
       134.00515234179275`, 63.95884148520957, -12}, {
       133.83922644612454`, 64.29914613356966, -12}, {
       133.78319853651112`, 64.6560190862459, -12}, {
       133.8324966244203, 65.01391417910044, -12}, {
       133.98292356608087`, 65.35772680612665, -12}, {
       134.23076895582793`, 65.67266046552098, -12}, {
       134.57296386089266`, 65.94406419272596, -12}, {
       134.57296386089266`, 65.94406419272596, -12}}]}, 
    {Hue[0.49043569953483024`], 
     Polygon3DBox[{{118.24115140683473`, 62.76840757460214, -12}, {
       119.5495074652045, 62.46486299717451, -12}, {
       120.82641975010938`, 62.06669696727226, -12}, {
       122.04720406199644`, 61.59692586818838, -12}, {
       123.18850295205061`, 61.077375775697135`, -12}, {
       124.22680292904391`, 60.52961804042286, -12}, {
       125.13726800237671`, 59.975518921545365`, -12}, {
       125.89307628975064`, 59.437454166019606`, -12}, {
       126.46531353956495`, 58.93828284298435, -12}, {
       126.82904143745807`, 58.49723854874459, -12}, {
       126.9809777033948, 58.11835203478014, -12}, {
       126.92273289758437`, 57.80320996194027, -12}, {
       126.65529035278529`, 57.55493696475883, -12}, {
       126.17888284100954`, 57.37822423721059, -12}, {
       125.49257313034433`, 57.27954750480171, -12}, {
       124.59358771557831`, 57.26756341872161, -12}, {
       123.47644791779298`, 57.35367315863512, -12}, {
       122.14407283576367`, 57.55029542260529, -12}, {
       120.64579612879774`, 57.86145741293557, -12}, {
       119.0467274868735, 58.28437441031884, -12}, {
       117.4196510877872, 58.808888610173135`, -12}, {
       115.84805355010847`, 59.415404426040354`, -12}, {
       114.42757095423102`, 60.07371473193128, -12}, {
       113.26487172056055`, 60.74341349769445, -12}, {
       112.47325575284572`, 61.37669494566449, -12}, {
       112.1397330970947, 61.927796532663415`, -12}, {
       112.24039389065287`, 62.372710309049594`, -12}, {
       112.71340597287333`, 62.703380466994446`, -12}, {
       113.4891858654025, 62.9214395209306, -12}, {
       114.4959447457011, 63.0334453064956, -12}, {
       115.66439689052095`, 63.04566369094911, -12}, {
       116.93123022863428`, 62.959495916358634`, -12}, {
       118.24115140683473`, 62.76840757460214, -12}, {
       118.24115140683473`, 62.76840757460214, -12}}]}, 
    {Hue[0.5358481137366589], 
     Polygon3DBox[{{136.5881974429587, 78.32315900289379, -12}, {
       136.52197650752618`, 78.35983339400438, -12}, {
       136.54556760632676`, 78.38121022301671, -12}, {
       136.71239054189238`, 78.38775639875435, -12}, {
       137.07653642349172`, 78.37933407158229, -12}, {
       137.6932915745249, 78.35452198028918, -12}, {
       138.6122948558687, 78.30989901331117, -12}, {
       139.80127392247886`, 78.24141061289697, -12}, {
       141.17209933651063`, 78.14709170163705, -12}, {
       142.63223283940576`, 78.028169648468, -12}, {
       144.08734153300392`, 77.88938384579505, -12}, {
       145.44438710368672`, 77.73848060118328, -12}, {
       146.6332067717827, 77.58449521884633, -12}, {
       147.61742296078467`, 77.43567940887405, -12}, {
       148.36584706778365`, 77.29939612587482, -12}, {
       148.84860770092422`, 77.181951068967, -12}, {
       149.0353899388042, 77.08842577619902, -12}, {
       148.9054496343344, 77.02245059210367, -12}, {
       148.4824082922583, 76.98608312628198, -12}, {
       147.7994020895297, 76.98053787119174, -12}, {
       146.88907057393908`, 77.00706965824963, -12}, {
       145.78527989460935`, 77.06786381687702, -12}, {
       144.52610098216877`, 77.16595220176461, -12}, {
       143.17353795905186`, 77.2954288341583, -12}, {
       141.80590086711953`, 77.44439385176814, -12}, {
       140.50282596185585`, 77.60132452368302, -12}, {
       139.34295150616703`, 77.75505239509194, -12}, {
       138.4016921344024, 77.89482294706384, -12}, {
       137.70833283591773`, 78.01499425767551, -12}, {
       137.22399579731058`, 78.11699568956509, -12}, {
       136.90462609024667`, 78.20201346871744, -12}, {
       136.7069293212369, 78.27063901320416, -12}, {
       136.5881974429587, 78.32315900289379, -12}, {
       136.5881974429587, 78.32315900289379, -12}}]}, 
    {Hue[0.2904562165601927], 
     Polygon3DBox[{{153.37159720957607`, 72.10329586440572, -12}, {
       153.87429046651422`, 72.20353077827883, -12}, {
       154.43372203889723`, 72.2868250065991, -12}, {
       155.06811138229557`, 72.34845949392162, -12}, {
       155.794423624296, 72.38263575511415, -12}, {
       156.62802527811712`, 72.3815944828957, -12}, {
       157.58216251480226`, 72.33427597530864, -12}, {
       158.66367709072634`, 72.22490308912755, -12}, {
       159.82501196620052`, 72.04077932244242, -12}, {
       161.02283664425192`, 71.70165330204917, -12}, {
       162.16759126231022`, 71.24717527775854, -12}, {
       163.1742453042941, 70.74315993972306, -12}, {
       163.98746433400345`, 70.2325788968622, -12}, {
       164.55965503793718`, 69.7675561712691, -12}, {
       164.86515929858658`, 69.39334824245324, -12}, {
       164.91739936232696`, 69.12892990208671, -12}, {
       164.72294261200503`, 68.9806302180517, -12}, {
       164.27870663997138`, 68.94737947028091, -12}, {
       163.57686498844404`, 69.02360443674444, -12}, {
       162.60981596648008`, 69.20157275812454, -12}, {
       161.38031842228702`, 69.46940516371464, -12}, {
       159.9426159713008, 69.79156308691138, -12}, {
       158.3857703638255, 70.13050801119084, -12}, {
       156.81324278451083`, 70.46065825018427, -12}, {
       155.33693041078743`, 70.76736366606627, -12}, {
       154.07085314191932`, 71.0442190518437, -12}, {
       153.12446117244028`, 71.28968803696027, -12}, {
       152.5625125965953, 71.46121040558869, -12}, {
       152.32341335525155`, 71.59973642509215, -12}, {
       152.33961636585707`, 71.73540552282529, -12}, {
       152.556353773428, 71.86642990227072, -12}, {
       152.91851883229924`, 71.9900169970064, -12}, {
       153.37159720957607`, 72.10329586440572, -12}, {
       153.37159720957607`, 72.10329586440572, -12}}]}, 
    {Hue[0.9614409807216833], 
     Polygon3DBox[{{151.21049426956588`, 75.16774799479009, -12}, {
       151.22789016939745`, 75.20904053448956, -12}, {
       151.291904862734, 75.23145640358396, -12}, {
       151.39942570153164`, 75.23666308200012, -12}, {
       151.54746851068347`, 75.22651426755449, -12}, {
       151.7331272203979, 75.20300731001977, -12}, {
       151.95353628530134`, 75.16822424650218, -12}, {
       152.20522045766302`, 75.12430130793933, -12}, {
       152.4754623096838, 75.07380932957423, -12}, {
       152.74466263879387`, 75.0195041237502, -12}, {
       152.99339847736596`, 74.96386398955627, -12}, {
       153.20255753101168`, 74.90904303800347, -12}, {
       153.3532007271833, 74.85686598008192, -12}, {
       153.42638287860686`, 74.80883951110133, -12}, {
       153.4137239539335, 74.76560850160148, -12}, {
       153.3307276209435, 74.7265230421631, -12}, {
       153.19594101367286`, 74.69107531677297, -12}, {
       153.02794178669518`, 74.65915534152674, -12}, {
       152.8455321555234, 74.63107637162966, -12}, {
       152.6678369886042, 74.60755157105699, -12}, {
       152.51204195043445`, 74.58970256111836, -12}, {
       152.3787434259888, 74.57945640431149, -12}, {
       152.2609828852389, 74.57895704001272, -12}, {
       152.1517564611834, 74.59020312995888, -12}, {
       152.04413358409678`, 74.61502999727257, -12}, {
       151.93133458514853`, 74.6551145897541, -12}, {
       151.80698700977408`, 74.71193473357461, -12}, {
       151.67226137798724`, 74.78382726831882, -12}, {
       151.53773177529956`, 74.865152011756, -12}, {
       151.41419778792903`, 74.9500778966445, -12}, {
       151.3119728255409, 75.03278491051515, -12}, {
       151.2409098630863, 75.10736223127444, -12}, {
       151.21049426956588`, 75.16774799479009, -12}, {
       151.21049426956588`, 75.16774799479009, -12}}]}, 
    {Hue[0.8132519245168959], 
     Polygon3DBox[{{131.33795258095742`, 89.63060074149325, -12}, {
       131.6236711711194, 89.49117505280763, -12}, {
       131.67645333032002`, 89.37890765264892, -12}, {
       131.52865611738116`, 89.28401738692811, -12}, {
       131.21073306899095`, 89.20020767419176, -12}, {
       130.75120759476627`, 89.12504191368087, -12}, {
       130.1769328891175, 89.06006346295933, -12}, {
       129.51367557933384`, 89.01080074763426, -12}, {
       128.78693876035794`, 88.98669877028155, -12}, {
       128.02078657384, 88.9989111443769, -12}, {
       127.23215652757905`, 89.05264430877034, -12}, {
       126.43712547966459`, 89.15051114959026, -12}, {
       125.65299925985317`, 89.29371697084574, -12}, {
       124.89836680327272`, 89.48148585948955, -12}, {
       124.1931246424635, 89.71047674032988, -12}, {
       123.55840904963469`, 89.97427802364572, -12}, {
       123.01638764246404`, 90.26307967236617, -12}, {
       122.58865308996732`, 90.56368647141957, -12}, {
       122.29190162668348`, 90.86019792969358, -12}, {
       122.14086749417461`, 91.13481451346392, -12}, {
       122.14897916431553`, 91.36886220587085, -12}, {
       122.32782744723538`, 91.54408572221807, -12}, {
       122.68669621681693`, 91.64410342537813, -12}, {
       123.23222580810688`, 91.65592842709852, -12}, {
       123.968298235388, 91.57145471123464, -12}, {
       124.88419847284106`, 91.39320133203796, -12}, {
       125.92124738876154`, 91.14653287791472, -12}, {
       127.01376082450497`, 90.86172848591906, -12}, {
       128.1018466638967, 90.5661819268163, -12}, {
       129.13028384893522`, 90.28228805094048, -12}, {
       130.04670006356704`, 90.02628402255958, -12}, {
       130.7997633401967, 89.80789172355946, -12}, {
       131.33795258095742`, 89.63060074149325, -12}, {
       131.33795258095742`, 89.63060074149325, -12}}]}, 
    {Hue[0.8937641306957993], 
     Polygon3DBox[{{97.97568531101795, 80.39532826702373, -12}, {
       98.41277737318534, 80.64719615670883, -12}, {
       98.97948064221207, 80.83369652069184, -12}, {
       99.69076592865785, 80.95885517568529, -12}, {
       100.55991461400278`, 80.99596863125467, -12}, {
       101.59694726788447`, 80.9652381598444, -12}, {
       102.80877923721312`, 80.88802952225998, -12}, {
       104.19475209725763`, 80.77721578593042, -12}, {
       105.69023656459676`, 80.65825036001601, -12}, {
       107.19093335857598`, 80.55049188774315, -12}, {
       108.6039239754031, 80.45974047194369, -12}, {
       109.84816555049693`, 80.38166562274075, -12}, {
       110.85196884841298`, 80.30726665567978, -12}, {
       111.54921002512219`, 80.22769517794245, -12}, {
       111.90396385881155`, 80.13747745714646, -12}, {
       111.94099809500649`, 80.03555023214122, -12}, {
       111.68600205050348`, 79.9225646709263, -12}, {
       111.1581844077392, 79.79936101332865, -12}, {
       110.37175689001954`, 79.66646096100972, -12}, {
       109.33716577661497`, 79.52408825092742, -12}, {
       108.06669732014693`, 79.37319419649022, -12}, {
       106.60613412561494`, 79.22048200531756, -12}, {
       105.02296328265001`, 79.07646935638759, -12}, {
       103.39540463987247`, 78.9538746829132, -12}, {
       101.81408888044932`, 78.867938174063, -12}, {
       100.38202609818904`, 78.8363558901059, -12}, {
       99.21093327705204, 78.87847449374897, -12}, {
       98.36092774407417, 79.00370658787591, -12}, {
       97.81404141366548, 79.20494067300234, -12}, {
       97.53982471948737, 79.46846457538008, -12}, {
       97.50218565549496, 79.77376878325413, -12}, {
       97.66136996395167, 80.09360787920959, -12}, {
       97.97568531101795, 80.39532826702373, -12}, {
       97.97568531101795, 80.39532826702373, -12}}]}, 
    {Hue[0.7154163287451414], 
     Polygon3DBox[{{114.58169294180125`, 77.9568148590493, -12}, {
       115.2948411898016, 78.36134240633024, -12}, {
       116.35603192415344`, 78.83125433963454, -12}, {
       117.64733783421676`, 79.32890959113031, -12}, {
       119.05857994191403`, 79.81185319544649, -12}, {
       120.49335285111412`, 80.24154908356529, -12}, {
       121.88062583081651`, 80.59205890211405, -12}, {
       123.1520283696733, 80.88129163292409, -12}, {
       124.24895771539667`, 81.10753232551494, -12}, {
       125.13206563028086`, 81.27006466439917, -12}, {
       125.82034177049572`, 81.37877186670416, -12}, {
       126.34373494636085`, 81.4467641598378, -12}, {
       126.72934525129884`, 81.48771143824906, -12}, {
       126.99190028941854`, 81.50401215317343, -12}, {
       127.10280685699351`, 81.45200146955005, -12}, {
       127.02223512087754`, 81.27666309644678, -12}, {
       126.70988673933114`, 80.92526056316674, -12}, {
       126.14981556909716`, 80.3713211246531, -12}, {
       125.34193055362074`, 79.68594892877462, -12}, {
       124.28972963361329`, 78.96639065031079, -12}, {
       122.9908529851731, 78.31402963719331, -12}, {
       121.4581566249202, 77.81465005967894, -12}, {
       119.81064894896998`, 77.46488937515957, -12}, {
       118.21774636262462`, 77.23546916726632, -12}, {
       116.88214922659265`, 77.09522828650555, -12}, {
       115.97550802656545`, 77.01825390669785, -12}, {
       115.43385404693281`, 76.99658118276824, -12}, {
       115.11540039763581`, 77.0266844353945, -12}, {
       114.86674304009938`, 77.10493683830857, -12}, {
       114.57866188976769`, 77.2286737932008, -12}, {
       114.34044165623507`, 77.4038799693314, -12}, {
       114.29430698500056`, 77.64144769376794, -12}, {
       114.58169294180125`, 77.9568148590493, -12}, {
       114.58169294180125`, 77.9568148590493, -12}}]}, 
    {Hue[0.03943121412891237], 
     Polygon3DBox[{{154.3895557352003, 88.68280336529952, -12}, {
       153.20197962586712`, 88.63784691843398, -12}, {
       152.2818144309158, 88.60845387907554, -12}, {
       151.60262927286155`, 88.59702353047385, -12}, {
       151.12176606231907`, 88.60425803917518, -12}, {
       150.7876409780702, 88.62927476053517, -12}, {
       150.5444021153661, 88.66916111706286, -12}, {
       150.3400612886123, 88.7180808530729, -12}, {
       150.20032698679913`, 88.76619973664413, -12}, {
       150.21016840702129`, 88.80439755634865, -12}, {
       150.4529272468489, 88.8276291320694, -12}, {
       151.00442141995072`, 88.8352626180065, -12}, {
       151.92631094601938`, 88.83144489803028, -12}, {
       153.25509930824356`, 88.82563889817574, -12}, {
       154.92826688198636`, 88.82849123381324, -12}, {
       156.7264931624871, 88.84156332628056, -12}, {
       158.42862850650363`, 88.85894131775174, -12}, {
       159.85997860386152`, 88.86989477584419, -12}, {
       160.91853049831425`, 88.86415950093264, -12}, {
       161.58884720623223`, 88.83864280150092, -12}, {
       161.93690981310925`, 88.80174626042117, -12}, {
       162.0816252808265, 88.76730415745192, -12}, {
       162.1200124827974, 88.74640095258712, -12}, {
       162.10195387591284`, 88.74520044067565, -12}, {
       162.02924080628944`, 88.76393718951995, -12}, {
       161.8589130517588, 88.79690006098795, -12}, {
       161.51055496958801`, 88.83333610274958, -12}, {
       160.89694227472063`, 88.85866606044101, -12}, {
       159.9747332270101, 88.86111873513107, -12}, {
       158.75958960809513`, 88.83769352797466, -12}, {
       157.3298085532732, 88.79334424954617, -12}, {
       155.81713079048535`, 88.73792818908234, -12}, {
       154.3895557352003, 88.68280336529952, -12}, {
       154.3895557352003, 88.68280336529952, -12}}]}, 
    {Hue[0.39376211906805203`], 
     Polygon3DBox[{{162.34210976169936`, 86.48602719955477, -12}, {
       162.3854022457234, 86.16043371058825, -12}, {
       162.40408223338403`, 85.901832778201, -12}, {
       162.38942928564782`, 85.70951808236742, -12}, {
       162.33286310723173`, 85.57871041202714, -12}, {
       162.22606003903047`, 85.50199602820616, -12}, {
       162.06112921429175`, 85.47038212686934, -12}, {
       161.83063989793047`, 85.47484974143514, -12}, {
       161.52540781922468`, 85.51750984887968, -12}, {
       161.1353583876854, 85.60817046439885, -12}, {
       160.651893056109, 85.75484000945815, -12}, {
       160.06837821003236`, 85.96283713295456, -12}, {
       159.38055557515744`, 86.23402151023882, -12}, {
       158.58706997240776`, 86.56579575953829, -12}, {
       157.7127514675929, 86.93963719585606, -12}, {
       156.84439023591065`, 87.31574585555698, -12}, {
       156.09104937943374`, 87.6638742531224, -12}, {
       155.5688114043874, 87.96738437776831, -12}, {
       155.38968877563266`, 88.22072013934894, -12}, {
       155.64840239832776`, 88.42519106614145, -12}, {
       156.386200198549, 88.58442926068972, -12}, {
       157.4646047836232, 88.70137261495685, -12}, {
       158.67153358335486`, 88.77377154497034, -12}, {
       159.81475919367324`, 88.79610875547476, -12}, {
       160.75086553107386`, 88.76293603939303, -12}, {
       161.40797335935147`, 88.67040500280797, -12}, {
       161.79384180035026`, 88.51554844201138, -12}, {
       161.99043026492035`, 88.29548471094382, -12}, {
       162.09252854221202`, 88.00920104259467, -12}, {
       162.15965379667026`, 87.6625719818107, -12}, {
       162.22089329013116`, 87.27277492549541, -12}, {
       162.28363684310332`, 86.86835759551055, -12}, {
       162.34210976169936`, 86.48602719955477, -12}, {
       162.34210976169936`, 86.48602719955477, -12}}]}, 
    {Hue[0.8957228592635149], 
     Polygon3DBox[{{133.24985312836677`, 83.06739717636327, -12}, {
       134.23125764660614`, 83.3202208734667, -12}, {
       135.2580608926375, 83.55391655878913, -12}, {
       136.34037597486497`, 83.75791878647263, -12}, {
       137.70303167281153`, 83.8702843067727, -12}, {
       139.21755595361964`, 83.9115503145529, -12}, {
       140.77929408258996`, 83.88613682986755, -12}, {
       142.29486085292206`, 83.786558408692, -12}, {
       143.66860747915533`, 83.60904221035005, -12}, {
       144.80783660712189`, 83.35320702028316, -12}, {
       145.6325475194756, 83.02389689746019, -12}, {
       146.1229513262822, 82.64207992267838, -12}, {
       146.2808462753198, 82.23467010601617, -12}, {
       146.106712700835, 81.82813163320107, -12}, {
       145.6002014594948, 81.44736111981709, -12}, {
       144.78765061930955`, 81.11130490097987, -12}, {
       143.744787030152, 80.83008243041118, -12}, {
       142.55537676414397`, 80.61093049716516, -12}, {
       141.30576560091802`, 80.45958089044869, -12}, {
       140.07951415988873`, 80.39296864480563, -12}, {
       138.87365511266816`, 80.40790834626641, -12}, {
       137.63613031833646`, 80.48976800971042, -12}, {
       136.32254982994172`, 80.64100109171342, -12}, {
       135.1684103215719, 80.79938240775229, -12}, {
       133.9451932857348, 81.00975627801606, -12}, {
       132.76610074166913`, 81.261379699473, -12}, {
       131.75801121930482`, 81.51744607183547, -12}, {
       131.05783183732726`, 81.76959583346746, -12}, {
       130.8004589310384, 82.01960040775018, -12}, {
       130.99380852429817`, 82.27483592305767, -12}, {
       131.5366027854869, 82.53789473190945, -12}, {
       132.32340988081148`, 82.80437659246235, -12}, {
       133.24985312836677`, 83.06739717636327, -12}, {
       133.24985312836677`, 83.06739717636327, -12}}]}, 
    {Hue[0.08101317795612606], 
     Polygon3DBox[{{145.38682318942307`, 79.44964231303679, -12}, {
       146.21151975734182`, 79.43768348437082, -12}, {
       147.27962882470118`, 79.3932648014541, -12}, {
       148.4603673833225, 79.33709759645593, -12}, {
       149.62100116594786`, 79.27516090644862, -12}, {
       150.63363918276104`, 79.20774878024159, -12}, {
       151.390075612401, 79.14554070697241, -12}, {
       151.87299149181473`, 79.09203666930996, -12}, {
       152.1179365448808, 79.04526925495496, -12}, {
       152.15735727459773`, 79.002622809361, -12}, {
       152.02055922824607`, 78.96113821418265, -12}, {
       151.73487003297663`, 78.91774715525993, -12}, {
       151.32695931681528`, 78.87203395255615, -12}, {
       150.82469751458018`, 78.8298476968634, -12}, {
       150.2620807097856, 78.8121253455689, -12}, {
       149.66127609085453`, 78.8028475481744, -12}, {
       149.05220079206, 78.80402485457046, -12}, {
       148.4624766584442, 78.81678278580829, -12}, {
       147.90661376967142`, 78.83867315278324, -12}, {
       147.39580844223957`, 78.86655191307442, -12}, {
       146.94125717130845`, 78.89746743229594, -12}, {
       146.55409375416292`, 78.92859602527128, -12}, {
       146.2436216997557, 78.95750468704765, -12}, {
       145.99897107703876`, 78.98550803773597, -12}, {
       145.79606722480708`, 79.01623916582982, -12}, {
       145.61038047770083`, 79.05328034346952, -12}, {
       145.41722439704097`, 79.10016075317985, -12}, {
       145.19243768301382`, 79.1602905288454, -12}, {
       144.95092705724588`, 79.23213554718845, -12}, {
       144.7685110781328, 79.30667848433025, -12}, {
       144.72648264015467`, 79.37440401656444, -12}, {
       144.90592334223751`, 79.42558773783739, -12}, {
       145.38682318942307`, 79.44964231303679, -12}, {
       145.38682318942307`, 79.44964231303679, -12}}]}, 
    {Hue[0.29892552709201525`], 
     Polygon3DBox[{{118.51233649468199`, 81.93382463152248, -12}, {
       119.20575039591571`, 81.98720990102439, -12}, {
       120.0467304787911, 82.0143682265496, -12}, {
       120.97248118507987`, 82.01658517417555, -12}, {
       121.9249491627293, 81.99421286152416, -12}, {
       122.85150187828178`, 81.9477845835614, -12}, {
       123.70460193145962`, 81.87976568224404, -12}, {
       124.4407402080003, 81.7960033142606, -12}, {
       125.01891785883765`, 81.70614906143204, -12}, {
       125.40953053788299`, 81.62122335228153, -12}, {
       125.62399232188938`, 81.54636132723168, -12}, {
       125.68175177624289`, 81.48317150875477, -12}, {
       125.60034404323457`, 81.43137017792677, -12}, {
       125.39601222225522`, 81.38926669362206, -12}, {
       125.08414798691194`, 81.35425651580903, -12}, {
       124.6796319707809, 81.32327148855843, -12}, {
       124.1971295202841, 81.2931663263551, -12}, {
       123.65102970455386`, 81.26182924726709, -12}, {
       123.05462021924504`, 81.2306565284293, -12}, {
       122.42124577407427`, 81.20203082129747, -12}, {
       121.76486030109862`, 81.17857371040276, -12}, {
       121.10023689556701`, 81.16323649110899, -12}, {
       120.44314165940784`, 81.15940199341654, -12}, {
       119.8104464609965, 81.17100093490221, -12}, {
       119.22015560513164`, 81.20264371885057, -12}, {
       118.6915376040147, 81.25799078242171, -12}, {
       118.24565982721609`, 81.3344294179592, -12}, {
       117.90454764578449`, 81.42779909422468, -12}, {
       117.69043023180397`, 81.53328610067925, -12}, {
       117.62502087360049`, 81.64475527745506, -12}, {
       117.72867756751197`, 81.7545623585343, -12}, {
       118.01948827747076`, 81.85394721161609, -12}, {
       118.51233649468199`, 81.93382463152248, -12}, {
       118.51233649468199`, 81.93382463152248, -12}}]}, 
    {Hue[0.5369521665861572], 
     Polygon3DBox[{{160.64904797528797`, 61.5907660881986, -12}, {
       160.5559440311263, 61.8531438581038, -12}, {
       160.5813146830105, 62.04766448706867, -12}, {
       160.77366223579932`, 62.183983995946484`, -12}, {
       161.17815891026382`, 62.27057850915451, -12}, {
       161.83403293572982`, 62.31317921816305, -12}, {
       162.77031080949405`, 62.312607087803336`, -12}, {
       163.9923800408595, 62.261065846580685`, -12}, {
       165.38701562624735`, 62.13367907466333, -12}, {
       166.77566242753926`, 61.905738330383194`, -12}, {
       168.01519092309888`, 61.57190412358441, -12}, {
       169.0103520732401, 61.150678778746254`, -12}, {
       169.7101056782312, 60.68072887975238, -12}, {
       170.08441630138114`, 60.20733147328586, -12}, {
       170.12380357580335`, 59.76045387477773, -12}, {
       169.8630643634273, 59.34373507906106, -12}, {
       169.32452797729775`, 58.95166164480245, -12}, {
       168.5431631007372, 58.5865493571842, -12}, {
       167.58987402197454`, 58.26525975869359, -12}, {
       166.5782153100504, 58.01821977577955, -12}, {
       165.6441479218222, 57.88081035691759, -12}, {
       164.8407590846313, 57.859822650381965`, -12}, {
       164.1654541463785, 57.94576996683843, -12}, {
       163.60276314785062`, 58.12742115980941, -12}, {
       163.12925061173053`, 58.39231633665487, -12}, {
       162.71698428201577`, 58.726622831266965`, -12}, {
       162.33635189702665`, 59.114858124717784`, -12}, {
       161.97229252652434`, 59.54040384412412, -12}, {
       161.63005682447073`, 59.986033036174945`, -12}, {
       161.31743163771188`, 60.43340192309294, -12}, {
       161.04325440352233`, 60.863253002532126`, -12}, {
       160.81712003605108`, 61.255743231219896`, -12}, {
       160.64904797528797`, 61.5907660881986, -12}, {
       160.64904797528797`, 61.5907660881986, -12}}]}, 
    {Hue[0.02991381362741863], 
     Polygon3DBox[{{157.95531374549114`, 74.04138663641223, -12}, {
       158.56639453766888`, 74.0483250858743, -12}, {
       159.0035405694864, 74.04211711438775, -12}, {
       159.33538014440254`, 74.02785918781503, -12}, {
       159.62443690200388`, 74.00596274990211, -12}, {
       159.92906072412762`, 73.97416335110795, -12}, {
       160.29718395149266`, 73.92873511815036, -12}, {
       160.69866611209596`, 73.87004371600368, -12}, {
       161.05979222650151`, 73.80267822487367, -12}, {
       161.31330202351296`, 73.73254595706544, -12}, {
       161.3951179740348, 73.6654449365684, -12}, {
       161.23650575437276`, 73.6031407075892, -12}, {
       160.80664876279698`, 73.5347137004734, -12}, {
       160.14730291683543`, 73.43867755404915, -12}, {
       159.31185637856132`, 73.29850014766114, -12}, {
       158.36727435410856`, 73.11327251176502, -12}, {
       157.39731101666428`, 72.90418032534583, -12}, {
       156.48396155779045`, 72.70865398064339, -12}, {
       155.64770742415948`, 72.55149143539977, -12}, {
       154.8900794473674, 72.44588337761847, -12}, {
       154.2103343264205, 72.3976102383541, -12}, {
       153.60592860257586`, 72.40638391016638, -12}, {
       153.0759655682102, 72.46771354528838, -12}, {
       152.65491258337732`, 72.57788301910307, -12}, {
       152.40008190491142`, 72.7333671336186, -12}, {
       152.3673115141385, 72.92786274991197, -12}, {
       152.60869787735166`, 73.1513121506762, -12}, {
       153.16911538412074`, 73.38882513169378, -12}, {
       154.0234558978855, 73.61511553036861, -12}, {
       155.04843653270473`, 73.80129332533186, -12}, {
       156.11853889939246`, 73.93236755220684, -12}, {
       157.12019325578697`, 74.00847185208595, -12}, {
       157.95531374549114`, 74.04138663641223, -12}, {
       157.95531374549114`, 74.04138663641223, -12}}]}, 
    {Hue[0.6289054702718226], 
     Polygon3DBox[{{152.72600472866756`, 78.76677193459253, -12}, {
       152.48505401842544`, 78.9464482651601, -12}, {
       152.36065462075422`, 79.05222597910611, -12}, {
       152.31030077119235`, 79.11691903410667, -12}, {
       152.3161015010904, 79.17088301393449, -12}, {
       152.54657928991227`, 79.21692065817061, -12}, {
       153.24572072346285`, 79.24455819442692, -12}, {
       154.60041857728547`, 79.23961442797027, -12}, {
       156.38463977647382`, 79.18159120413326, -12}, {
       158.12351119911463`, 79.05255917841856, -12}, {
       159.45522486458952`, 78.8492102513319, -12}, {
       160.312718057961, 78.58774814262921, -12}, {
       160.85974612484364`, 78.2892890959189, -12}, {
       161.23114610207995`, 77.96937992961091, -12}, {
       161.5108428507233, 77.64731308841388, -12}, {
       161.71897154066414`, 77.35490418158012, -12}, {
       161.866173452927, 77.11953290184496, -12}, {
       161.9500882167676, 76.95155952680862, -12}, {
       161.92072672468095`, 76.81391445633551, -12}, {
       161.7091869104862, 76.6617329817407, -12}, {
       161.25536057889133`, 76.48164699683646, -12}, {
       160.6024163125492, 76.30739079099126, -12}, {
       159.87302093978334`, 76.17211424266078, -12}, {
       159.2289472891606, 76.10083241771166, -12}, {
       158.68813076396182`, 76.1083938918501, -12}, {
       158.12513392412322`, 76.21392215557856, -12}, {
       157.39464322023193`, 76.44774416529013, -12}, {
       156.45618947171675`, 76.81505758443517, -12}, {
       155.43227653182083`, 77.26771454754105, -12}, {
       154.47479015570812`, 77.7336861569827, -12}, {
       153.70045211952296`, 78.14391947847845, -12}, {
       153.12079956062612`, 78.48890559193738, -12}, {
       152.72600472866756`, 78.76677193459253, -12}, {
       152.72600472866756`, 78.76677193459253, -12}}]}, 
    {Hue[0.2887488684954287], 
     Polygon3DBox[{{127.60426592967492`, 85.68168255953117, -12}, {
       127.99648243983839`, 85.80024409983324, -12}, {
       128.32009117054176`, 85.86170041281073, -12}, {
       128.62388177963092`, 85.85763525768007, -12}, {
       128.95562117162757`, 85.77933217553525, -12}, {
       129.3621128543243, 85.61808544358573, -12}, {
       129.88235651051718`, 85.3666016259866, -12}, {
       130.47956282686718`, 85.03603052265885, -12}, {
       131.06138697704637`, 84.64439812663223, -12}, {
       131.5026531034391, 84.19558594796497, -12}, {
       131.77185682165359`, 83.73201060875536, -12}, {
       131.80172455445546`, 83.29716466641204, -12}, {
       131.58235664410648`, 82.9237662624326, -12}, {
       131.18821891758273`, 82.61601292224267, -12}, {
       130.69865654851057`, 82.370073937958, -12}, {
       130.19154066181588`, 82.17967506900243, -12}, {
       129.74445625678237`, 82.03855276831995, -12}, {
       129.41334962292927`, 81.94414093665385, -12}, {
       129.16567878861062`, 81.9049226115804, -12}, {
       128.94622995949564`, 81.93146104220001, -12}, {
       128.69905473983403`, 82.03315281613895, -12}, {
       128.3668589661118, 82.21683705886369, -12}, {
       127.89682929373839`, 82.48301828043097, -12}, {
       127.31648782052233`, 82.80915583532354, -12}, {
       126.70872284390087`, 83.16723048803713, -12}, {
       126.16265356377177`, 83.54064470594109, -12}, {
       125.77395446449856`, 83.91985930258177, -12}, {
       125.61974635591892`, 84.31400727856723, -12}, {
       125.7535986590541, 84.68559396046518, -12}, {
       126.10552480996532`, 85.01350071982993, -12}, {
       126.58794532531994`, 85.28974018471689, -12}, {
       127.11514058997103`, 85.51198043343122, -12}, {
       127.60426592967492`, 85.68168255953117, -12}, {
       127.60426592967492`, 85.68168255953117, -12}}]}, 
    {Hue[0.07959272355928593], 
     Polygon3DBox[{{145.62718655247866`, 78.81897359771216, -12}, {
       145.6700572274601, 78.89704420182858, -12}, {
       145.7730479796431, 78.93387411731628, -12}, {
       145.97770239687463`, 78.92283693720503, -12}, {
       146.32516391471933`, 78.85763320687866, -12}, {
       146.8556895226239, 78.73231932430308, -12}, {
       147.6077785276646, 78.54142880752636, -12}, {
       148.61095985729, 78.28152033780209, -12}, {
       149.80557880565044`, 77.9684163633414, -12}, {
       151.0674628414187, 77.63257365389555, -12}, {
       152.27719293230237`, 77.30393847557116, -12}, {
       153.3253199781356, 77.00967313308755, -12}, {
       154.11321247118326`, 76.77297963562692, -12}, {
       154.54973122512283`, 76.61332769298943, -12}, {
       154.59290366542083`, 76.53800877513781, -12}, {
       154.30337027965248`, 76.532551765285, -12}, {
       153.74894403230195`, 76.58176538942787, -12}, {
       152.99602156297934`, 76.6718204189833, -12}, {
       152.1144892446442, 76.78937526007452, -12}, {
       151.1801654493304, 76.92111724802659, -12}, {
       150.2686478216821, 77.05490677393173, -12}, {
       149.41240066422222`, 77.18794676127942, -12}, {
       148.62313049540157`, 77.32187850978967, -12}, {
       147.91199320421862`, 77.45863674656816, -12}, {
       147.28966300728356`, 77.60036527596873, -12}, {
       146.76633280732722`, 77.74934895769223, -12}, {
       146.35149082796892`, 77.90787274418108, -12}, {
       146.04460889880005`, 78.07501932376056, -12}, {
       145.8321876158406, 78.24526049903659, -12}, {
       145.69942823682211`, 78.41211213513073, -12}, {
       145.63122274946156`, 78.56848688629348, -12}, {
       145.61227395708357`, 78.70677850597896, -12}, {
       145.62718655247866`, 78.81897359771216, -12}, {
       145.62718655247866`, 78.81897359771216, -12}}]}, 
    {Hue[0.9163459534968454], 
     Polygon3DBox[{{122.07993451803941`, 86.65339792115388, -12}, {
       121.49462954692842`, 86.7789528319856, -12}, {
       121.19174433839892`, 86.87678176216986, -12}, {
       121.19010401485048`, 86.95599967972636, -12}, {
       121.5024453216138, 87.02945012726585, -12}, {
       122.13406201800417`, 87.11158048356991, -12}, {
       123.07547851367087`, 87.21370603720416, -12}, {
       124.23310353781453`, 87.32098009080127, -12}, {
       125.4715459610506, 87.40746551827606, -12}, {
       126.670085897122, 87.45419069961706, -12}, {
       127.72052170179248`, 87.44705711413613, -12}, {
       128.52204303141096`, 87.37234123823829, -12}, {
       129.03683782789807`, 87.22896153631191, -12}, {
       129.31939285351342`, 87.03721574454318, -12}, {
       129.4276413434493, 86.81804083162156, -12}, {
       129.4176922741146, 86.5950692586682, -12}, {
       129.3459643354716, 86.39645681456307, -12}, {
       129.26037836417302`, 86.24730149208706, -12}, {
       129.17033041779098`, 86.14526636811564, -12}, {
       129.07527248786, 86.08007217973447, -12}, {
       128.97444406152567`, 86.0408193083188, -12}, {
       128.86692041329894`, 86.01621903056855, -12}, {
       128.7497644226941, 85.99551645616069, -12}, {
       128.5978821443141, 85.977113377401, -12}, {
       128.37172430811273`, 85.96548590670093, -12}, {
       128.03102723060584`, 85.96557186625276, -12}, {
       127.53457761122253`, 85.98327525109171, -12}, {
       126.84011689874228`, 86.02662404600518, -12}, {
       125.9502677034002, 86.10220446461791, -12}, {
       124.94098615516076`, 86.21011036671298, -12}, {
       123.89760472540078`, 86.34676665319658, -12}, {
       122.91116053230675`, 86.50142441943991, -12}, {
       122.07993451803941`, 86.65339792115387, -12}, {
       122.07993451803941`, 86.65339792115388, -12}}]}, 
    {Hue[0.9540504572745452], 
     Polygon3DBox[{{164.74350238021194`, 75.72835395002448, -12}, {
       164.639756168194, 75.76299436369354, -12}, {
       164.4862922242986, 75.82054271949472, -12}, {
       164.281340477597, 75.90030194818898, -12}, {
       164.0285557926834, 76.00030246029985, -12}, {
       163.73759433666305`, 76.11674579465561, -12}, {
       163.423979222844, 76.24380794575852, -12}, {
       163.10837250689502`, 76.37373473383607, -12}, {
       162.81536957169317`, 76.49716171727597, -12}, {
       162.56915995843664`, 76.60505036117702, -12}, {
       162.382686613441, 76.69395907917006, -12}, {
       162.2636174642239, 76.7625059553166, -12}, {
       162.2168934633498, 76.80988535764298, -12}, {
       162.24473996627881`, 76.83574727904389, -12}, {
       162.34660035861813`, 76.8401016847523, -12}, {
       162.51898477851086`, 76.82324379135089, -12}, {
       162.75522652798102`, 76.78569508632215, -12}, {
       163.04236986563154`, 76.7284630702431, -12}, {
       163.35445454054937`, 76.65401319585101, -12}, {
       163.66508569645163`, 76.56549591685142, -12}, {
       163.95251704739854`, 76.46649171036188, -12}, {
       164.20111561067665`, 76.3610038350229, -12}, {
       164.402207043028, 76.2533702493813, -12}, {
       164.55414333593674`, 76.1480546594234, -12}, {
       164.66143681723744`, 76.04928272285682, -12}, {
       164.73329892220875`, 75.96066358077601, -12}, {
       164.78098691335057`, 75.8849379126453, -12}, {
       164.8126231383826, 75.82327298450461, -12}, {
       164.83232538759154`, 75.77565574267507, -12}, {
       164.8403380240101, 75.74166947060446, -12}, {
       164.8332443549957, 75.72132738390188, -12}, {
       164.80424680132703`, 75.71585591665807, -12}, {
       164.74350238021194`, 75.72835395002448, -12}, {
       164.74350238021194`, 75.72835395002448, -12}}]}, 
    {Hue[0.9911627046010127], 
     Polygon3DBox[{{149.97821153534036`, 74.5305094803479, -12}, {
       150.86128245833305`, 74.5472279581628, -12}, {
       151.51091066101603`, 74.55287182543555, -12}, {
       152.00179529712918`, 74.5498121073597, -12}, {
       152.40521659875773`, 74.53860942762549, -12}, {
       152.7899564967867, 74.51875566787274, -12}, {
       153.22274326225454`, 74.48920121696544, -12}, {
       153.7619839092935, 74.4488384091576, -12}, {
       154.37568075841523`, 74.39959624831471, -12}, {
       154.96665043944915`, 74.3458712444265, -12}, {
       155.44124625242927`, 74.29224192563143, -12}, {
       155.70689048992335`, 74.25674582900548, -12}, {
       155.67681625217818`, 74.22930823796365, -12}, {
       155.25428790151037`, 74.20898406280192, -12}, {
       154.38454807407226`, 74.18941109191753, -12}, {
       153.13192638831578`, 74.15967440362476, -12}, {
       151.58549273957203`, 74.11219138255558, -12}, {
       149.84971026129872`, 74.04614955838025, -12}, {
       148.0452449211151, 73.96819882761012, -12}, {
       146.30463847362432`, 73.89095474477892, -12}, {
       144.7577675716799, 73.82945777682309, -12}, {
       143.47537222833347`, 73.79359208969828, -12}, {
       142.49744202371065`, 73.78795813157195, -12}, {
       141.85972759429038`, 73.81379160581494, -12}, {
       141.5955601550224, 73.86944260678, -12}, {
       141.7374223275806, 73.95082439062277, -12}, {
       142.31614052400448`, 74.05160699002234, -12}, {
       143.29700168109656`, 74.16326311922869, -12}, {
       144.56238864284475`, 74.27282832617965, -12}, {
       145.98711268236266`, 74.36887415691669, -12}, {
       147.44511069312932`, 74.44469936612526, -12}, {
       148.81391971720168`, 74.49795973648217, -12}, {
       149.97821153534036`, 74.5305094803479, -12}, {
       149.97821153534036`, 74.5305094803479, -12}}]}, 
    {Hue[0.44056406188673947`], 
     Polygon3DBox[{{103.95123599759691`, 99.09648224331305, -12}, {
       105.28549123743643`, 98.20672997116826, -12}, {
       106.663715482609, 97.27535377746192, -12}, {
       107.99343333159587`, 96.36827857924891, -12}, {
       109.19360500548746`, 95.53854849873974, -12}, {
       110.19257985947274`, 94.82717437979169, -12}, {
       110.92459580741418`, 94.26586457938612, -12}, {
       111.32519124327595`, 93.881446726381, -12}, {
       111.32561971982872`, 93.7018773282673, -12}, {
       110.87491782307661`, 93.74971681480207, -12}, {
       110.02346818078846`, 94.00510312182502, -12}, {
       108.84385991552736`, 94.44364770875796, -12}, {
       107.41000655508347`, 95.04312269404862, -12}, {
       105.80358860821543`, 95.7772819795307, -12}, {
       104.1191614682296, 96.61101597128341, -12}, {
       102.46743164236857`, 97.49703221330746, -12}, {
       100.97594198698113`, 98.37440642668616, -12}, {
       99.76029996575595, 99.18083573923478, -12}, {
       98.8356713172282, 99.89385186520941, -12}, {
       98.18429179170192, 100.50527939819881`, -12}, {
       97.78155650959526, 101.01080884561537`, -12}, {
       97.59759646206935, 101.40973684579534`, -12}, {
       97.5988155652195, 101.70459523757222`, -12}, {
       97.74928999130668, 101.90069131799595`, -12}, {
       98.0119620612808, 102.0055818638959, -12}, {
       98.35824943149747, 102.02487831599048`, -12}, {
       98.79414525908508, 101.95083273475508`, -12}, {
       99.33339962007503, 101.77314622249452`, -12}, {
       99.98845374663026, 101.4829575064455, -12}, {
       100.77011495375564`, 101.0732878010789, -12}, {
       101.68721731293752`, 100.5395327615582, -12}, {
       102.7462867685273, 99.87999933805196, -12}, {
       103.95123599759691`, 99.09648224331305, -12}, {
       103.95123599759691`, 99.09648224331305, -12}}]}, 
    {Hue[0.5842992112452359], 
     Polygon3DBox[{{110.0247366749804, 90.62168127910772, -12}, {
       111.34590842042412`, 90.70611133169542, -12}, {
       112.81832734756973`, 90.73960510551392, -12}, {
       114.32145563910551`, 90.73020568206528, -12}, {
       115.7518609710139, 90.68876030808431, -12}, {
       117.02186653702374`, 90.62766123429523, -12}, {
       118.06125850056246`, 90.55927377067601, -12}, {
       118.87062118323038`, 90.49145179670208, -12}, {
       119.48833022396794`, 90.42792928653297, -12}, {
       119.9478422909269, 90.37097310340279, -12}, {
       120.27874319874213`, 90.3220059259454, -12}, {
       120.50762369359967`, 90.28191634812494, -12}, {
       120.63479339643548`, 90.24485347037039, -12}, {
       120.62155896945248`, 90.19460228972473, -12}, {
       120.42455566408789`, 90.11240513331198, -12}, {
       119.99710150257457`, 89.97471007204872, -12}, {
       119.28624955008893`, 89.74878267911637, -12}, {
       118.25336817116805`, 89.40103539771219, -12}, {
       116.95115074847328`, 88.94619749165574, -12}, {
       115.46242895335634`, 88.43107044659007, -12}, {
       113.8848160436811, 87.92982722949593, -12}, {
       112.33674241331745`, 87.54295108210756, -12}, {
       110.95168128817392`, 87.38266824509712, -12}, {
       109.79380609734527`, 87.47577640148353, -12}, {
       108.87092742138243`, 87.77683647266417, -12}, {
       108.18346975264414`, 88.22321729320316, -12}, {
       107.72605594945706`, 88.7383961445126, -12}, {
       107.48861095723787`, 89.23630594065693, -12}, {
       107.47284998227803`, 89.66011590619372, -12}, {
       107.70144319775139`, 90.00628484668326, -12}, {
       108.1946227296492, 90.27818922160034, -12}, {
       108.96668140278996`, 90.48114211756398, -12}, {
       110.02473667498043`, 90.6216812791077, -12}, {
       110.0247366749804, 90.62168127910772, -12}}]}, 
    {Hue[0.641781331856909], 
     Polygon3DBox[{{136.5084471884551, 71.00991821098974, -12}, {
       135.45412223423344`, 71.23888440737646, -12}, {
       135.1143392564752, 71.49403926334061, -12}, {
       135.27911864397197`, 71.8521069780834, -12}, {
       135.83701339982855`, 72.3655375408549, -12}, {
       136.78619116248333`, 72.92816949646557, -12}, {
       137.75473617438888`, 73.39709607119204, -12}, {
       138.43867353337626`, 73.68460181831963, -12}, {
       138.87718288733356`, 73.80638039168583, -12}, {
       139.35619784351846`, 73.82505044341146, -12}, {
       140.1679648038365, 73.7937292844227, -12}, {
       141.43788011955604`, 73.7399534336826, -12}, {
       143.0693118557053, 73.66051680752838, -12}, {
       144.94728139636246`, 73.55171740034287, -12}, {
       146.92816289549052`, 73.41436805440179, -12}, {
       148.80939863994058`, 73.2537105175257, -12}, {
       150.38663644765822`, 73.06188148533214, -12}, {
       151.50253374855154`, 72.82933686951334, -12}, {
       152.1594591488244, 72.55823298334919, -12}, {
       152.39032846571564`, 72.26179523230861, -12}, {
       152.23058264917128`, 71.9602127572574, -12}, {
       151.8016936220127, 71.67269200040184, -12}, {
       151.27103771354774`, 71.41842353911659, -12}, {
       150.8026097541738, 71.21736670179942, -12}, {
       150.38124058021114`, 71.06568329858872, -12}, {
       149.84773471137092`, 70.93642682636953, -12}, {
       149.03629174523505`, 70.79793639855379, -12}, {
       147.81639345887936`, 70.64931749009452, -12}, {
       146.11085910404668`, 70.53493170869012, -12}, {
       143.86079929628974`, 70.50529411742198, -12}, {
       141.19083275329325`, 70.59241505489541, -12}, {
       138.57992412472944`, 70.77631866440626, -12}, {
       136.5084471884551, 71.00991821098974, -12}, {
       136.5084471884551, 71.00991821098974, -12}}]}, 
    {Hue[0.82098756969027], 
     Polygon3DBox[{{147.2609820044984, 76.70130719872502, -12}, {
       147.6293720504369, 76.81976692324507, -12}, {
       148.3013408886523, 76.88594870568109, -12}, {
       149.22342280513436`, 76.89833568858809, -12}, {
       150.33998887154868`, 76.8576138561251, -12}, {
       151.59322425822612`, 76.76696379047738, -12}, {
       152.90036553063814`, 76.63796672348643, -12}, {
       154.1546336162412, 76.49113392395603, -12}, {
       155.25951812616037`, 76.34738261136252, -12}, {
       156.1320728164091, 76.22629141144478, -12}, {
       156.71628814322102`, 76.14245415000954, -12}, {
       157.05702055102867`, 76.08986118937115, -12}, {
       157.22860085936446`, 76.05531655473736, -12}, {
       157.29903298770878`, 76.02602869221697, -12}, {
       157.33287040787343`, 75.98966062430533, -12}, {
       157.3446418315637, 75.94134962994373, -12}, {
       157.261905175623, 75.88879131523575, -12}, {
       157.0011079762536, 75.84073165992665, -12}, {
       156.47151143163924`, 75.80525709646095, -12}, {
       155.58363083437087`, 75.78782810572518, -12}, {
       154.3859636514821, 75.78304931308114, -12}, {
       153.02500258441427`, 75.78442319821265, -12}, {
       151.6734970399654, 75.7915782496535, -12}, {
       150.53437439758454`, 75.79019582327015, -12}, {
       149.73882586619635`, 75.79058872228487, -12}, {
       149.21808502523024`, 75.8069130740182, -12}, {
       148.8632167832103, 75.84911681494006, -12}, {
       148.56117624127083`, 75.92436697536806, -12}, {
       148.20375899500834`, 76.03899197019494, -12}, {
       147.79527495864332`, 76.18878556752495, -12}, {
       147.43485732868345`, 76.35857156326973, -12}, {
       147.2222048448301, 76.53799055295289, -12}, {
       147.2609820044984, 76.70130719872502, -12}, {
       147.2609820044984, 76.70130719872502, -12}}]}, 
    {Hue[0.7676357530153244], 
     Polygon3DBox[{{171.61906467175268`, 60.44239881724499, -12}, {
       171.85785071037057`, 59.89518603877996, -12}, {
       171.9187582273234, 59.72336546927077, -12}, {
       171.78453764063624`, 59.87060225410235, -12}, {
       171.3840222709514, 60.268045113883154`, -12}, {
       170.58030603489183`, 60.819855953323206`, -12}, {
       169.25552904982038`, 61.406403070249965`, -12}, {
       167.47290445553793`, 61.951917755087884`, -12}, {
       165.47485225492542`, 62.456749390208785`, -12}, {
       163.63418768216664`, 62.980932645108176`, -12}, {
       162.328822067141, 63.602957952170065`, -12}, {
       161.62013006383106`, 64.32876197375968, -12}, {
       161.3951249477536, 65.10761620063045, -12}, {
       161.50956716749803`, 65.86996431252878, -12}, {
       161.81675750684644`, 66.54337701340427, -12}, {
       162.2183852596093, 67.09130575103605, -12}, {
       162.68812575521028`, 67.53235632221913, -12}, {
       163.2054628038818, 67.88958314986293, -12}, {
       163.7490587192072, 68.18478949151807, -12}, {
       164.29919526053135`, 68.43621792454942, -12}, {
       164.855494050905, 68.63880580546922, -12}, {
       165.4255860258854, 68.77321335209726, -12}, {
       166.01207474112095`, 68.81739298122116, -12}, {
       166.61095019153382`, 68.74571580265665, -12}, {
       167.20417749747415`, 68.5211518753312, -12}, {
       167.764454209764, 68.09466240035059, -12}, {
       168.28993374985927`, 67.43275658697716, -12}, {
       168.81025392642175`, 66.51709096699682, -12}, {
       169.3783927900702, 65.34185445290436, -12}, {
       170.00425905290228`, 63.98963275873521, -12}, {
       170.63454744668527`, 62.61790778176167, -12}, {
       171.19659732252924`, 61.38566878741952, -12}, {
       171.61906467175268`, 60.442398817245, -12}, {
       171.61906467175268`, 60.44239881724499, -12}}]}, 
    {Hue[0.8971572720624141], 
     Polygon3DBox[{{99.62711514371348, 78.3997121535703, -12}, {
       100.91817417057317`, 78.57921760239776, -12}, {
       102.40157335286402`, 78.75273155693253, -12}, {
       103.94960140888904`, 78.91224037999515, -12}, {
       105.44854053876998`, 79.05024194996241, -12}, {
       106.79887898814134`, 79.15924637292943, -12}, {
       107.91301216874878`, 79.23208644875837, -12}, {
       108.71594354171607`, 79.26296443609536, -12}, {
       109.20780106352252`, 79.25396983125334, -12}, {
       109.4390546877557, 79.21256791124684, -12}, {
       109.45513871417796`, 79.14597548362163, -12}, {
       109.29748208662075`, 79.06097046693662, -12}, {
       109.0056176977762, 78.96048263845243, -12}, {
       108.61887974163193`, 78.8373797068692, -12}, {
       108.16342758337723`, 78.71363161338849, -12}, {
       107.63912347807658`, 78.59047244356586, -12}, {
       107.0417232739702, 78.46858690834095, -12}, {
       106.36647914099318`, 78.34852992391792, -12}, {
       105.60808106089118`, 78.23069967818256, -12}, {
       104.76059257074485`, 78.11531225395449, -12}, {
       103.8210656655751, 78.00289720829777, -12}, {
       102.81398215824426`, 77.89759957517819, -12}, {
       101.77884544785158`, 77.8051798864353, -12}, {
       100.75899009144656`, 77.73152999262038, -12}, {
       99.80160052984837, 77.68298799244135, -12}, {
       98.95732289968345, 77.66675895650634, -12}, {
       98.27912818733914, 77.69123004455876, -12}, {
       97.81220268511375, 77.75550019249503, -12}, {
       97.58979340297944, 77.8230319027196, -12}, {
       97.63902599438708, 77.92681755625706, -12}, {
       97.98383281444788, 78.06291819635886, -12}, {
       98.6426224000779, 78.22393621557048, -12}, {
       99.62711514371348, 78.3997121535703, -12}, {
       99.62711514371348, 78.3997121535703, -12}}]}, 
    {Hue[0.31210490930039136`], 
     Polygon3DBox[{{116.50747806527643`, 76.63713840522693, -12}, {
       117.85681052623073`, 76.98187192488456, -12}, {
       119.32266925056804`, 77.2587061764526, -12}, {
       120.7833306652873, 77.46582086587566, -12}, {
       122.13457972585692`, 77.60792804839498, -12}, {
       123.28819004403124`, 77.69311686403803, -12}, {
       124.23679982031257`, 77.72246580676786, -12}, {
       125.0574657618406, 77.68469510021997, -12}, {
       125.82514986430745`, 77.56635242582566, -12}, {
       126.60994676918897`, 77.35220135300531, -12}, {
       127.4622151624076, 77.0425695519519, -12}, {
       128.34346070538862`, 76.66498108333113, -12}, {
       129.18494788347326`, 76.26269696473561, -12}, {
       129.9194207377562, 75.88601336942011, -12}, {
       130.4789426328065, 75.58664059403468, -12}, {
       130.79215454282004`, 75.38582757934567, -12}, {
       130.7842338005759, 75.2486103523434, -12}, {
       130.37986416989665`, 75.13246871377672, -12}, {
       129.5022727318375, 74.99325223337209, -12}, {
       128.0841563045942, 74.79029173696712, -12}, {
       126.20891679200732`, 74.53507361485852, -12}, {
       124.04208893497392`, 74.27703488435601, -12}, {
       121.7591870346442, 74.0701836508733, -12}, {
       119.57515784086873`, 73.95766533875175, -12}, {
       117.69602741000405`, 73.95619182899493, -12}, {
       116.18143350560297`, 74.05802963676281, -12}, {
       115.05836203781196`, 74.25237034035827, -12}, {
       114.34216444437384`, 74.53270023913666, -12}, {
       114.0342302920989, 74.89803298850934, -12}, {
       114.12391855347941`, 75.32566826067905, -12}, {
       114.58929756306753`, 75.7790394384176, -12}, {
       115.39749091165177`, 76.22713731118179, -12}, {
       116.50747806527643`, 76.63713840522693, -12}, {
       116.50747806527643`, 76.63713840522693, -12}}]}, 
    {Hue[0.9063923455614651], 
     Polygon3DBox[{{172.4212003514235, 58.38509522221564, -12}, {
       172.48930585545227`, 58.11664696064806, -12}, {
       172.50717273179694`, 57.79956064088197, -12}, {
       172.4269816638174, 57.4636837382302, -12}, {
       172.20322144562942`, 57.13956367808003, -12}, {
       171.79669188642808`, 56.858785336207724`, -12}, {
       171.17937101127563`, 56.65082773911661, -12}, {
       170.36395361229452`, 56.512153417167156`, -12}, {
       169.4055666855779, 56.42505747824333, -12}, {
       168.38544980575932`, 56.37993648789822, -12}, {
       167.40477397201758`, 56.37277572707761, -12}, {
       166.57610071069843`, 56.40277120475425, -12}, {
       165.9934685987475, 56.477278111210566`, -12}, {
       165.7090892637918, 56.613396411261846`, -12}, {
       165.7559242738551, 56.82653213125342, -12}, {
       166.14700416744773`, 57.12884135389075, -12}, {
       166.87005990083577`, 57.52704646961812, -12}, {
       167.8584960657594, 58.00902873667767, -12}, {
       168.941085352724, 58.515427690940356`, -12}, {
       169.95022623868152`, 58.97418887087196, -12}, {
       170.76982870511415`, 59.32356262284706, -12}, {
       171.34907543301696`, 59.52763755861644, -12}, {
       171.70358831417258`, 59.58708302455195, -12}, {
       171.90438704960454`, 59.542069860622995`, -12}, {
       172.01814287188972`, 59.43781353245748, -12}, {
       172.08651195154712`, 59.30769504963723, -12}, {
       172.1325488915081, 59.17483577709455, -12}, {
       172.16665474616343`, 59.05466404819543, -12}, {
       172.19594272901776`, 58.949482469351686`, -12}, {
       172.23096587493404`, 58.84669696912197, -12}, {
       172.27969026384844`, 58.73103684226187, -12}, {
       172.34483650289758`, 58.58446529524508, -12}, {
       172.42120035142347`, 58.385095222215654`, -12}, {
       172.4212003514235, 58.38509522221564, -12}}]}, 
    {Hue[0.8519083570157788], 
     Polygon3DBox[{{138.88894449094633`, 77.74002466298708, -12}, {
       139.4780431023361, 77.68108603070982, -12}, {
       140.17721450509865`, 77.60317002673885, -12}, {
       140.9581005168886, 77.50777661488871, -12}, {
       141.79181624719578`, 77.39693620529894, -12}, {
       142.6491022487527, 77.2732124354519, -12}, {
       143.50058871536555`, 77.13962663562326, -12}, {
       144.31710639316458`, 76.9995187083321, -12}, {
       145.06997078270507`, 76.85636229360405, -12}, {
       145.73315460221414`, 76.71430180933045, -12}, {
       146.2891833095172, 76.57997851933554, -12}, {
       146.7220700570792, 76.46209610132588, -12}, {
       147.0161090460018, 76.36780247073311, -12}, {
       147.15770617468476`, 76.29733042909844, -12}, {
       147.13128657167726`, 76.2548562474332, -12}, {
       146.9205451245241, 76.2446982064773, -12}, {
       146.50830433752353`, 76.27180364073921, -12}, {
       145.8873708471873, 76.33984935282022, -12}, {
       145.09366930830492`, 76.44401298886216, -12}, {
       144.1749941688292, 76.57731557485862, -12}, {
       143.1805289020814, 76.73232348880681, -12}, {
       142.16040113477496`, 76.90138390385094, -12}, {
       141.16387280817756`, 77.0807614834826, -12}, {
       140.24362805234225`, 77.25392850073833, -12}, {
       139.4496113361364, 77.40982763613809, -12}, {
       138.82171762710732`, 77.53925271897951, -12}, {
       138.36340867517555`, 77.641112667188, -12}, {
       138.06916982629835`, 77.71656777482997, -12}, {
       137.9337414527135, 77.7668866104566, -12}, {
       137.9522602644138, 77.79331380135073, -12}, {
       138.1202943291226, 77.79699276968283, -12}, {
       138.43378960146757`, 77.77893486248018, -12}, {
       138.88894449094633`, 77.74002466298708, -12}, {
       138.88894449094633`, 77.74002466298708, -12}}]}}},
  ImageSize->{1058., 1025.7283450483114`},
  ViewPoint->{3.30918280452371, 0.08013570535951467, 0.7020594241025004},
  ViewVertical->{0.3793034399654534, 0.1344274084577393, 
   0.9827645165019017}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gpair", ",", "gpair"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", " ", "Full"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[{{
        {Hue[0.2883987758880613], 
         Polygon3DBox[{{164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}, {164.55233500022496`, 76.45161106674584, 
          21.63166852222299}, {164.48735663089684`, 76.51460027914108, 
          20.136540407264}, {164.40272330832113`, 76.59346796846388, 
          18.587564817146827`}, {164.30097557676297`, 76.68543635721116, 
          17.057360962312533`}, {164.1867051341943, 76.78742017470785, 
          15.609592305372955`}, {164.0664472893663, 76.89586439630838, 
          14.298837600857677`}, {163.9483849961574, 77.00666153815038, 
          13.171375118104972`}, {163.84188397759266`, 77.11513075513344, 
          12.266786314538408`}, {163.7568723318249, 77.21604071681286, 
          11.6203065617315}, {163.70306841090186`, 77.30365968043628, 
          11.265879905517831`}, {163.68896997156514`, 77.3718623752523, 
          11.23930078343274}, {163.7162644625211, 77.41679520922678, 
          11.546387990098475`}, {163.7771604547723, 77.43866364783541, 
          12.144754085162102`}, {163.86201819868472`, 77.43829286164478, 
          12.992969080750845`}, {163.96100845208247`, 77.41684363498096, 
          14.051881946513623`}, {164.06496542743665`, 77.37586663416177, 
          15.2818044462261}, {164.16606530554745`, 77.31734911907122, 
          16.64037718283727}, {164.25832607502508`, 77.24374521195641, 
          18.08101337777625}, {164.33791415160331`, 77.15797959080291, 
          19.551823354690868`}, {164.4032368630165, 77.06341311246807, 
          20.994940514723872`}, {164.45479716062695`, 76.96375750915406, 
          22.34620602802804}, {164.49481315414442`, 76.86294400578122, 
          23.538356594801854`}, {164.52655196964182`, 76.76500997836506, 
          24.535582253253594`}, {164.55282479159217`, 76.6735430307555, 
          25.32406524002802}, {164.57546525134538`, 76.5913997806309, 
          25.890554872554343`}, {164.5953557769474, 76.52073283494121, 
          26.222931213473878`}, {164.6124642301536, 76.46309265028282, 
          26.311200948615042`}, {164.6258866805092, 76.41959524177385, 
          26.148421956401616`}, {164.63389695802962`, 76.39114186135139, 
          25.731474509482506`}, {164.63400252995385`, 76.378671965236, 
          25.061637672012232`}, {164.623005369552, 76.38342982905216, 
          24.144969258711903`}, {164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}, {164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}}]}, 
        {Hue[0.14049434960505902`], 
         Polygon3DBox[{{98.52142297294822, 77.27462820585684, 
          51.48660453456216}, {99.27846472928866, 77.42294881762328, 
          51.980734380326936`}, {100.19998156764154`, 77.56001172723109, 
          52.425126298139936`}, {101.25284767482887`, 77.68241960915458, 
          52.79274713012341}, {102.40487101072105`, 77.78730754677379, 
          53.059341765182324`}, {103.62545002484562`, 77.87218613158564, 
          53.20494946298685}, {104.8860569506359, 77.93476626169543, 
          53.215078861328685`}, {106.1601667528973, 77.97290637953785, 
          53.0817804101965}, {107.41820461960006`, 77.98514326313078, 
          52.80658567850945}, {108.62967011489239`, 77.97108576129023, 
          52.40280782996233}, {109.76754718365747`, 77.9315306786121, 
          51.894624168338105`}, {110.80796625079941`, 77.86874767874045, 
          51.315574442331865`}, {111.7295757887194, 77.78662050965876, 
          50.70625852435475}, {112.51276098925743`, 77.69058856606212, 
          50.111503496421136`}, {113.13384487725486`, 77.58592361838411, 
          49.57930104748479}, {113.55840462372512`, 77.47549530611397, 
          49.16109570142486}, {113.74973666735963`, 77.36216885493387, 
          48.9044233574483}, {113.6681217398444, 77.24879226354258, 
          48.84617019719601}, {113.26798513345148`, 77.1377544170479, 
          49.00504551479774}, {112.49418936689506`, 77.03054541286627, 
          49.371586124044875`}, {111.29199276191531`, 76.92812306541978, 
          49.88765195866281}, {109.70350683405756`, 76.8357123671653, 
          50.40998816163619}, {107.82409497511524`, 76.75870762984424, 
          50.78997492625933}, {105.7662032206334, 76.69995242858074, 
          50.932300241776325`}, {103.66762425741439`, 76.66061582811254, 
          50.81878901968962}, {101.69592644403784`, 76.64231165807928, 
          50.521184991148694`}, {100.04446270777134`, 76.65035496485125, 
          50.19516614602187}, {98.83247457959689, 76.68860318600566, 
          49.99440169438897}, {98.0539267838318, 76.75593177863868, 
          49.980852777438216`}, {97.6793989361913, 76.85253185510125, 
          50.16366305033034}, {97.66706442824938, 76.97647877910832, 
          50.51388882816002}, {97.96634652069585, 77.12116259183836, 
          50.977126096843335`}, {98.52142297294822, 77.27462820585684, 
          51.48660453456216}, {98.52142297294822, 77.27462820585684, 
          51.48660453456216}}]}, 
        {Hue[0.5017146449931185], 
         Polygon3DBox[{{129.72297044945867`, 87.63557682970198, 
          37.5340635874216}, {129.80924480399162`, 87.87238761234863, 
          38.206335922205774`}, {129.9625260709946, 88.04801660160867, 
          38.65038431792358}, {130.25683105572804`, 88.1682448966543, 
          38.88979993755808}, {130.76537476834815`, 88.23786060715057, 
          38.94225329642673}, {131.5425797132113, 88.26410617268792, 
          38.81500022166268}, {132.57085527380056`, 88.25950095192596, 
          38.51966386782883}, {133.8187594552868, 88.23804845758222, 
          38.05780960107553}, {135.26081691397553`, 88.21166418008079, 
          37.424787360776364`}, {137.13621279827413`, 88.18799855172661, 
          36.506982699517984`}, {139.14561105119594`, 88.1685584146159, 
          35.445138304468315`}, {140.96456124681447`, 88.15168308835085, 
          34.417302727400426`}, {142.3894651843224, 88.1365733224675, 
          33.56956149860381}, {143.27163625806924`, 88.12228152062087, 
          32.99925153694323}, {143.64723566718408`, 88.09530561848432, 
          32.57948498945842}, {143.5956304786257, 88.03706456508307, 
          32.10624434444178}, {143.19335156908926`, 87.92598086237733, 
          31.3386171757679}, {142.50634316970098`, 87.74418485285344, 
          30.065117373288928`}, {141.5606590789136, 87.50831742001468, 
          28.4323083585467}, {140.3702531518309, 87.25101698228012, 
          26.80787467895789}, {138.951880925821, 87.01078597720291, 
          25.653329062443934`}, {137.34469755805173`, 86.81916267882514, 
          25.325794608638784`}, {135.7773390663212, 86.65562610956019, 
          25.736808539963683`}, {134.4422224882501, 86.49485349667111, 
          26.656551630055322`}, {133.1978511255652, 86.36385401090244, 
          27.884079103390064`}, {132.10823942440828`, 86.26987946357491, 
          29.20084226461458}, {131.19896602345355`, 86.2340309522321, 
          30.531113885815373`}, {130.48828172998273`, 86.27988541425108, 
          31.839952039569894`}, {129.99559825831184`, 86.42805662447832, 
          33.11531445698846}, {129.72642935359576`, 86.6831165857911, 
          34.36383243250594}, {129.63221941807268`, 87.00307046349812, 
          35.55288124503245}, {129.651334768702, 87.33584901793849, 
          36.63138871830334}, {129.72297044945867`, 87.63557682970198, 
          37.5340635874216}, {129.72297044945867`, 87.63557682970198, 
          37.5340635874216}}]}, 
        {Hue[0.6115319025683226], 
         Polygon3DBox[{{134.78765674116886`, 78.29357041000114, 
          13.61763512926065}, {135.6541906054242, 78.27368435764497, 
          11.865115395797053`}, {136.30797211444656`, 78.21960242064779, 
          10.725470300009961`}, {136.79748433214587`, 78.14318832546039, 
          10.055135312245632`}, {137.08929259112531`, 78.06861567652363, 
          9.702867578196326}, {137.25480578714613`, 77.99929840934995, 
          9.545316688963}, {137.36295461884345`, 77.93760270844821, 
          9.469294994515991}, {137.44299459268808`, 77.88235096534768, 
          9.429841119086149}, {137.49843993144452`, 77.83020046282854, 
          9.42550766962282}, {137.532405029755, 77.77779900983984, 
          9.456158333455456}, {137.54802884246268`, 77.7218134900825, 
          9.522172066424492}, {137.5481586073028, 77.65892049763656, 
          9.62490319659521}, {137.51686148352158`, 77.58548005318073, 
          9.794827052761173}, {137.40913778302212`, 77.49710877283, 
          10.107144016174274`}, {137.17775461538972`, 77.38861244847267, 
          10.641485770343621`}, {136.77585275654607`, 77.25450873259832, 
          11.476007873898208`}, {136.1560383777124, 77.09498891959882, 
          12.673386071058129`}, {135.43194377717666`, 76.87481815010902, 
          14.326799028659538`}, {134.5930274091374, 76.6226842213609, 
          16.310230718028656`}, {133.65276213943355`, 76.3764202151339, 
          18.45261503171798}, {132.65709766900267`, 76.17642073093505, 
          20.595871797424458`}, {131.64861784230825`, 76.07100663190924, 
          22.60504268587376}, {130.6705291754686, 76.1081686892418, 
          24.383047005774095`}, {129.79110385753583`, 76.284744345807, 
          25.866422983185938`}, {129.09714369812272`, 76.56026324387292, 
          26.96835783989895}, {128.6791496663402, 76.8913360747907, 
          27.55270860073792}, {128.62924368501473`, 77.23592779323795, 
          27.440037076874493`}, {129.03396651470365`, 77.56449146793229, 
          26.419210283325512`}, {129.88733099039158`, 77.84027224307978, 
          24.456728312247726`}, {131.0417980471174, 78.05210796822452, 
          21.834371551225978`}, {132.34335394263275`, 78.19591244707753, 
          18.90561240617051}, {133.6425924039383, 78.27317506769886, 
          16.046432711582803`}, {134.7876567411689, 78.29357041000112, 
          13.617635129260625`}, {134.78765674116886`, 78.29357041000114, 
          13.61763512926065}}]}, 
        {Hue[0.8479871467612046], 
         Polygon3DBox[{{140.39460500910315`, 80.16674090551338, 
          3.3990506058809906`}, {141.09633096627726`, 80.07418116656564, 
          2.4619794715189887`}, {141.7259346901713, 79.97557680974981, 
          1.647710467995763}, {142.29296456670335`, 79.8728233384619, 
          0.9370770108690305}, {142.80716394235347`, 79.76754276491823, 
          0.3126622512997166}, {143.27837795541174`, 
          79.66112609571633, -0.24142536213441268`}, {143.71570483276008`, 
          79.55443509168758, -0.7388546299928471}, {144.11913019955958`, 
          79.44438687791597, -1.1815574445256507`}, {144.48282895425336`, 
          79.32557868641376, -1.563699921092483}, {144.80097952220774`, 
          79.1928597309622, -1.8778813258165092`}, {145.0678536740026, 
          79.04146935900613, -2.1141512588161113`}, {145.27752802140924`, 
          78.86731512256819, -2.2583701405063152`}, {145.40756225610917`, 
          78.67637700625788, -2.279697637481304}, {145.4097619513807, 
          78.48876312373298, -2.1310892304645925`}, {145.23331481440184`, 
          78.32384960175715, -1.77019604954278}, {144.82653826608052`, 
          78.1986281724592, -1.1557539753313826`}, {144.13656604941548`, 
          78.12781641175216, -0.23840271707737415`}, {143.1380520488959, 
          78.12030437163807, 1.0204221087120047`}, {141.9204799361633, 
          78.16918665211705, 2.549416030588856}, {140.60493439767365`, 
          78.26722130939292, 4.225942691975486}, {139.3142847185269, 
          78.41171196335848, 5.897970156223064}, {138.1702921404257, 
          78.60407363775836, 7.388755516479302}, {137.28459581519294`, 
          78.84724000709512, 8.51796386231145}, {136.68803474853036`, 
          79.13022883066827, 9.234858069680554}, {136.36102268214208`, 
          79.43013540490404, 9.575074448955972}, {136.28413460295803`, 
          79.72131843412195, 9.572044164825655}, {136.43918058794233`, 
          79.9763497265939, 9.253409101302898}, {136.80882050670564`, 
          80.16654993209717, 8.641527838248203}, {137.36326733716618`, 
          80.2775676516253, 7.776516379441576}, {138.05232518901508`, 
          80.31926235097782, 6.735422139316679}, {138.82322208959593`, 
          80.30471377711346, 5.603386029681953}, {139.62216834227726`, 
          80.24850190738611, 4.464928088352538}, {140.39460500910315`, 
          80.16674090551338, 3.3990506058809906`}, {140.39460500910315`, 
          80.16674090551338, 3.3990506058809906`}}]}, 
        {Hue[0.6380107592394668], 
         Polygon3DBox[{{123.37969997300604`, 65.56035223886491, 
          34.10544456904908}, {124.70380520068817`, 65.62269717224365, 
          34.447336804726405`}, {126.25378232947696`, 65.75518395739796, 
          34.757606622769345`}, {127.87388526885991`, 65.9578431700212, 
          34.97665643032979}, {129.42744770912972`, 66.20438774370797, 
          35.090970876467914`}, {130.7870637217717, 66.4470905369613, 
          35.127545594152835`}, {131.83369025792035`, 66.62795357628615, 
          35.13635117530501}, {132.55808710403832`, 66.71060181005002, 
          35.165419528109474`}, {133.02176440380012`, 66.68207631070202, 
          35.24384642796808}, {133.28649411695264`, 66.53658593419539, 
          35.38359887871375}, {133.4145047170751, 66.27165623100746, 
          35.58474184344028}, {133.4683387411268, 65.88623733959518, 
          35.840924693499275`}, {133.48557031553446`, 65.39479387838061, 
          36.12995418756994}, {133.46375434856645`, 64.83686793355773, 
          36.408177743063526`}, {133.39624038410116`, 64.25615836215236, 
          36.63631522443124}, {133.27607412988104`, 63.69769091880651, 
          36.78518191271139}, {133.09665587539047`, 63.206567228247316`, 
          36.83748076893955}, {132.8462837665997, 62.82032725436424, 
          36.78574056483838}, {132.4901442133664, 62.549559405415145`, 
          36.62035452218493}, {131.98812750389084`, 62.39882802263009, 
          36.330600930079676`}, {131.30100882129273`, 62.37397948621364, 
          35.91216569411665}, {130.39034531364783`, 62.48306437491041, 
          35.37508550078338}, {129.2254072733155, 62.73513234370771, 
          34.756951646043305`}, {127.86393415452375`, 63.11281763804464, 
          34.15961303272524}, {126.4177150611774, 63.57663006543362, 
          33.68999245224977}, {124.9977720333106, 64.07936843222662, 
          33.40185419796434}, {123.71895302233636`, 64.56463445551432, 
          33.28795197833348}, {122.70364996188988`, 64.9679526429706, 
          33.29107700108525}, {122.04229938761169`, 65.25082964987814, 
          33.349821441861884`}, {121.76480817586145`, 65.42424236421081, 
          33.44856270534329}, {121.89040226404015`, 65.51004056523027, 
          33.59723912248622}, {122.42903498799888`, 65.54035295898778, 
          33.8132777277248}, {123.37969997300604`, 65.56035223886491, 
          34.10544456904908}, {123.37969997300604`, 65.56035223886491, 
          34.10544456904908}}]}, 
        {Hue[0.9454105431001278], 
         Polygon3DBox[{{164.80149679004091`, 74.91093224050384, 
          21.22136622727245}, {164.57819294315706`, 74.9275850408845, 
          18.19714352006055}, {164.25403638359967`, 74.97778441008889, 
          14.921645300762123`}, {163.83076697715777`, 75.0606140254093, 
          11.655411602164037`}, {163.3245073375385, 75.17298421693444, 
          8.599030174845645}, {162.76597455506158`, 75.30962024654936, 
          5.8918299488542445`}, {162.198655900448, 75.46325003683344, 
          3.618093642088674}, {161.67549741281974`, 75.6248880314781, 
          1.8192894426356858`}, {161.2545782971773, 75.78418002545283, 
          0.5113481860771714}, {160.98484186186386`, 
          75.93113123490679, -0.3148241452196281}, {160.8722233338592, 
          76.06083885822837, -0.7288729110996925}, {160.90454200422454`, 
          76.17017395120499, -0.7837904099924486}, {161.06306241901004`, 
          76.25630711247821, -0.5054854500712516}, {161.32482850695098`, 
          76.31658488719985, 0.09634191471369036}, {161.6645733529653, 
          76.34853425957047, 1.0197716657973963`}, {162.0563667008733, 
          76.34999171107546, 2.2642153177374666`}, {162.47509019687098`, 
          76.31935537224518, 3.825593750517516}, {162.8981653209346, 
          76.25735986885945, 5.691781837356945}, {163.30562182179938`, 
          76.16920271174473, 7.8387175859721125`}, {163.67871013499217`, 
          76.06124542068041, 10.229564378723314`}, {164.00595710801596`, 
          75.9426571663357, 12.806357235367516`}, {164.28194338767574`, 
          75.8202132344281, 15.489220558470873`}, {164.50518367482027`, 
          75.69782762513078, 18.17644466319227}, {164.67760553095312`, 
          75.57991693925133, 20.74455717480037}, {164.80538869983263`, 
          75.46838538118028, 23.051157072848362`}, {164.89696165237385`, 
          75.36368124200438, 24.95259040605566}, {164.96130289665103`, 
          75.26625592106298, 26.347634165912893`}, {165.00465201134048`, 
          75.17644355612522, 27.158033248381926`}, {165.0292204848947, 
          75.0949621380349, 27.32427124828942}, {165.03241014055345`, 
          75.0235866969361, 26.810076820535055`}, {165.00610207112436`, 
          74.96557876409948, 25.60535627362926}, {164.93605932732117`, 
          74.92584974434907, 23.7274923502193}, {164.80149679004091`, 
          74.91093224050384, 21.22136622727245}, {164.80149679004091`, 
          74.91093224050384, 21.22136622727245}}]}, 
        {Hue[0.22166510502337866`], 
         Polygon3DBox[{{101.4684427493806, 70.6422746607773, 
          24.81562159252781}, {103.6021762010948, 70.10410367424716, 
          26.79617595224516}, {106.00967751725898`, 69.33455432703735, 
          28.189146591541114`}, {108.47745094670663`, 68.4600751719825, 
          29.07678714635936}, {110.83289089526558`, 67.57499693367191, 
          29.580343405686442`}, {112.94103975819344`, 66.75195236581975, 
          29.834742525851752`}, {114.69416209714291`, 66.0494593954077, 
          29.956583421470178`}, {116.00423763958295`, 65.51436594045683, 
          30.018794750264234`}, {116.87227310057266`, 65.13209691244144, 
          30.011408489487096`}, {117.3540177463486, 64.85026747441925, 
          29.88348306177079}, {117.49305804898053`, 64.62609248429939, 
          29.585554033345943`}, {117.32290621494515`, 64.42570378918064, 
          29.065385441922846`}, {116.86945378600177`, 64.22247823318939, 
          28.263351084813234`}, {116.15259664984977`, 63.99546530541467, 
          27.111051235396907`}, {115.1919403568175, 63.74290608009304, 
          25.57136834163426}, {114.01537708806224`, 63.497262917595926`, 
          23.699555798074968`}, {112.6548082501371, 63.29015643823649, 
          21.588256857702024`}, {111.1476719015758, 63.14539474276533, 
          19.35479865234097}, {109.53910740760375`, 63.07904808872026, 
          17.129950433004247`}, {107.88338492434472`, 63.10167945650953, 
          15.042366153898703`}, {106.2407285850051, 63.222150147764346`, 
          13.200803912067364`}, {104.65130213742898`, 63.45333398396284, 
          11.663075510578418`}, {103.146065166789, 63.81321316263181, 
          10.46062752058338}, {101.75783006350511`, 64.32243028481328, 
          9.626682886696345}, {100.52074654187189`, 65.00039016503818, 
          9.214343562896191}, {99.46957480301522, 65.85957572497415, 
          9.314308619334266}, {98.63917283623695, 66.8973234212844, 
          10.064547338352755`}, {98.07903261752003, 68.03688279670536, 
          11.557679576628695`}, {97.85718414384868, 69.12259753159225, 
          13.731924788432398`}, {98.0380291906702, 70.01107259968347, 
          16.417259620104026`}, {98.676470292749, 70.59550453853501, 
          19.358877664026508`}, {99.81290405172246, 70.81403631687793, 
          22.258735861277618`}, {101.4684427493806, 70.6422746607773, 
          24.81562159252781}, {101.4684427493806, 70.6422746607773, 
          24.81562159252781}}]}, 
        {Hue[0.20873610418256505`], 
         Polygon3DBox[{{129.84887416523304`, 86.11871166165022, 
          32.25407103461745}, {130.18886342264526`, 86.13613833404818, 
          31.776191247536097`}, {130.59526931660227`, 86.14712963288896, 
          31.162395192647285`}, {131.063946286383, 86.14479349401361, 
          30.382721193136433`}, {131.59110564567285`, 86.1223806991407, 
          29.399688309784008`}, {132.1733293059166, 86.0729944309014, 
          28.167816622207386`}, {132.80748918453912`, 85.98909926866405, 
          26.634444849210663`}, {133.48906563472448`, 85.86238791342335, 
          24.748422261110953`}, {134.19134229675475`, 85.69132914880647, 
          22.549702221272494`}, {134.869649629524, 85.48057634259561, 
          20.17285490888389}, {135.47735635360425`, 85.23671151570949, 
          17.787582029904367`}, {135.95391834927514`, 84.96070571844297, 
          15.746914570852837`}, {136.23806086361574`, 84.65701100768942, 
          14.416602264568857`}, {136.31389996005166`, 84.36652686088215, 
          13.584361489719164`}, {136.16386844344896`, 84.11099677841683, 
          13.318873088259114`}, {135.82395389101453`, 83.90718907681017, 
          13.576220226308045`}, {135.33759494687416`, 83.76778639762975, 
          14.288480251690261`}, {134.74733422274718`, 83.70250880616668, 
          15.380902879974975`}, {134.09392233596864`, 83.7190535274099, 
          16.776016201371995`}, {133.41589559941065`, 83.82394360153756, 
          18.398766119307336`}, {132.74731892592553`, 84.0196490626155, 
          20.181510123212433`}, {132.1046760107387, 84.28287214850002, 
          22.05666960100089}, {131.49775315535868`, 84.58238054562604, 
          23.953018962131388`}, {130.91711410277253`, 84.8858043203471, 
          26.029719759177283`}, {130.3845237656888, 85.17776848489159, 
          28.107746633261712`}, {129.93979688064465`, 85.4447560049928, 
          29.854365210963604`}, {129.60487498690748`, 85.66506577531725, 
          31.174419128317332`}, {129.38962156143484`, 85.82921832226441, 
          32.05980305072945}, {129.28773908468472`, 85.94525570462183, 
          32.58549354165708}, {129.29120833384846`, 86.02243798890636, 
          32.818027021545966`}, {129.3916403663983, 86.07040998395142, 
          32.811001954081796`}, {129.5804379157124, 86.09914976604121, 
          32.60930426478257}, {129.84887416523304`, 86.11871166165022, 
          32.25407103461745}, {129.84887416523304`, 86.11871166165022, 
          32.25407103461745}}]}, 
        {Hue[0.6845652609684529], 
         Polygon3DBox[{{120.97582229769398`, 90.24938083927216, 
          41.3140349734268}, {121.10948376606265`, 90.25867232737829, 
          41.295028152485195`}, {121.34956838921367`, 90.23855629175262, 
          41.273424119694205`}, {121.75993153773013`, 90.16250499421075, 
          41.24990062934965}, {122.40019202228383`, 90.00908551127829, 
          41.221037238239255`}, {123.32078131409611`, 89.76744688271869, 
          41.173024734707624`}, {124.47743606435307`, 89.4670316721664, 
          41.078338655345874`}, {125.72616512012553`, 89.16618028920787, 
          40.91038579073008}, {126.93141801236129`, 88.90537627218549, 
          40.66216872676307}, {127.968636014926, 88.70528250125673, 
          40.363823267410815`}, {128.73669957343597`, 88.56946162494548, 
          40.0800017447973}, {129.25098108137357`, 88.47705789858917, 
          39.842148440299766`}, {129.56766835968037`, 88.4063082117028, 
          39.64484798489896}, {129.74067204287132`, 88.34080022673203, 
          39.46592365093214}, {129.82250616709865`, 88.2667368474392, 
          39.27204258062567}, {129.8233463289069, 88.17733550862772, 
          39.04783981174214}, {129.67868247398653`, 88.07535226037814, 
          38.82951272411903}, {129.31492465196965`, 87.96241096817747, 
          38.67562030851439}, {128.65519691019983`, 87.83839302315066, 
          38.66485086983088}, {127.63073198573707`, 87.70369996637453, 
          38.88849968054671}, {126.31166147008301`, 87.57531934175702, 
          39.37954459399478}, {124.8556106954438, 87.49102768172234, 
          40.0705207313893}, {123.43851565967623`, 87.50386086446345, 
          40.80701581191576}, {122.26143841296604`, 87.67469009654937, 
          41.39251379888222}, {121.47312014158389`, 88.03057779808242, 
          41.698228348324065`}, {121.02741982660814`, 88.50954588468474, 
          41.765104657747486`}, {120.83279387853355`, 89.0249069480658, 
          41.693341335469825`}, {120.78911843722662`, 89.49159968770938, 
          41.57381097189636}, {120.79607181036964`, 89.83905867290504, 
          41.468672209777296`}, {120.81094751914482`, 90.0564202677691, 
          41.39780511093888}, {120.8401531299694, 90.1754927532604, 
          41.355122404496036`}, {120.8921854973064, 90.22898999857644, 
          41.33094671319384}, {120.97582229769397`, 90.24938083927216, 
          41.3140349734268}, {120.97582229769398`, 90.24938083927216, 
          41.3140349734268}}]}, 
        {Hue[0.7573824138111458], 
         Polygon3DBox[{{145.5359301442726, 88.24669066956291, 
          32.86288634508776}, {146.2095892388136, 88.28939679783028, 
          32.84364206327053}, {147.01328238001884`, 88.3393346556335, 
          32.79123866856586}, {147.87574798997872`, 88.39184814997455, 
          32.69783235720749}, {148.72818575994458`, 88.44230291776992, 
          32.56301339966217}, {149.50544320439298`, 88.48613706422626, 
          32.3965542254037}, {150.15316507497235`, 88.51893858266266, 
          32.21442628449611}, {150.69649142035956`, 88.5365841573897, 
          31.99468390209372}, {151.20794110366862`, 88.53445164254292, 
          31.68413525767001}, {151.75790432417656`, 88.50549336927433, 
          31.21459579689172}, {152.41410717999779`, 88.43729252897057, 
          30.491686477722943`}, {153.23937525468097`, 88.3077552390586, 
          29.388775439551694`}, {154.22551089219732`, 88.09118236967416, 
          27.841096526179278`}, {155.26381722117418`, 87.77720444468133, 
          25.952284326687085`}, {156.24587684484084`, 87.37486917519216, 
          23.904943408760836`}, {157.07567030079014`, 86.91992074321756, 
          21.91259089316236}, {157.6690648881004, 86.47500820735516, 
          20.16268270477933}, {157.9636307976238, 86.11366499792379, 
          18.7677884743516}, {157.95594831263332`, 85.88116166092999, 
          17.743608872310723`}, {157.6437321163279, 85.80191275966797, 
          17.126038864191038`}, {157.01055878980299`, 85.88452100181301, 
          17.013318815777986`}, {156.02995923791337`, 86.12131175345169, 
          17.560151547795588`}, {154.6776388192272, 86.48470584981985, 
          18.928989670615202`}, {153.01248017503013`, 86.90205102176078, 
          21.06070311991106}, {151.16994429944648`, 87.2947404037646, 
          23.65750545593158}, {149.3148082190401, 87.61587354751998, 
          26.331885352812392`}, {147.62850739871024`, 87.84992930828295, 
          28.709270785395123`}, {146.2945941099996, 88.00186798665821, 
          30.508372177552705`}, {145.41148071642064`, 88.09210620074246, 
          31.672733542420186`}, {144.9456084231629, 88.14706295565304, 
          32.35898763400479}, {144.8468562645551, 88.18366381079846, 
          32.70988820779929}, {145.06200993561473`, 88.21365884809009, 
          32.84354102325576}, {145.5359301442726, 88.24669066956291, 
          32.86288634508776}, {145.5359301442726, 88.24669066956291, 
          32.86288634508776}}]}, 
        {Hue[0.08828345520092751], 
         Polygon3DBox[{{144.98441255349877`, 87.87894538633432, 
          30.07375963347562}, {144.43243023585734`, 88.00820556933876, 
          31.444416307095164`}, {144.12438356077826`, 88.07725684946203, 
          32.18598497623532}, {143.99610140170952`, 88.10951861620353, 
          32.52397467394479}, {143.98495038864732`, 88.1216018974773, 
          32.631629025384946`}, {144.03163524424818`, 88.1271589550113, 
          32.65480862234859}, {144.16287309926292`, 88.12826141474618, 
          32.59766647820776}, {144.50840909798018`, 88.11337477690891, 
          32.298592625461055`}, {145.20275451292466`, 88.06757350491185, 
          31.570959518970113`}, {146.37641783172919`, 87.96735668767563, 
          30.18785741779936}, {148.1045359312351, 87.7731318551457, 
          27.923556338463975`}, {150.1741429945057, 87.45279270173846, 
          24.92618914443075}, {152.27184129180245`, 86.99804936752098, 
          21.61986322948131}, {154.1141177574337, 86.4470263868526, 
          18.513104015292257`}, {155.46887180900646`, 85.89860448614655, 
          16.022426284075458`}, {156.25858335239192`, 85.45448010170487, 
          14.227024869189357`}, {156.59727168515897`, 85.13708638267566, 
          12.901051762739858`}, {156.5907335719918, 84.93557437418399, 
          11.862198939192163`}, {156.32700482543405`, 84.82277959963876, 
          10.995528007299315`}, {155.88533050087193`, 84.7661687123415, 
          10.230492597371855`}, {155.3150835823114, 84.75438366633279, 
          9.596286771568252}, {154.6518786177274, 84.78817883289518, 
          9.174175497371946}, {153.9366918130248, 84.8674138369244, 
          9.03862901438633}, {153.21603487680497`, 84.99146918687083, 
          9.250566833713748}, {152.51759200678205`, 85.16348492360802, 
          9.865074437477713}, {151.80823235752263`, 85.39513764056883, 
          10.958380526781555`}, {151.04173888991497`, 85.69554758626082, 
          12.617907072294377`}, {150.1693748257083, 86.06725707370292, 
          14.930290236789213`}, {149.14591776756413`, 86.50127256335958, 
          17.946296333364636`}, {148.00774417519204`, 86.94811882742843, 
          21.418511229125716`}, {146.86197564053376`, 87.34623671836002, 
          24.864263428012315`}, {145.81873710795304`, 87.66049973998464, 
          27.84995757838291}, {144.98441255349877`, 87.87894538633432, 
          30.07375963347562}, {144.98441255349877`, 87.87894538633432, 
          30.07375963347562}}]}, 
        {Hue[0.19241589262590097`], 
         Polygon3DBox[{{146.84163286088673`, 
          80.86432424529883, -3.216639027636379}, {147.73658271377573`, 
          80.76213019416163, -3.9452935681417847`}, {148.59321444403565`, 
          80.59523936809484, -4.628536117576148}, {149.39207924171401`, 
          80.3843203725153, -5.2416282709734014`}, {150.11469416147537`, 
          80.15081863499276, -5.764240761613241}, {150.74362473344746`, 
          79.91631228242, -6.184260837330884}, {151.26236330923072`, 
          79.70189846247187, -6.4990893490441195`}, {151.655263369396, 
          79.52691758340399, -6.7146791492408875`}, {151.91069637107597`, 
          79.39686028804135, -6.847738048776163}, {152.01946948967137`, 
          79.30700183576387, -6.915521448347417}, {151.9713331829024, 
          79.2523888758705, -6.925983202886757}, {151.75446539697194`, 
          79.2280442376465, -6.875437644844489}, {151.35512092533037`, 
          79.2288741339593, -6.746324971645114}, {150.7575322406945, 
          79.24956107669476, -6.50511587232264}, {149.9627729097394, 
          79.28527934602322, -6.1104609070212454`}, {149.0142411218277, 
          79.33287377987578, -5.539597756322328}, {147.96423356693487`, 
          79.38961672706117, -4.7920156850311955`}, {146.8719434709663, 
          79.46223848997215, -3.9009416757389355`}, {145.79528517840765`, 
          79.5454306721468, -2.917309159092045}, {144.79220342485965`, 
          79.62913296823757, -1.9107321045045325`}, {143.9200510001041, 
          79.71248688594729, -0.9695143976930751}, {143.20539952445958`, 
          79.79678093781078, -0.1546957154019415}, {142.66014494196781`, 
          79.8841005607244, 0.4934173082738438}, {142.29525119764543`, 
          79.97649469979345, 0.9427127529277168}, {142.12112801617624`, 
          80.0758189926898, 1.169689073202882}, {142.147869797011, 
          80.18363331624717, 1.160384637670207}, {142.3917616107408, 
          80.3200102098676, 0.8953826567209884}, {142.83971025734002`, 
          80.47116616691606, 0.413907887936535}, {143.45506558417242`, 
          80.61922802760577, -0.21696437040479033`}, {144.20050221397344`, 
          80.74893034930783, -0.9371287350738484}, {145.03835806160401`, 
          80.84413295626105, -1.6974902697975462`}, {145.93105937826772`, 
          80.88817121026459, -2.463708191299636}, {146.84163286088673`, 
          80.86432424529883, -3.216639027636379}, {146.84163286088673`, 
          80.86432424529883, -3.216639027636379}}]}, 
        {Hue[0.523354683857199], 
         Polygon3DBox[{{165.25025758375608`, 73.85943820256036, 
          26.508945127666696`}, {165.03108516792113`, 73.86312222382098, 
          23.549221777429416`}, {164.64076186837855`, 73.94190142281262, 
          19.979792433429356`}, {164.05944047277268`, 74.07630744372995, 
          16.1373273339546}, {163.29400249092862`, 74.24842201605549, 
          12.2805077138337}, {162.38148102161134`, 74.44750633058074, 
          8.609027938588373}, {161.38168310800543`, 74.66884839527877, 
          5.285672800597663}, {160.36500583854357`, 74.91082555561049, 
          2.437817560899326}, {159.40534550816693`, 75.17662903199277, 
          0.10369178869784079`}, {158.59737905377688`, 
          75.4287349726251, -1.622274333228141}, {158.01468120825484`, 
          75.63692597327534, -2.7667979411394406`}, {157.65520370065656`, 
          75.79243800974685, -3.4818104925940787`}, {157.47983014877508`, 
          75.90073803445982, -3.9112293816501484`}, {157.4422937856021, 
          75.97185744112043, -4.153547980350805}, {157.493208600177, 
          76.01871992059371, -4.281932389517927}, {157.5964901826502, 
          76.05127374879623, -4.341088314463633}, {157.74098236659233`, 
          76.07191549075561, -4.340953021842282}, {157.9180382102226, 
          76.08241400001705, -4.287365424509808}, {158.11909206820138`, 
          76.08467679935801, -4.186124831366776}, {158.3419215431716, 
          76.07934983504167, -4.036395641339517}, {158.64376051939524`, 
          76.0538775448908, -3.760890839885196}, {159.10968247617055`, 
          75.98879148676086, -3.209204544575705}, {159.8102821731778, 
          75.86685122934576, -2.1554694307942697`}, {160.78648246033617`, 
          75.67640598617801, -0.22891697845495784`}, {161.97018653083674`, 
          75.42594962848892, 3.023374940171017}, {163.12561919542298`, 
          75.15577536704737, 7.69440336946294}, {164.06171166367878`, 
          74.90149057234255, 13.460279834063055`}, {164.69542866623297`, 
          74.67762100119978, 19.493987020205914`}, {165.05318182634804`, 
          74.47354529927544, 24.539408182425586`}, {165.23735809640053`, 
          74.27433790334102, 27.744640537791675`}, {165.3278347586941, 
          74.08409032036926, 28.99095362309605}, {165.3360109493564, 
          73.93896601659243, 28.453570579627993`}, {165.25025758375608`, 
          73.85943820256036, 26.508945127666696`}, {165.25025758375608`, 
          73.85943820256036, 26.508945127666696`}}]}, 
        {Hue[0.05427119525662749], 
         Polygon3DBox[{{172.46249842152253`, 54.45181883226914, 
          55.38017742437147}, {172.36230136793256`, 54.60387468527167, 
          55.65857257961224}, {172.28568238876872`, 54.777006963829756`, 
          55.87236594380447}, {172.234530825543, 54.97215421420584, 
          56.01835297959914}, {172.2093351276204, 55.189770374029045`, 
          56.090743370984164`}, {172.20924064877175`, 55.429707770545456`, 
          56.08153636953596}, {172.2320827917818, 55.69107613878122, 
          55.980881118744264`}, {172.27439503649208`, 55.97208076365305, 
          55.7774319416679}, {172.33139192569018`, 56.269842316611445`, 
          55.45871304419963}, {172.39624843959527`, 56.57759349722113, 
          55.01613900537016}, {172.459829005567, 56.87665924491226, 
          54.463240813316375`}, {172.51615923051568`, 57.144730498137, 
          53.82862693469004}, {172.56377841446195`, 57.35969820950912, 
          53.15077390270252}, {172.60542130754098`, 57.500928679394605`, 
          52.47497044964965}, {172.64721967970786`, 57.550313345335525`, 
          51.84960312099047}, {172.69748303472335`, 57.49296939689133, 
          51.32256562800483}, {172.7650223791121, 57.31759777894482, 
          50.93819618106538}, {172.85473467005139`, 57.02408162524849, 
          50.724542317075425`}, {172.9594114961045, 56.64416401530142, 
          50.663435477973664`}, {173.06728570919867`, 56.21550734084891, 
          50.72528921021012}, {173.16612426534937`, 55.77259485230636, 
          50.88212815958249}, {173.24492096014072`, 55.34563204574379, 
          51.10942072755675}, {173.29532533849897`, 54.959752793276834`, 
          51.387926080420904`}, {173.31266137319102`, 54.634744472523046`, 
          51.7058165534996}, {173.2962730726316, 54.38556015756955, 
          52.06063263380862}, {173.24907182748615`, 54.218953018691224`, 
          52.45567804859184}, {173.17579202216314`, 54.12247708089336, 
          52.882695216694295`}, {173.08070502688875`, 54.08258178800888, 
          53.328976337967376`}, {172.96811140031733`, 54.08915979364315, 
          53.781420051119106`}, {172.84305987488491`, 54.13467887696444, 
          54.226645075893096`}, {172.71179542367153`, 54.21337258180263, 
          54.65094244621162}, {172.58195246728195`, 54.32052011938041, 
          55.040251236300556`}, {172.46249842152253`, 54.45181883226914, 
          55.38017742437147}, {172.46249842152253`, 54.45181883226914, 
          55.38017742437147}}]}, 
        {Hue[0.5530751300880246], 
         Polygon3DBox[{{131.4863000638236, 61.498754790743114`, 
          36.00173334089058}, {131.81706788682973`, 61.83011629454994, 
          36.23974740723022}, {132.20403933058094`, 62.08878248465655, 
          36.48708115958549}, {132.67924991469428`, 62.28639901470271, 
          36.772331199726466`}, {133.2750852772016, 62.43625818027854, 
          37.12209157052417}, {134.0250475260605, 62.55329052033559, 
          37.56238529480955}, {134.95936930911355`, 62.653495535702916`, 
          38.11609367018897}, {136.0469461975943, 62.74558678813637, 
          38.76851975106235}, {137.21500878668124`, 62.83010085383814, 
          39.479061209171945`}, {138.5690755684355, 62.92624178345862, 
          40.26317812462188}, {139.92173769520596`, 63.01535583735157, 
          41.034988296990626`}, {141.04706087634693`, 63.073595871107585`, 
          41.693350666750526`}, {141.8721880547401, 63.08545001247593, 
          42.20470879130531}, {142.39340063257947`, 63.027257118865606`, 
          42.58697414019863}, {142.61507683854893`, 62.875757218305424`, 
          42.861038779844}, {142.54227517640294`, 62.608911329653665`, 
          43.04023474672632}, {142.1795362351639, 62.206446291123406`, 
          43.1241153979484}, {141.53505134806784`, 61.66430733204287, 
          43.086571495245565`}, {140.63652332883757`, 61.03436982786106, 
          42.866982950701804`}, {139.52050844718948`, 60.38179253556223, 
          42.41647118531472}, {138.25107839827427`, 59.77144848920386, 
          41.72429183925525}, {137.13656322518324`, 59.29136217808303, 
          40.892923396078714`}, {135.95523357122548`, 58.95554158983123, 
          39.88134024475734}, {134.76422375573068`, 58.774201237370995`, 
          38.779334831553534`}, {133.63178530536894`, 58.735920620419726`, 
          37.694773556936234`}, {132.62352384602693`, 58.82755821328387, 
          36.72905408844871}, {131.80391021481486`, 59.03509489685871, 
          35.972268620369945`}, {131.2364038751596, 59.344748628868786`, 
          35.49686685629335}, {130.94080121453203`, 59.73615414012798, 
          35.31130804946491}, {130.86976302359292`, 60.17845816273049, 
          35.34352961619524}, {130.97079828083105`, 60.641156402177074`, 
          35.51386806249643}, {131.1927522161149, 61.092673727353464`, 
          35.75136531665142}, {131.4863000638236, 61.498754790743114`, 
          36.00173334089058}, {131.4863000638236, 61.498754790743114`, 
          36.00173334089058}}]}, 
        {Hue[0.448362139465585], 
         Polygon3DBox[{{146.39041019083078`, 83.19265652720479, 
          0.5873862506798981}, {146.43832643979692`, 83.38381905879801, 
          1.0008234182496043`}, {146.5669658046769, 83.49729465529072, 
          1.205916138647214}, {146.77240965846667`, 83.55204306589545, 
          1.235742685987122}, {147.04989859779036`, 83.56633093615207, 
          1.1350416071915759`}, {147.39518059622853`, 83.5575363707706, 
          0.9535622723897674}, {147.83918952856996`, 83.52415594698812, 
          0.6814128936407275}, {148.45433976572966`, 83.4409660445846, 
          0.24161860444898897`}, {149.31192794453275`, 
          83.27866655893023, -0.42328799993754807`}, {150.47594542302292`, 
          83.00352708026374, -1.3244739634727776`}, {151.97022423919495`, 
          82.58480808221834, -2.3702306507471187`}, {153.64303165266975`, 
          82.04522636445125, -3.2788231234388037`}, {155.29197511997174`, 
          81.43991059976882, -3.7987764425572697`}, {156.74413027853797`, 
          80.8363389574913, -3.8500261097238884`}, {157.86536072323526`, 
          80.3069355442005, -3.563174287304637}, {158.59926100368222`, 
          79.89593977334884, -3.220409446607949}, {158.97278997861568`, 
          79.59747845902685, -3.0783798839215457`}, {159.00297147052768`, 
          79.39761382303914, -3.2973385146432292`}, {158.6832500394771, 
          79.28024339423092, -3.924901197441688}, {157.98869913626294`, 
          79.22881117534928, -4.87609622148031}, {156.94700804938483`, 
          79.23758334143389, -5.8770878275322325`}, {155.63650166099396`, 
          79.30965157907553, -6.629760677622592}, {154.16359879809312`, 
          79.45160833327269, -6.954877840631788}, {152.66359910926113`, 
          79.67305873234619, -6.820166034342634}, {151.26136766779527`, 
          79.97845239652784, -6.314044623255395}, {150.00358362460295`, 
          80.35248500336525, -5.5568300858124235`}, {148.9182880564669, 
          80.77588399499058, -4.646321744713687}, {148.02859164771064`, 
          81.22851350738802, -3.661663208993164}, {147.35227964522497`, 
          81.68954309019841, -2.669087826135503}, {146.88071215387887`, 
          82.13789821801655, -1.712556128257782}, {146.58383509853812`, 
          82.5521512785758, -0.8225509253509395}, {146.4305533294753, 
          82.91078491577515, -0.03805418652433712}, {146.39041019083078`, 
          83.19265652720479, 0.5873862506798981}, {146.39041019083078`, 
          83.19265652720479, 0.5873862506798981}}]}, 
        {Hue[0.5981064929122386], 
         Polygon3DBox[{{138.44465340839227`, 88.86320167747839, 
          36.7345704053231}, {139.43938288079272`, 88.79107097965161, 
          37.26695450987349}, {140.46142100935378`, 88.71752435512892, 
          37.5157241233182}, {141.46288503414317`, 88.633846815045, 
          37.263769019530635`}, {142.38711726009092`, 88.5346288128812, 
          36.508782003622315`}, {143.1694822744606, 88.42602027221712, 
          35.454131576643576`}, {143.74559509548027`, 88.32730225834743, 
          34.42873027347713}, {144.11182785005755`, 88.25243603013075, 
          33.64711647880032}, {144.3076226759673, 88.20316555969274, 
          33.145708571685944`}, {144.37582882413585`, 88.17569831288475, 
          32.88472882310857}, {144.36066291319992`, 88.16283890272763, 
          32.78598299280176}, {144.3063208586694, 88.15586666772464, 
          32.755696559975476`}, {144.21967312446924`, 88.14943465432215, 
          32.74613081472675}, {144.0493027537587, 88.14412030136855, 
          32.78823707750343}, {143.73839101292455`, 88.14097544596778, 
          32.91986504924099}, {143.22941003663584`, 88.14089379347242, 
          33.17827882259352}, {142.4639304909525, 88.14451033512385, 
          33.598780985014585`}, {141.41106196492083`, 88.15332366150241, 
          34.20665586956823}, {140.153965367143, 88.17312154473179, 
          34.995016953186436`}, {138.8080507011783, 88.21110139088293, 
          35.93242134738616}, {137.4914100533161, 88.27483338223814, 
          36.96180457319267}, {136.32178311001888`, 88.37135808596751, 
          37.99597937076351}, {135.45213586459084`, 88.50496700587689, 
          38.887717390217304`}, {134.94563692573726`, 88.66569481333926, 
          39.44446701086109}, {134.6588291106091, 88.8276475803511, 
          39.58460315581346}, {134.57676498746366`, 88.96777653617943, 
          39.26258529881466}, {134.6803180198379, 89.06738270486109, 
          38.55283584112912}, {134.9450624560754, 89.11522182892752, 
          37.661315778985575`}, {135.34429439065923`, 89.11183153025789, 
          36.85161031159684}, {135.91031476480921`, 89.07145014257178, 
          36.29112421523352}, {136.6635738315407, 89.01014591320106, 
          36.07781848729849}, {137.51377887645103`, 88.9373456279517, 
          36.258451936484846`}, {138.44465340839227`, 88.86320167747839, 
          36.7345704053231}, {138.44465340839227`, 88.86320167747839, 
          36.7345704053231}}]}, 
        {Hue[0.6041581420989983], 
         Polygon3DBox[{{129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}, {129.08516616628972`, 53.95678300829632, 
          31.90575676802051}, {128.24720290345087`, 54.478758170039825`, 
          30.880275817217523`}, {127.54133429503908`, 55.09622844237585, 
          30.091979521048078`}, {127.05642665423558`, 55.74997037078847, 
          29.66991473976166}, {126.8819101315714, 56.36797769861584, 
          29.691429458173054`}, {127.02366226398001`, 56.90669289325527, 
          30.104167666758457`}, {127.38602417983464`, 57.36636181174965, 
          30.749910656221008`}, {127.8680598039891, 57.752428665146695`, 
          31.484149868277175`}, {128.3714624947203, 58.068504292617725`, 
          32.18550460850252}, {128.8191074869163, 58.31455936486647, 
          32.772156613244704`}, {129.24866339260694`, 58.49002286365525, 
          33.29133038700144}, {129.73959636780276`, 58.59835586066072, 
          33.832438114431966`}, {130.37015777316253`, 58.64727289747384, 
          34.48194477604268}, {131.21753650803396`, 58.64902838913214, 
          35.325069904653134`}, {132.29753660481592`, 58.615479963930994`, 
          36.3849000481287}, {133.51848738478296`, 58.54747389295645, 
          37.57700787583289}, {134.7787148492618, 58.43738243511448, 
          38.808574831194285`}, {135.97349268304063`, 58.270903568493424`, 
          39.98531863121921}, {136.9959209802756, 58.0302038826598, 
          41.011389898976056`}, {137.78057669197403`, 57.69784691975274, 
          41.8283419360213}, {138.28571756198087`, 57.261579801948, 
          42.39210081675515}, {138.46804066274711`, 56.717378034944765`, 
          42.6431804041327}, {138.2843515074805, 56.07205767821183, 
          42.505760968483905`}, {137.72577348388876`, 55.36479651027509, 
          41.92798647401005}, {136.87498253948007`, 54.68469603911015, 
          40.972600501143006`}, {135.83806831957958`, 54.10450216597282, 
          39.7712670495879}, {134.7281351134939, 53.66587976055466, 
          38.48823136581595}, {133.65712703871228`, 53.38385066930833, 
          37.274628088893365`}, {132.6677734817416, 53.24424282341373, 
          36.170190955687225`}, {131.74169205530467`, 53.22798802069529, 
          35.126796630515095`}, {130.8534235589334, 53.332387303159656`, 
          34.08982131068554}, {129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}, {129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}}]}, 
        {Hue[0.10964756324858449`], 
         Polygon3DBox[{{110.30660263273448`, 78.9420226146579, 
          52.55368370773076}, {111.24723766764409`, 79.06981330008192, 
          52.10239605554986}, {112.22587973334072`, 79.19426581752496, 
          51.534896092956984`}, {113.19477588728418`, 79.30697951013516, 
          50.872401124230336`}, {114.11067095476416`, 79.39986067936836, 
          50.15106912110859}, {114.934315074565, 79.4652497300547, 
          49.419835867877815`}, {115.62955894254213`, 79.49600504714807, 
          48.73694966471631}, {116.1621539793594, 79.48553310780196, 
          48.16559433410685}, {116.49832804693932`, 79.42776123183774, 
          47.76874672574017}, {116.61420959423585`, 79.32018368804806, 
          47.59185349222252}, {116.5272910293169, 79.17298594315929, 
          47.62365073836355}, {116.26293773789979`, 78.9993542492951, 
          47.831174500925584`}, {115.84434024633671`, 78.81224715822218, 
          48.175832482629495`}, {115.29347651929388`, 78.62429806682788, 
          48.617841820874624`}, {114.63195957764458`, 78.44765382863149, 
          49.12010210246915}, {113.88181828112022`, 78.2937391224925, 
          49.65133773001692}, {113.06622153932216`, 78.17298347083494, 
          50.18823900114771}, {112.20936905889064`, 78.091918312778, 
          50.714306289546144`}, {111.3346488990592, 78.04561634016584, 
          51.21193734209188}, {110.46705348206902`, 78.02697081773398, 
          51.66599288295278}, {109.63399560031804`, 78.02993840664254, 
          52.066094595522436`}, {108.8651794380242, 78.04978874112646, 
          52.406919939477106`}, {108.19223626906395`, 78.08311728304484, 
          52.68782172347604}, {107.64810714368842`, 78.12762640155609, 
          52.91156231102555}, {107.26616930054368`, 78.1817252950264, 
          53.08207979607887}, {107.07281251852002`, 78.24450556725408, 
          53.20350620810765}, {107.06721217039588`, 78.31660800960181, 
          53.28269797179366}, {107.23968986202458`, 78.39852435628023, 
          53.32089230959918}, {107.57836990181453`, 78.49022409875334, 
          53.312622545421}, {108.06964128103967`, 78.59127441486234, 
          53.24719336514374}, {108.69862562916343`, 78.70093564120054, 
          53.11017894521953}, {109.44963453309492`, 78.81823492870747, 
          52.884878673958795`}, {110.30660263273448`, 78.9420226146579, 
          52.55368370773076}, {110.30660263273448`, 78.9420226146579, 
          52.55368370773076}}]}, 
        {Hue[0.752584685721555], 
         Polygon3DBox[{{112.54103379314734`, 86.83523081543105, 
          45.970059930831056`}, {113.50200190388978`, 87.3432059923811, 
          45.11901697887955}, {114.6245675100757, 87.87154662352464, 
          44.241893738609846`}, {115.81205412613124`, 88.35764390006061, 
          43.451478602432786`}, {116.97913807777266`, 88.75241319522061, 
          42.81773321878654}, {118.05181316611477`, 89.02217989418016, 
          42.363025617866725`}, {118.9651966751136, 89.14624451974602, 
          42.074939037723205`}, {119.66397758628344`, 89.11301776003705, 
          41.92651734894845}, {120.15112949302626`, 88.94654979581267, 
          41.8729892111128}, {120.46897493264564`, 88.68969002163492, 
          41.87346370922094}, {120.65627027103582`, 88.3782230980714, 
          41.905211314686944`}, {120.74874719112809`, 88.04517937739244, 
          41.955590338667164`}, {120.78044596864811`, 87.72395365671747, 
          42.015053570763804`}, {120.78467800503994`, 87.44960138787795, 
          42.071110894523265`}, {120.77606373628919`, 87.24363308079738, 
          42.11743543087729}, {120.72757325482395`, 87.09382721428406, 
          42.17304398267492}, {120.60631079267752`, 86.9830695645256, 
          42.261950514188555`}, {120.37866202541657`, 86.89427236575762, 
          42.40854805427689}, {120.00945491433173`, 86.81025570193842, 
          42.63797897868115}, {119.46068095457123`, 86.71316530224901, 
          42.97817589551308}, {118.69835547271896`, 86.58608689229847, 
          43.457038718879794`}, {117.74845698934084`, 86.42988997596224, 
          44.0616341042527}, {116.66774808968628`, 86.25535936447677, 
          44.75139354116993}, {115.51915435604236`, 86.07580924978055, 
          45.47490583714678}, {114.37390107300548`, 85.90722727798267, 
          46.172702992407785`}, {113.31254912242656`, 85.76790975029834, 
          46.782698706693004`}, {112.42350927919945`, 85.6775245764616, 
          47.24647994664039}, {111.7696091198423, 85.6527590067461, 
          47.528047567850834`}, {111.37222645551834`, 85.70514320918393, 
          47.61681264848712}, {111.24537766072801`, 85.84420153969091, 
          47.506226514762034`}, {111.39749636869846`, 86.0770714317789, 
          47.19237256656212}, {111.83081871556291`, 86.40761744909307, 
          46.676406323029}, {112.5410337931473, 86.83523081543105, 
          45.97005993083106}, {112.54103379314734`, 86.83523081543105, 
          45.970059930831056`}}]}, 
        {Hue[0.1397806612387733], 
         Polygon3DBox[{{119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}, {120.29702527191543`, 92.50552328278586, 
          40.480110386398906`}, {121.05679603005265`, 91.92923423545385, 
          40.60347297800321}, {121.45446090155393`, 91.46483062067144, 
          40.76689072188012}, {121.59769242393851`, 91.08858327966004, 
          40.92346901971244}, {121.58410324058768`, 90.79030975656391, 
          41.05104975895432}, {121.50263619215579`, 90.57073623494517, 
          41.14354380493903}, {121.38576100838092`, 90.42477045000254, 
          41.20786325012778}, {121.23023475689601`, 90.34003497404238, 
          41.25407372991451}, {121.03246856291085`, 90.30397134670562, 
          41.289114567546136`}, {120.7889004174587, 90.30388814727533, 
          41.31823119766054}, {120.49590248362334`, 90.3268306520111, 
          41.346175680699346`}, {120.15449191743207`, 90.36456504374134, 
          41.37557330688908}, {119.77324830968075`, 90.41689328908576, 
          41.405281008649666`}, {119.36165370790782`, 90.48449203582489, 
          41.43351390664449}, {118.92955572575805`, 90.56817471592078, 
          41.458179762945676`}, {118.48725522914056`, 90.66882936849137, 
          41.47694673013431}, {118.03367859480592`, 90.79209509411314, 
          41.48693425320377}, {117.51953021229023`, 90.9638100602272, 
          41.48292321489745}, {116.88036124298786`, 91.21886614322, 
          41.4574832231102}, {116.04644046650849`, 91.59964476773047, 
          41.40163330051916}, {114.93951559575277`, 92.16081118755626, 
          41.30756347990414}, {113.48454117844366`, 92.96807041420807, 
          41.17753430378761}, {111.79556144380176`, 94.00431953181987, 
          41.044899500690015`}, {110.14518950846137`, 95.15408773657502, 
          40.95987694175476}, {108.85708044075191`, 96.23966770026517, 
          40.950890483903535`}, {108.28890300497959`, 97.03135300162332, 
          41.00352478388422}, {108.78236387670677`, 97.28622094078102, 
          41.06180887479084}, {110.34944321957383`, 96.92940142393147, 
          41.05753786795553}, {112.55322493265527`, 96.1447640921722, 
          40.955832309554296`}, {114.95953478954735`, 95.15006157134613, 
          40.770972697802044`}, {117.21540745205142`, 94.13359531011375, 
          40.57390234066309}, {119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}, {119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}}]}, 
        {Hue[0.8087729871530394], 
         Polygon3DBox[{{153.30579948710334`, 60.93083460812434, 
          51.51239868262325}, {154.22785274456666`, 61.23481830063885, 
          51.77931728350886}, {155.21608142196493`, 61.46957575660329, 
          52.111591703330234`}, {156.2291702389156, 61.62460734883555, 
          52.498977246844454`}, {157.22773900875552`, 61.69074854929116, 
          52.93380484604249}, {158.17463873188342`, 61.66065843511655, 
          53.409999880103356`}, {159.03489823304568`, 61.529118871150565`, 
          53.92188726567491}, {159.77564918836498`, 61.293757273475066`, 
          54.46215475129937}, {160.37163502968616`, 60.964050162384716`, 
          55.01336994404328}, {160.80207920061596`, 60.55800443143096, 
          55.54936272024912}, {161.04441065347393`, 60.09375279675615, 
          56.04108335062939}, {161.07339698641317`, 59.58863161369465, 
          56.45649290795497}, {160.86045588527378`, 59.05853862866087, 
          56.75973107743398}, {160.37326393299182`, 58.51746877138489, 
          56.9100819618218}, {159.6016436763531, 57.98211348945776, 
          56.870014143223074`}, {158.59509393433802`, 57.47800009181998, 
          56.62783121975632}, {157.41998457192628`, 57.030262983843485`, 
          56.19748036170215}, {156.1529610918918, 56.662099331750944`, 
          55.61834306515915}, {154.87915872362018`, 56.395059578161685`, 
          54.95070294666809}, {153.68858757941305`, 56.250309230639225`, 
          54.26678418935876}, {152.66426117666276`, 56.24665077369073, 
          53.63530931561283}, {151.83023673523053`, 56.37471952872268, 
          53.08331759316397}, {151.18110607276685`, 56.61439931782623, 
          52.61041872404666}, {150.7090687661457, 56.94672573287218, 
          52.209816642754376`}, {150.406074388552, 57.35168023984509, 
          51.87435119618615}, {150.2650141880359, 57.80673529923447, 
          51.600258727978726`}, {150.28026781442384`, 58.286417453309774`, 
          51.389448712508155`}, {150.44644723956898`, 58.771201224652756`, 
          51.244968207209325`}, {150.75699064779175`, 59.25163644017814, 
          51.165663718128066`}, {151.20515204589432`, 59.71827846336932, 
          51.15092912079831}, {151.78406959091808`, 60.16098488093978, 
          51.20167812437838}, {152.48671151137867`, 60.568965505827755`, 
          51.320654691178454`}, {153.30579948710334`, 60.93083460812434, 
          51.51239868262325}, {153.30579948710334`, 60.93083460812434, 
          51.51239868262325}}]}, 
        {Hue[0.9585985352690143], 
         Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, 
          53.92206373445117}, {152.90107838777968`, 54.32956021282777, 
          53.423218302180004`}, {152.39492235744913`, 54.47531487200421, 
          53.21021976245818}, {152.34522081982314`, 54.69497597253669, 
          53.27897629903093}, {152.72674472510158`, 54.99118263783694, 
          53.606545806090644`}, {153.5093344109362, 55.366183576101164`, 
          54.152512848464}, {154.65241533240223`, 55.81894770563105, 
          54.85644022339}, {156.0526033934939, 56.325040214014365`, 
          55.614626834581266`}, {157.572595255876, 56.83868368948827, 
          56.32162557907}, {159.0856101560028, 57.30592304645885, 
          56.912342611652406`}, {160.48096055305362`, 57.66997494036138, 
          57.36893117003524}, {161.66649535567475`, 57.87775331466631, 
          57.714688777543586`}, {162.61013194354766`, 57.913898401503694`, 
          57.99388518096358}, {163.35044851881673`, 57.816028325771704`, 
          58.235898380106114`}, {163.92403742341665`, 57.627523234265816`, 
          58.447250125086725`}, {164.36222233496846`, 57.39067126344343, 
          58.623911476359766`}, {164.69394917840341`, 57.14514494151749, 
          58.76081792526152}, {164.94408013632494`, 56.91976080198455, 
          58.858688758934846`}, {165.1223496410447, 56.71084646021382, 
          58.92602646955238}, {165.23355128479432`, 56.507347129067675`, 
          58.969244494598755`}, {165.2811316940917, 56.298810082488714`, 
          58.99064992684794}, {165.26713070459218`, 56.0755275689443, 
          58.98825839224613}, {165.18937082417708`, 55.830078981347384`, 
          58.95502270614028}, {165.01339192822573`, 55.570526559332215`, 
          58.87784458647796}, {164.68373842357215`, 55.31295802409499, 
          58.742331190146714`}, {164.1418445487975, 55.070718929158346`, 
          58.53257102326725}, {163.3233165393298, 54.85357492730288, 
          58.22570558612963}, {162.15567270804476`, 54.667317191205456`, 
          57.78470834402835}, {160.63310389064077`, 54.51239327706801, 
          57.17534132289781}, {158.8778252158644, 54.387753075572384`, 
          56.40920731634017}, {157.0467643703998, 54.297112434769495`, 
          55.54177545140708}, {155.31823976059226`, 54.24891743065852, 
          54.669861375639044`}, {153.88293451724405`, 54.255466464678015`, 
          53.922063734451164`}, {153.88293451724405`, 54.255466464678015`, 
          53.92206373445117}}]}, 
        {Hue[0.30211874003809425`], 
         Polygon3DBox[{{150.457969340712, 70.58422189468293, 
          35.11891137268782}, {150.4181877261724, 70.76364705145177, 
          34.646255668306566`}, {150.48098485002993`, 70.89640583136219, 
          34.33167081054213}, {150.68679496120336`, 70.98397888643487, 
          34.19653164852467}, {151.07593511376498`, 71.02644791170879, 
          34.26385202527316}, {151.68834617536265`, 71.02159964041502, 
          34.5599823641963}, {152.56284421936462`, 70.96363747637228, 
          35.1155804576641}, {153.72989899066138`, 70.84168024135799, 
          35.96118625253245}, {155.13184971724752`, 70.64487083327704, 
          37.07169501142995}, {156.64596675817756`, 70.36808212335067, 
          38.366576970637524`}, {158.15229796445078`, 70.01421094708202, 
          39.749443339440234`}, {159.539746301893, 69.59831189917132, 
          41.11997446708173}, {160.70918231960206`, 69.14928502978745, 
          42.388229961238444`}, {161.57304899607976`, 68.70768044604742, 
          43.48511588972817}, {162.08674662468655`, 68.31278496381998, 
          44.37833631097813}, {162.28356673845192`, 67.98451639088773, 
          45.076477075977465`}, {162.1973529582707, 67.73212533077117, 
          45.58370150826213}, {161.85464788810467`, 67.55886994375503, 
          45.89369758849166}, {161.27902601022348`, 67.46497271499369, 
          45.99261965467435}, {160.49501404670818`, 67.4500035575537, 
          45.863538146193584`}, {159.5320605853319, 67.5127770203302, 
          45.49439375195982}, {158.43239960098344`, 67.64131429555226, 
          44.904238199096966`}, {157.24743636037073`, 67.82080975678906, 
          44.1308762417267}, {156.03382010274277`, 68.03970834794157, 
          43.218723964984655`}, {154.85189701272895`, 68.28957920043574, 
          42.21619080413691}, {153.76380116798822`, 68.56461411911907, 
          41.17199507520371}, {152.83077244528596`, 68.86083326673763, 
          40.131229380541505`}, {152.08132932966694`, 69.17234863491004, 
          39.124271000617384`}, {151.50085543682988`, 69.48899170569119, 
          38.16605947070136}, {151.06969163928963`, 69.79961378749796, 
          37.270255736220115`}, {150.76676831658145`, 70.09293917148118, 
          36.45183277629544}, {150.570249367132, 70.35797812969639, 
          35.72807928350151}, {150.457969340712, 70.58422189468293, 
          35.11891137268782}, {150.457969340712, 70.58422189468293, 
          35.11891137268782}}]}, 
        {Hue[0.26935146650042285`], 
         Polygon3DBox[{{138.6224267395463, 86.68376828554112, 
          23.22993559805088}, {139.50527005752627`, 86.6479742286529, 
          22.29380938399688}, {140.259711662342, 86.57568456728528, 
          21.203854868005543`}, {140.93580762899666`, 86.46328491077074, 
          19.886674295532103`}, {141.58386602820616`, 86.30501511485477, 
          18.27460733179994}, {142.25403596351296`, 86.09260867591786, 
          16.30504275400545}, {142.99064521308716`, 85.81601994238271, 
          13.935597030641057`}, {143.77573514844087`, 85.47966861773631, 
          11.283583660134493`}, {144.55129506286195`, 85.10344741493769, 
          8.57572556848131}, {145.25950265565103`, 84.71547228579573, 
          6.039097176312194}, {145.8352596016041, 84.34687391260616, 
          3.9950818954966056`}, {146.20773917778, 84.03026731459532, 
          2.834655337767633}, {146.38331101400718`, 83.80882322136361, 
          2.1172181477839596`}, {146.35448374779435`, 83.67564213418501, 
          1.7766184930005222`}, {146.11358024101233`, 83.61772341680376, 
          1.7629829861525321`}, {145.65105180004628`, 83.61946131828115, 
          2.047060224066085}, {144.95592134423765`, 83.66329117368392, 
          2.617136424338108}, {144.0271656847391, 83.73514662600068, 
          3.4811301688580114`}, {142.90761114985924`, 83.84002278559046, 
          4.666691621408189}, {141.65346671523275`, 83.98702448126706, 
          6.187859928799452}, {140.3232672857674, 84.18439902499547, 
          8.036346441600879}, {138.97631093350995`, 84.43956242005697, 
          10.186154750703569`}, {137.67174302185475`, 84.75644645421276, 
          12.596281251797976`}, {136.51384855753565`, 85.10009242343803, 
          15.168797942810615`}, {135.6687532848242, 85.38424312887584, 
          18.160486207376476`}, {135.03980046652234`, 85.66690650209559, 
          20.822703300294386`}, {134.6933869727658, 85.93549150544234, 
          22.93200253997497}, {134.69698234439866`, 86.17581294250539, 
          24.312698654586036`}, {135.0563659689405, 86.37667435195088, 
          24.95467795958541}, {135.68085375374395`, 86.53480595054658, 
          25.040380960516046`}, {136.51496441618673`, 86.64268600548952, 
          24.713055132930684`}, {137.59197549429564`, 86.68350845068689, 
          24.06141515529488}, {138.62242673954634`, 86.68376828554112, 
          23.229935598050865`}, {138.6224267395463, 86.68376828554112, 
          23.22993559805088}}]}, 
        {Hue[0.7805150656071813], 
         Polygon3DBox[{{105.17669953267784`, 81.13086015712314, 
          54.53058004055312}, {104.92215918261493`, 81.45453811335608, 
          54.28774746105586}, {105.21615677424172`, 81.79932877761293, 
          53.869366043020904`}, {105.91748267048997`, 82.087003841743, 
          53.44297606585708}, {106.87826195857, 82.31505270161881, 
          53.003236418873094`}, {107.95569231517698`, 82.48905548729789, 
          52.54815644786838}, {109.02340600860357`, 82.61686065690355, 
          52.09109893168065}, {110.03047115275258`, 82.70340244491436, 
          51.64542757711956}, {110.97091700552085`, 82.75171249817915, 
          51.216676631359746`}, {111.83996717544555`, 82.76460753275724, 
          50.809627376035934`}, {112.63316385284261`, 82.74459043293562, 
          50.42913902737031}, {113.34634777242195`, 82.693734597706, 
          50.08072768364366}, {113.98339446161901`, 82.61158589553368, 
          49.76795818280676}, {114.55988615834079`, 82.49493273560445, 
          49.4873410010485}, {115.08942898720113`, 82.35970262026201, 
          49.196191129633064`}, {115.58418210992087`, 82.2210633072446, 
          48.85636427911546}, {116.05990011414416`, 82.05301867530325, 
          48.502223889320405`}, {116.51897934908696`, 81.85984393579275, 
          48.121701816587695`}, {116.9243315999418, 81.65484506473763, 
          47.74494241263994}, {117.23113907431056`, 81.44927354262114, 
          47.428601268130535`}, {117.39626283171991`, 81.25159995883908, 
          47.24188245461797}, {117.3766769714531, 81.0697442222611, 
          47.25735756951313}, {117.13015938063995`, 80.9114121147534, 
          47.537659456028344`}, {116.64441089163996`, 80.77899924168477, 
          48.08862449446726}, {115.92446752545763`, 80.67104087144132, 
          48.87241708467597}, {114.97139195061742`, 80.58562938710999, 
          49.83623294324697}, {113.78231673339043`, 80.52187350150865, 
          50.913476244105965`}, {112.3516383961769, 80.48285158966783, 
          52.02286771445157}, {110.72031082325394`, 80.47930626627472, 
          53.04206941290228}, {109.01643186000548`, 80.53016913773094, 
          53.83424966342737}, {107.39915783967582`, 80.6553689376958, 
          54.331936326176645`}, {106.0523230863559, 80.86182116951157, 
          54.54328541499772}, {105.17669953267784`, 81.13086015712314, 
          54.53058004055312}, {105.17669953267784`, 81.13086015712314, 
          54.53058004055312}}]}, 
        {Hue[0.8283657049968538], 
         Polygon3DBox[{{133.351718360035, 67.79148590168224, 
          34.414087765145375`}, {133.51100663253632`, 68.19969897694403, 
          33.90199725522516}, {133.75413819865724`, 68.6562015582581, 
          33.26501380154108}, {134.09222936120386`, 69.12175246823573, 
          32.53184279062452}, {134.53578467240825`, 69.56080777476416, 
          31.745565361590543`}, {135.09533377767443`, 69.94189250969825, 
          30.968639809081562`}, {135.78248251178914`, 70.2374717239069, 
          30.28778680312614}, {136.73113441540335`, 70.43159858016858, 
          29.85558359679128}, {137.9064547347695, 70.52692730175869, 
          29.750405469705864`}, {139.13284386742308`, 70.53571055578104, 
          29.963459256844764`}, {140.3258053001884, 70.46989352818755, 
          30.48473367384848}, {141.39803397325608`, 70.33594892890468, 
          31.26590500906725}, {142.2597916213073, 70.13679988080742, 
          32.2226009664183}, {142.81912238659496`, 69.87457902588216, 
          33.24392790338076}, {143.0346593938251, 69.52807967275386, 
          34.19713462912361}, {142.94915472292382`, 69.09072405281732, 
          34.998472970069784`}, {142.57948322816236`, 68.63777459902208, 
          35.657339252844395`}, {141.9714505802144, 68.19146775576205, 
          36.14749684828526}, {141.17353994117119`, 67.77468227750742, 
          36.45722959452373}, {140.23695386913266`, 67.41041479701356, 
          36.58830984294661}, {139.21414379246383`, 67.11876565654823, 
          36.556975948951845`}, {138.1517338531906, 66.90113342943935, 
          36.4055001469268}, {137.09256064745804`, 66.74981305185217, 
          36.181700558683836`}, {136.21867218895073`, 66.6712158085975, 
          35.974250787010476`}, {135.47431418884696`, 66.6452224706363, 
          35.783991999906796`}, {134.82128285191408`, 66.653287991388, 
          35.609755756292635`}, {134.2852625726714, 66.68383110144293, 
          35.464327164352596`}, {133.87564665649916`, 66.73583044153098, 
          35.3433639806248}, {133.5817487662458, 66.82222710955458, 
          35.22787708831763}, {133.39251669726465`, 66.95707336104726, 
          35.099409592412115`}, {133.29756104032793`, 67.15452442879885, 
          34.93824505104507}, {133.28695789446178`, 67.42855006953427, 
          34.720574397435115`}, {133.351718360035, 67.79148590168224, 
          34.414087765145375`}, {133.351718360035, 67.79148590168224, 
          34.414087765145375`}}]}, 
        {Hue[0.3835356930570335], 
         Polygon3DBox[{{147.82182100102784`, 88.73353434513466, 
          32.17124947115962}, {148.46209088746343`, 88.76349069084851, 
          32.451930375489724`}, {148.95046384347185`, 88.78925238329134, 
          32.783493655020294`}, {149.30003435546809`, 88.80375748365134, 
          33.09330530128997}, {149.52181533848812`, 88.80207031960715, 
          33.33022064572473}, {149.62439676256105`, 88.78200742942244, 
          33.46665829011534}, {149.61391529623612`, 88.74428706259334, 
          33.49795280057377}, {149.49427365332, 88.69225706794396, 
          33.439934013120286`}, {149.26754413212572`, 88.6313028999217, 
          33.325375225227035`}, {148.93588339139535`, 88.56791635115289, 
          33.19806692310208}, {148.50645357147516`, 88.50827762104133, 
          33.101662800569386`}, {147.98810482883385`, 88.45778455497906, 
          33.07762908717939}, {147.3904952819033, 88.42078735553986, 
          33.162969212466386`}, {146.72444372361667`, 88.40037202056031, 
          33.386432858823234`}, {146.00217135192221`, 88.39826380078935, 
          33.764316927942055`}, {145.23745483525485`, 88.41482018898647, 
          34.295780467139025`}, {144.44572940944659`, 88.44907799082804, 
          34.9574446175257}, {143.64790634901172`, 88.49791165364589, 
          35.68936801292965}, {142.8810683174292, 88.55433520967028, 
          36.38004871403889}, {142.185916544199, 88.6120135731001, 
          36.918762117052}, {141.602036737941, 88.66620111623428, 
          37.220389567620856`}, {141.16724756436875`, 88.71310540389084, 
          37.23563739747827}, {140.91727417286762`, 88.74927727082678, 
          36.956187597271466`}, {140.88570735823018`, 88.77148897827524, 
          36.415144380103875`}, {141.10412283336242`, 88.77740255615872, 
          35.68358976854989}, {141.58750777709272`, 88.76738405818352, 
          34.85968673334754}, {142.2908425207593, 88.74638888412116, 
          34.03691393563888}, {143.15406351844953`, 88.72161000386018, 
          33.29284705418178}, {144.11714345661764`, 88.70051136292886, 
          32.68871763598257}, {145.120905816258, 88.68926662755669, 
          32.266174386519666`}, {146.1082076858543, 88.69147464760022, 
          32.04453477316356}, {147.02513882668327`, 88.70735428712115, 
          32.02051483935274}, {147.82182100102784`, 88.73353434513466, 
          32.17124947115962}, {147.82182100102784`, 88.73353434513466, 
          32.17124947115962}}]}, 
        {Hue[0.051220968920669296`], 
         Polygon3DBox[{{153.2038953513445, 84.53537730062429, 
          6.57713806998866}, {153.88546932970561`, 84.6267792791528, 
          7.619024137183778}, {154.56284113275535`, 84.66345114396694, 
          8.397512268336143}, {155.23831403119152`, 84.6416271184617, 
          8.907045160656194}, {155.91354601650872`, 84.55672396213511, 
          9.15197300494304}, {156.58963576860938`, 84.40331576863854, 
          9.145184259040551}, {157.26586113102664`, 84.17627404809019, 
          8.91126002774182}, {157.9265245031831, 83.88303457078547, 
          8.519371704681905}, {158.54835934581595`, 83.54147816086986, 
          8.054395609332175}, {159.1108876805777, 83.17294477930758, 
          7.582253871202187}, {159.59653945745202`, 82.80189293878453, 
          7.1447590954819695`}, {159.99034086787267`, 82.45486492771964, 
          6.757619194583267}, {160.28688328980414`, 82.14606197648939, 
          6.386262461883838}, {160.49255129656692`, 81.8684365204179, 
          5.949245032502976}, {160.6124358070849, 81.61242093122812, 
          5.371458013202094}, {160.6486273435798, 81.36823534994613, 
          4.588213389074234}, {160.59960351536938`, 81.1264038037025, 
          3.5457952192585687`}, {160.42485826749743`, 80.91948651588616, 
          2.491703127855466}, {160.12188560601817`, 80.75195725173383, 
          1.327368289466218}, {159.67153233219875`, 80.64747105289094, 
          0.0712089122086681}, {159.04455966465284`, 
          80.63576288800931, -1.1807952672306108`}, {158.20837981940116`, 
          80.74631320040598, -2.3038479747728964`}, {157.13330958035607`, 
          81.00533065129945, -3.133942622185195}, {155.86773386597923`, 
          81.3927505075256, -3.5003211418717832`}, {154.53014980849596`, 
          81.85944517984218, -3.3288552657884787`}, {153.2636097843825, 
          82.35792848958046, -2.6719441290659827`}, {152.22648509568162`, 
          82.84477805331719, -1.6818370589479594`}, {151.58028936734317`, 
          83.28234719224251, -0.5585511409773822}, {151.38294174474046`, 
          83.6512149324922, 0.6590218275290205}, {151.52224647620088`, 
          83.9524559188284, 2.2885497325997335`}, {151.93769878352472`, 
          84.19817004115583, 3.8490780260423803`}, {152.53000436065642`, 
          84.39211762799404, 5.2984605660496555`}, {153.2038953513445, 
          84.53537730062429, 6.57713806998866}, {153.2038953513445, 
          84.53537730062429, 6.57713806998866}}]}, 
        {Hue[0.16470979267486796`], 
         Polygon3DBox[{{110.81301708021083`, 79.55908996220263, 
          52.75947363138158}, {111.28839010018997`, 79.69894779455045, 
          52.54463638229733}, {111.82877219340632`, 79.84292489809722, 
          52.253336235205154`}, {112.4310899301291, 79.98830527096426, 
          51.87845984814665}, {113.09202201172386`, 80.1320486526152, 
          51.413211215669826`}, {113.80803517908448`, 80.27083760561452, 
          50.85087488924007}, {114.57573244105977`, 80.40137310960748, 
          50.18425290944531}, {115.39512362975331`, 80.52312644815022, 
          49.402398117363546`}, {116.26808986852494`, 80.6373880631475, 
          48.490327956500295`}, {117.19601530480975`, 80.74531114137689, 
          47.4307472896044}, {118.1797926638084, 80.84774586445343, 
          46.204532178866344`}, {119.21924239461737`, 80.94503429432574, 
          44.79220603861203}, {120.27524318616364`, 81.03120976591642, 
          43.23266135296287}, {121.25416973445617`, 81.09240172836833, 
          41.67199179280153}, {122.06621335498076`, 81.11695359557004, 
          40.28959770223352}, {122.62722759038061`, 81.09637468557442, 
          39.280320853122426`}, {122.85411706443918`, 81.02456229409364, 
          38.84103800400381}, {122.68590871604096`, 80.89999333282867, 
          39.10787117796818}, {122.15870616480774`, 80.73496472834026, 
          40.001440107621114`}, {121.32761103859919`, 80.54278530120752, 
          41.37202384751531}, {120.24362918186714`, 80.33469583387128, 
          43.05681821743805}, {118.95694352408167`, 80.12078276641112, 
          44.89106816471299}, {117.52204756800194`, 79.90244323317732, 
          46.72578571476035}, {116.00199949548444`, 79.69640382351547, 
          48.42039600624786}, {114.47629791536004`, 79.51160859945092, 
          49.870857787814415`}, {113.03882671930664`, 79.35851439839932, 
          51.01963037582797}, {111.79771214469015`, 79.24927166731824, 
          51.85487003191589}, {110.87099725007394`, 79.19577238893514, 
          52.40039564500741}, {110.319942652806, 79.18875980079135, 
          52.730438504071145`}, {110.10191397872302`, 79.23146455462326, 
          52.90221356375568}, {110.1563253402991, 79.31446784843494, 
          52.95269713816192}, {110.41638969025809`, 79.42744148892825, 
          52.900313044491774`}, {110.81301708021083`, 79.55908996220263, 
          52.75947363138158}, {110.81301708021083`, 79.55908996220263, 
          52.75947363138158}}]}, 
        {Hue[0.6346734384915529], 
         Polygon3DBox[{{130.2791623401091, 74.71591813227464, 
          26.664192891911686`}, {131.9285430620497, 74.70976602425644, 
          24.069865772736414`}, {133.39510247653996`, 74.63113894971073, 
          21.999995908833004`}, {134.67689162225864`, 74.50847939618838, 
          20.471267596927355`}, {135.76407910056193`, 74.36768057840237, 
          19.439011234446493`}, {136.83385246152554`, 74.22013789482722, 
          18.86674125315102}, {137.64499306430818`, 74.10143684728648, 
          18.57535931072162}, {138.16860553311443`, 74.00809781554798, 
          18.4883949774918}, {138.42785568112276`, 73.92049527103025, 
          18.59773666445112}, {138.44713993752836`, 73.81955031401829, 
          18.956041345021735`}, {138.25493022683173`, 73.68542878587577, 
          19.568183841082533`}, {137.87976352198842`, 73.49605929510047, 
          20.4592490635062}, {137.3323040196907, 73.23910962094034, 
          21.62327134287493}, {136.59552941168332`, 72.92159370278034, 
          22.989551295016952`}, {135.7128490671643, 72.55434694668223, 
          24.496511657673462`}, {134.79244197782253`, 72.1559432687075, 
          26.105616474141573`}, {133.68352512354812`, 71.75442065454517, 
          27.71165896750691}, {132.38334214123074`, 71.38359085246181, 
          29.269232118947926`}, {130.93782129291847`, 71.08132953279767, 
          30.737784902455097`}, {129.4002728977475, 70.88615936529918, 
          32.101273344325804`}, {127.82090610766816`, 70.8320550857342, 
          33.3701491539649}, {126.25144097814064`, 70.94301718385954, 
          34.572118582062735`}, {124.75168319159634`, 71.2267566106641, 
          35.73742322677019}, {123.41221257757421`, 71.64760560834748, 
          36.85963606384061}, {122.3500326229469, 72.14380138012386, 
          37.86248403340868}, {121.69269644558933`, 72.65762203316656, 
          38.609473004881636`}, {121.56700385866677`, 73.13318693533591, 
          38.91394010401861}, {122.08281062508613`, 73.5424047219607, 
          38.54263460208033}, {123.21960752416199`, 73.89741833824668, 
          37.33065023807691}, {124.78393240510842`, 74.20206552852986, 
          35.31577673815488}, {126.58559499909414`, 74.45003837602529, 
          32.65937644729867}, {128.4631839598724, 74.62687370646466, 
          29.64854761698104}, {130.2791623401091, 74.71591813227464, 
          26.664192891911686`}, {130.2791623401091, 74.71591813227464, 
          26.664192891911686`}}]}, 
        {Hue[0.4193567074785476], 
         Polygon3DBox[{{148.2263166677409, 63.73637002234954, 
          45.55836069634752}, {148.40012663492922`, 64.4690231741303, 
          44.80137702321443}, {148.9396090839013, 65.2652322563096, 
          44.09508524469782}, {149.78648406095346`, 66.05280857725869, 
          43.463404811296414`}, {150.8849181927513, 66.75838519984147, 
          42.97256491974823}, {152.18248594854907`, 67.30959359636078, 
          42.73097932359547}, {153.62850250698958`, 67.64018168111906, 
          42.867097543542734`}, {155.1421861766779, 67.73539982510772, 
          43.403432114974265`}, {156.62553183978227`, 67.61492804959812, 
          44.269758286372685`}, {157.98667533799133`, 67.30397339234, 
          45.37409204886818}, {159.1397125697891, 66.83511121152699, 
          46.61594144055906}, {160.00289498932577`, 66.24798915104905, 
          47.89791878684443}, {160.550933765014, 65.58795722501945, 
          49.142019064088544`}, {160.84159079086916`, 64.90161117523421, 
          50.29266547338778}, {160.93506898053474`, 64.23277225788249, 
          51.30089387154933}, {160.8923531789406, 63.62404485030298, 
          52.128739889186924`}, {160.77916967076908`, 63.11764465991119, 
          52.753440632147075`}, {160.64804836043854`, 62.743870927551015`, 
          53.17456729472046}, {160.47791687313307`, 62.48598142709576, 
          53.42537495006948}, {160.22600901254876`, 62.31493839344988, 
          53.53586670385374}, {159.8464160190648, 62.20104240835043, 
          53.52585439427583}, {159.28966293343686`, 62.11346635085735, 
          53.40612524929415}, {158.50666941594585`, 62.02204680097282, 
          53.1769667985719}, {157.5036001499532, 61.92406802353568, 
          52.82442324418265}, {156.32759348894535`, 61.836484342567715`, 
          52.33508745967527}, {155.03258254670504`, 61.77874134380353, 
          51.70671355690559}, {153.6787823063317, 61.77256812203554, 
          50.949447373296124`}, {152.33144849717974`, 61.84158001517548, 
          50.08425114353089}, {151.06136024249597`, 62.00354592034202, 
          49.14730957613723}, {149.94375823104582`, 62.26605430092971, 
          48.18871167593221}, {149.05239314584466`, 62.636783566863194`, 
          47.25323364130505}, {148.4577696554042, 63.12406166748382, 
          46.3724644568343}, {148.22631666774086`, 63.73637002234954, 
          45.55836069634751}, {148.2263166677409, 63.73637002234954, 
          45.55836069634752}}]}, 
        {Hue[0.855507028822043], 
         Polygon3DBox[{{121.84971581123749`, 68.14342618116807, 
          36.11313656860906}, {122.40918120318412`, 68.48871419064868, 
          36.247644320636475`}, {123.17115208282894`, 68.89854467774148, 
          36.25022686527158}, {124.15309712991127`, 69.33481618782683, 
          36.00604989405269}, {125.36942384686833`, 69.76275125543941, 
          35.41904631621371}, {126.83117154699542`, 70.15116229193393, 
          34.43685317513031}, {128.47336143784761`, 70.49041241802985, 
          33.12212109898012}, {130.14961851746375`, 70.78520581854353, 
          31.66282349457039}, {131.71995046646447`, 71.02854435546611, 
          30.280388836432525`}, {133.04234304611592`, 71.20529200812197, 
          29.178084321390486`}, {133.9860311598835, 71.29668997059271, 
          28.496754506401857`}, {134.55515090522584`, 71.28515244456669, 
          28.259198584955804`}, {134.80960393070123`, 71.1559178468318, 
          28.44593807284537}, {134.8134616524976, 70.89323347278014, 
          29.026844170464766`}, {134.63401919323604`, 70.47783784371052, 
          29.956873614872297`}, {134.29746785653964`, 69.90460950426488, 
          31.144703110256017`}, {133.75308550634512`, 69.20312279819139, 
          32.424972359484194`}, {132.93986660449616`, 68.4185986721758, 
          33.61135997608796}, {131.79294523772845`, 67.61673750213578, 
          34.53199688436223}, {130.27746537656915`, 66.85162448714416, 
          34.976115311458855`}, {128.4626552404152, 66.26225990696263, 
          35.039016203970675`}, {126.52886301423447`, 65.91273825351401, 
          34.85093592002627}, {124.67756903284817`, 65.81317394635408, 
          34.57564918484718}, {123.13969853255347`, 65.92786703371952, 
          34.393310801809115`}, {122.08915035013297`, 66.184348945103, 
          34.4253637072192}, {121.47200050179538`, 66.50433325853443, 
          34.65128361722649}, {121.17872168690035`, 66.83376271103049, 
          34.985021516135724`}, {121.09117625903527`, 67.12728772224315, 
          35.281671292741606`}, {121.08622960788395`, 67.35699960153305, 
          35.4906753473503}, {121.12420222351625`, 67.53578943203438, 
          35.65250350664389}, {121.24007178144936`, 67.70067235740619, 
          35.79846123871475}, {121.47030425063484`, 67.88995749187497, 
          35.95075343551019}, {121.84971581123747`, 68.14342618116807, 
          36.113136568609065`}, {121.84971581123749`, 68.14342618116807, 
          36.11313656860906}}]}, 
        {Hue[0.655271215913946], 
         Polygon3DBox[{{98.88803655739669, 88.67268554546612, 
          47.30599997567721}, {100.17286244218762`, 89.46444227706047, 
          46.417034540096765`}, {101.72617655744565`, 89.75300709082748, 
          45.87570083121827}, {103.37766302006433`, 89.65189607120759, 
          45.62450061225374}, {104.97644934033545`, 89.28262066338583, 
          45.61036553322839}, {106.39362904118926`, 88.7539931914277, 
          45.7852087466321}, {107.57517003472574`, 88.15019656832366, 
          46.09697669208486}, {108.54061949751775`, 87.53443529536186, 
          46.4845088601583}, {109.30943546884572`, 86.95808924952367, 
          46.88947297357072}, {109.89724977429033`, 86.46408292509525, 
          47.25893879016586}, {110.31640551952002`, 86.08034364724514, 
          47.55681237410679}, {110.57572717023848`, 85.77506416947656, 
          47.81722048217259}, {110.68169388369073`, 85.499593036765, 
          48.0962932010285}, {110.6390169010672, 85.20983917091519, 
          48.446029393291944`}, {110.45066609329156`, 84.86466455501144, 
          48.91556794579333}, {110.11537137435934`, 84.44901271348225, 
          49.52427870774115}, {109.625688457286, 83.99056804821319, 
          50.23896328352563}, {108.97195255444899`, 83.5199193926364, 
          51.0155649084908}, {108.14257757478246`, 83.06642805599587, 
          51.80267107340735}, {107.12784337563019`, 82.65681356536288, 
          52.5428252632316}, {105.95683318786976`, 82.29788225973088, 
          53.19003218212547}, {104.68493768736366`, 81.98690629455675, 
          53.71251261593454}, {103.37416269308802`, 81.72250699909313, 
          54.09209799645659}, {102.09388355367244`, 81.50368133545837, 
          54.328974969064255`}, {100.90773886828846`, 81.34639172275907, 
          54.4249176730355}, {99.8493313861694, 81.31405272671437, 
          54.35064066017475}, {98.94771461575209, 81.48595767260169, 
          54.07385660471846}, {98.23185505365987, 81.95965136541935, 
          53.5438498443051}, {97.7306962930636, 82.85492520294663, 
          52.67158590878944}, {97.48991055810677, 84.17522739515867, 
          51.45145720136751}, {97.56804544856602, 85.75823691961259, 
          50.0158404637209}, {98.0190338542949, 87.3568588204867, 
          48.56035444266209}, {98.88803655739672, 88.67268554546612, 
          47.30599997567721}, {98.88803655739669, 88.67268554546612, 
          47.30599997567721}}]}, 
        {Hue[0.4569244245658184], 
         Polygon3DBox[{{118.66823120649543`, 64.86067752521207, 
          30.929609360871623`}, {119.05084729153322`, 64.95001095496136, 
          31.345875035404518`}, {119.56055152867799`, 65.01721917550377, 
          31.78392053148297}, {120.22607740835261`, 65.02927132956358, 
          32.19596471296184}, {121.07380024511222`, 64.95542496607361, 
          32.545650247150945`}, {122.12808816304619`, 64.76694137999664, 
          32.8184988064341}, {123.40471488877638`, 64.44049289641195, 
          33.03645848167776}, {124.83138335953795`, 63.99703561938885, 
          33.26576452428583}, {126.28812944766172`, 63.47667488017871, 
          33.57021453895904}, {127.66294742099302`, 62.90842305065337, 
          33.96898317444352}, {128.8446839653746, 62.31386915392524, 
          34.41796028994098}, {129.71732209692127`, 61.71270145168283, 
          34.8087117115098}, {130.2305728746613, 61.123093607144725`, 
          35.03588277490987}, {130.44518190092197`, 60.56182787164412, 
          35.075284146909326`}, {130.43286164352602`, 60.048474796047905`, 
          34.939652555635085`}, {130.26791179112433`, 59.60168321842419, 
          34.67082475751303}, {130.02726673853147`, 59.236774162647514`, 
          34.33464816495549}, {129.7665824562609, 58.96644312772297, 
          33.99170489396395}, {129.44868155143251`, 58.80684409312429, 
          33.619200166148865`}, {129.0125468084949, 58.77705110267862, 
          33.171737226359426`}, {128.39655185325785`, 58.89916871540927, 
          32.6110996989391}, {127.53807417003006`, 59.19999751931872, 
          31.918474270174908`}, {126.3819675234413, 59.70846021718818, 
          31.11788585065832}, {124.98144886419063`, 60.40376577166334, 
          30.34272281959648}, {123.46033378761759`, 61.223660870122785`, 
          29.751445812200764`}, {121.9463305176938, 62.092700943157475`, 
          29.43278975761715}, {120.57492560230621`, 62.92179469191808, 
          29.38477632156105}, {119.49155060066717`, 63.61195049436024, 
          29.52468358940231}, {118.7761279298889, 64.1091700480251, 
          29.74703674189531}, {118.39169968720682`, 64.44042690534855, 
          29.99948657970666}, {118.28493934491104`, 64.64599885966216, 
          30.271564920192304`}, {118.39749117770073`, 64.77048865035844, 
          30.574743555350405`}, {118.66823120649545`, 64.86067752521205, 
          30.92960936087163}, {118.66823120649543`, 64.86067752521207, 
          30.929609360871623`}}]}, 
        {Hue[0.003031267767113821], 
         Polygon3DBox[{{109.76442622604647`, 83.16435250241385, 
          51.18880008823412}, {109.65916752358942`, 83.43501266220522, 
          50.89844443413282}, {109.83298523445185`, 83.78255313213377, 
          50.42029407035657}, {110.29030098918359`, 84.18419338820769, 
          49.77909606934982}, {111.02937938127482`, 84.61402427719847, 
          48.99910412508251}, {112.04226265086609`, 85.04467815846817, 
          48.10456134436005}, {113.3117111805516, 85.44937707303, 
          47.12029088447624}, {114.77813062015622`, 85.80197087384254, 
          46.08726744533471}, {116.36210742369504`, 86.08161888465445, 
          45.0488755540066}, {117.9941073269454, 86.27592552354635, 
          44.029174078786944`}, {119.6161506306307, 86.38008371163471, 
          43.02587773208905}, {121.1811599772206, 86.39492889829855, 
          42.007835575732}, {122.64080581160363`, 86.33579147543902, 
          40.92914767173738}, {123.93778472083277`, 86.23001344717699, 
          39.775093738676844`}, {125.01726802321548`, 86.09411149182263, 
          38.58662824841181}, {125.82398539199772`, 85.93488542853467, 
          37.468093806825905`}, {126.2990194384172, 85.75335875304513, 
          36.58324794260852}, {126.39662873380567`, 85.54805359783981, 
          36.11092518835479}, {126.13995283638161`, 85.31802809091815, 
          36.125708846959526`}, {125.56566349277138`, 85.06477484026834, 
          36.64409468612345}, {124.70665293803556`, 84.79213022722246, 
          37.6444485224177}, {123.59290728929756`, 84.50655026164078, 
          39.0654975393559}, {122.25366614661267`, 84.21738011439862, 
          40.80666098967082}, {120.73301909130488`, 83.9335762857176, 
          42.719726281466656`}, {119.08934066690848`, 83.66432166813235, 
          44.64180971384357}, {117.39052193908543`, 83.42019036087598, 
          46.42978363177278}, {115.7174817791478, 83.2115168607385, 
          47.97486640272876}, {114.16560390589032`, 83.04671017284367, 
          49.21050377071892}, {112.80960464004899`, 82.93294110091459, 
          50.12722036487986}, {111.67511195537251`, 82.87876887430943, 
          50.75702067911726}, {110.78053956140147`, 82.8931552430983, 
          51.13003285550948}, {110.14037545698878`, 82.98527079167489, 
          51.2692331279514}, {109.76442622604647`, 83.16435250241385, 
          51.18880008823412}, {109.76442622604647`, 83.16435250241385, 
          51.18880008823412}}]}, 
        {Hue[0.9546086042891024], 
         Polygon3DBox[{{98.94080109803551, 63.62832432648205, 
          6.175061275119642}, {99.872630715247, 63.802478342297206`, 
          7.125261463002378}, {101.05392189775183`, 63.75054953175257, 
          8.182516542313419}, {102.48898985591063`, 63.490436056553214`, 
          9.328634202712783}, {104.17629654110657`, 63.04386902066491, 
          10.563577966506015`}, {106.10836225610939`, 62.43669653940678, 
          11.902579364489695`}, {108.27214983526065`, 61.69902630496145, 
          13.374219056205076`}, {110.64550420513473`, 60.86635761856433, 
          15.015246466224932`}, {113.14009304778025`, 59.99299459614474, 
          16.816729394950276`}, {115.63623834084457`, 59.13321637197215, 
          18.72935777171529}, {118.03938472063112`, 58.3213914911335, 
          20.69852086350951}, {120.27662897991081`, 57.57318434100979, 
          22.661052094031703`}, {122.28909174780874`, 56.88962855050873, 
          24.5420642684999}, {124.02355820095494`, 56.26258597621534, 
          26.253978727698954`}, {125.42695809966561`, 55.685694307864004`, 
          27.70204637481595}, {126.44388764801609`, 55.16468848882668, 
          28.7896726072017}, {127.01228879938242`, 54.70882360031655, 
          29.416164189358668`}, {127.0642292722287, 54.3303214283368, 
          29.485909291790534`}, {126.52641416981295`, 54.04548686000158, 
          28.913997065891238`}, {125.31599913424431`, 53.87762176761392, 
          27.62440308377802}, {123.35230707092745`, 53.86061284357166, 
          25.570515352931654`}, {120.70575987654624`, 54.02133321764108, 
          22.908190978377693`}, {117.5104931190634, 54.38412942647684, 
          19.871244277609453`}, {113.91311112834488`, 54.97328885643513, 
          16.67916390820008}, {110.1147535443336, 55.801595385288756`, 
          13.544450523078414`}, {106.41009096081599`, 56.85279474199164, 
          10.680524738623962`}, {103.19874154256426`, 58.0607432682983, 
          8.30492597440605}, {100.76573259193853`, 59.3245265141354, 
          6.548149726027383}, {99.12906798068752, 60.54958048597604, 
          5.417664320209578}, {98.23680947622319, 61.647344269583925`, 
          4.893275894957501}, {97.99364347297725, 62.54882358367224, 
          4.917740173541976}, {98.27498654389228, 63.21324492077864, 
          5.391196486577105}, {98.94080109803554, 63.628324326482044`, 
          6.175061275119667}, {98.94080109803551, 63.62832432648205, 
          6.175061275119642}}]}, 
        {Hue[0.9549015928372537], 
         Polygon3DBox[{{142.8402743107331, 62.180335496909095`, 
          43.586894938033616`}, {143.65467578849461`, 62.56693392884902, 
          43.806365333987735`}, {144.3756243666506, 62.80985459695742, 
          44.061792277497666`}, {145.055622355756, 62.9255686898608, 
          44.39525167036776}, {145.74628227027944`, 62.93186598155947, 
          44.83592489072055}, {146.49862361338174`, 62.84696316911718, 
          45.40495995301527}, {147.35652982219486`, 62.68801595009217, 
          46.115427151915526`}, {148.28531761108238`, 62.46119227553433, 
          46.93729274600199}, {149.199159381707, 62.16670601298164, 
          47.81087147656245}, {150.01079834213962`, 61.806612742591454`, 
          48.67222775746067}, {150.63261791540796`, 61.385235515887935`, 
          49.45437064730848}, {150.9770272736672, 60.908997230950725`, 
          50.08749557172061}, {150.99615881255588`, 60.39189621915668, 
          50.5184288812094}, {150.70493278961632`, 59.85725542213371, 
          50.72554218182456}, {150.12419846250705`, 59.327464386385344`, 
          50.69393117972963}, {149.2765935441403, 58.82297817393155, 
          50.41520566045824}, {148.18764225488877`, 58.362321586646104`, 
          49.889177304028124`}, {146.89454136371185`, 57.961533569108, 
          49.13082753967299}, {145.47055682001803`, 57.6325321278753, 
          48.19000709952725}, {143.99935230517764`, 57.3856838656027, 
          47.13314594845621}, {142.56455076051438`, 57.230686359016886`, 
          46.03455679275919}, {141.24726988271024`, 57.17684348567819, 
          44.972672472450846`}, {140.12201989116596`, 57.232667068930425`, 
          44.02398460334113}, {139.23285469529137`, 57.39662358534947, 
          43.24063923897907}, {138.63462786410375`, 57.66533297887803, 
          42.66330915493617}, {138.3448355197248, 58.03345292212996, 
          42.30999586546376}, {138.29704071799227`, 58.48786462179458, 
          42.159076053593026`}, {138.51538496873036`, 59.0274506555001, 
          42.20481765198048}, {139.12154653752222`, 59.65718178972103, 
          42.44388916510392}, {139.95080675084046`, 60.33370018231698, 
          42.757490174662934`}, {140.90902571327803`, 61.01384180738823, 
          43.07294407580868}, {141.90287307581457`, 61.64762625868588, 
          43.351144709143604`}, {142.8402743107331, 62.18033549690911, 
          43.58689493803361}, {142.8402743107331, 62.180335496909095`, 
          43.586894938033616`}}]}, 
        {Hue[0.05713605286981838], 
         Polygon3DBox[{{142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}, {141.821125161118, 64.3086458901338, 
          41.03632328953513}, {141.558657681477, 64.93247367007727, 
          40.241190486999976`}, {141.42554409596454`, 65.64293449066747, 
          39.37885208191532}, {141.49212806756975`, 66.40447454212364, 
          38.48813101427494}, {141.82538923673619`, 67.18304141617001, 
          37.602865755188596`}, {142.4313994280514, 67.94516849519685, 
          36.73818585763285}, {143.24463792999228`, 68.65703360701883, 
          35.905262563648286`}, {144.19631946732574`, 69.286674592626, 
          35.14591370947344}, {145.21868218510363`, 69.80514896609938, 
          34.52785889917624}, {146.24896817680587`, 70.18970478471088, 
          34.12862407456906}, {147.24708866780273`, 70.43765553653175, 
          33.992862952690274`}, {148.1826760056375, 70.55177666570312, 
          34.14082123510366}, {149.02714600121172`, 70.53213328044852, 
          34.57883694521758}, {149.75312888121678`, 70.3758411424379, 
          35.29952228607587}, {150.32978987627445`, 70.07902835685093, 
          36.276385731333136`}, {150.71823314068885`, 69.63917432216662, 
          37.45942028897086}, {150.8750435911572, 69.05348157497319, 
          38.78447756452767}, {150.75080257256545`, 68.31949829785322, 
          40.17297331218472}, {150.2977257610624, 67.4407254363523, 
          41.52558903073921}, {149.5541027603478, 66.47024153892069, 
          42.70512768196542}, {148.6160125954482, 65.49601246533558, 
          43.595031997623494`}, {147.5927868339131, 64.61203433328856, 
          44.14260474449183}, {146.60633510805357`, 63.911116759030286`, 
          44.36130045255733}, {145.75174593499787`, 63.44700761809107, 
          44.32412448134194}, {145.03197675926364`, 63.18126790066659, 
          44.13348835145052}, {144.42992816723452`, 63.06086849863631, 
          43.86315849698157}, {143.92497670582955`, 63.03364952336978, 
          43.56379544624746}, {143.49479326996757`, 63.05081924281341, 
          43.27147719720727}, {143.11909615609756`, 63.10674872700307, 
          42.97983511643563}, {142.77998904963678`, 63.231175339097426`, 
          42.65090869840729}, {142.45979619632848`, 63.45470743977524, 
          42.24453867738245}, {142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}, {142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}}]}, 
        {Hue[0.7819063518664469], 
         Polygon3DBox[{{112.73165033039581`, 70.67442709037402, 
          38.62425181894782}, {113.69036972268734`, 70.44538458456176, 
          38.51841194216097}, {114.68422618561, 70.16913871956731, 
          38.29705138711316}, {115.67973554092056`, 69.85984418916183, 
          37.99359839181846}, {116.64689607474054`, 69.5316995489545, 
          37.642627852152266`}, {117.55880965612833`, 69.1990249924609, 
          37.27711876692214}, {118.3910476353916, 68.87616705704276, 
          36.925832369513515`}, {119.12086562867326`, 68.57737273885776, 
          36.61144212738352}, {119.72636798300915`, 68.31674448407217, 
          36.34988082483866}, {120.18927003017932`, 68.10540503256087, 
          36.148336246865206`}, {120.50471316774563`, 67.94292151893778, 
          35.99998560000228}, {120.66993849444518`, 67.82640741583958, 
          35.89589655544964}, {120.68064944390716`, 67.75379476930303, 
          35.82857258470887}, {120.53091750327548`, 67.72415378517108, 
          35.79200683456318}, {120.21295655538324`, 67.7380087005259, 
          35.781405160025336`}, {119.7167328021086, 67.79767154669295, 
          35.79256246445812}, {119.02937477977046`, 67.90761216120522, 
          35.82084968990444}, {118.14482401080265`, 68.07365556010576, 
          35.86044473635781}, {117.09663882649023`, 68.29774316040886, 
          35.90676275927355}, {115.93130285797083`, 68.57745082185929, 
          35.95759591259644}, {114.70055666334336`, 68.90524317774171, 
          36.013986848804876`}, {113.46338436490595`, 69.26758421886683, 
          36.08154255809854}, {112.28719989665694`, 69.64494473445454, 
          36.17154407882551}, {111.24778839629411`, 70.01287267266734, 
          36.30125718154965}, {110.42760788992479`, 70.3442138792636, 
          36.49265951967236}, {109.89590153827636`, 70.61502613896377, 
          36.762224027234666`}, {109.65371201934248`, 70.81639386657803, 
          37.09531742948342}, {109.67885004519829`, 70.94780061055641, 
          37.46334124042861}, {109.9433320356815, 71.01236722752037, 
          37.83252306810713}, {110.41519784521975`, 71.01453929785878, 
          38.16671388284013}, {111.06027682529952`, 70.95817190904883, 
          38.43033659951829}, {111.84378142719106`, 70.84513045020661, 
          38.591389067428715`}, {112.73165033039581`, 70.67442709037402, 
          38.62425181894782}, {112.73165033039581`, 70.67442709037402, 
          38.62425181894782}}]}, 
        {Hue[0.2887930841162656], 
         Polygon3DBox[{{137.32795288255247`, 53.59545319617904, 
          41.31534910450986}, {136.89777847115627`, 53.82357850821456, 
          40.896932705617594`}, {136.88761727223886`, 54.13321003982232, 
          40.92867819675278}, {137.21966579921113`, 54.51168468354708, 
          41.3310440714168}, {137.82185275047266`, 54.94336701144811, 
          42.011802359616176`}, {138.62648928813914`, 55.406405027264476`, 
          42.87262018967078}, {139.69922503241744`, 55.88331149391348, 
          43.86422390808397}, {140.98066127602596`, 56.33698107447739, 
          44.91221886682559}, {142.2972989224872, 56.727661922131965`, 
          45.9380022693411}, {143.61812996264314`, 57.04172661450492, 
          46.930671690172}, {144.91143970512277`, 57.26746302080558, 
          47.88247181158651}, {146.1445889738559, 57.39514964953686, 
          48.78557173223248}, {147.284268799018, 57.41754016324912, 
          49.629532779012386`}, {148.29659738745545`, 57.33036430148841, 
          50.399087782532156`}, {149.15943255844383`, 57.13928525402815, 
          51.0789785988819}, {149.87785360405013`, 56.86742314517539, 
          51.662239986680376`}, {150.46053718629844`, 56.540939387181574`, 
          52.14094026811988}, {150.91673648544716`, 56.18559073453534, 
          52.508729408237556`}, {151.2570327213449, 55.825496005875785`, 
          52.76446859999691}, {151.49394223485035`, 55.48215651781501, 
          52.9146157338441}, {151.63595024541715`, 55.172036782884746`, 
          52.96988682114391}, {151.64670938676338`, 54.895802010239265`, 
          52.91557965473571}, {151.46919929443, 54.648059240552435`, 
          52.72350912904699}, {151.0456552560345, 54.42369799015265, 
          52.362934157145574`}, {150.3170172608224, 54.21776037540347, 
          51.797419033839454`}, {149.22265155430486`, 54.02541211946158, 
          50.98120508037159}, {147.70372225194026`, 53.84241262224364, 
          49.85774578373936}, {145.80223987638195`, 53.673645315670676`, 
          48.43136254873775}, {143.69457955392852`, 53.53454967304688, 
          46.807778435292676`}, {141.56925452265486`, 53.44021507803621, 
          45.11740646071311}, {139.60994083130262`, 53.404601642592276`, 
          43.50592043850841}, {138.22964577786232`, 53.45695103927166, 
          42.214718857419314`}, {137.32795288255247`, 53.59545319617904, 
          41.31534910450986}, {137.32795288255247`, 53.59545319617904, 
          41.31534910450986}}]}, 
        {Hue[0.8991225906280282], 
         Polygon3DBox[{{100.97710974653124`, 97.71637116670944, 
          41.39173315317561}, {102.88395142452897`, 96.88862782705434, 
          41.337534989203526`}, {105.06150270015131`, 95.93107563094703, 
          41.302066631953835`}, {107.33075309425635`, 94.94194884456556, 
          41.294483989225455`}, {109.54173770863025`, 93.99994916061831, 
          41.314937824775235`}, {111.57397589677582`, 93.16196252032735, 
          41.35458842619901}, {113.33182683801749`, 92.46463605382087, 
          41.399772190888186`}, {114.7407123564973, 91.92707599410633, 
          41.43846231941183}, {115.79231642008698`, 91.53299794806027, 
          41.468553347836846`}, {116.51704519842409`, 91.25003567527938, 
          41.49551837095696}, {116.93656350101433`, 91.05301066176527, 
          41.52656472345379}, {117.06421301227458`, 90.92235772884894, 
          41.56952682747336}, {116.90604687665316`, 90.84223971942653, 
          41.63300289408637}, {116.46134274813042`, 90.79889623034732, 
          41.7273421872843}, {115.7356653624682, 90.78543447239288, 
          41.86042966404671}, {114.75895141358242`, 90.81068257423019, 
          42.027544584743964`}, {113.56405699687643`, 90.88993039522941, 
          42.2156969736574}, {112.18571996629788`, 91.04430726327796, 
          42.402253179577386`}, {110.66321588436139`, 91.30133509259696, 
          42.555196310529645`}, {109.04274127834037`, 91.69476063821689, 
          42.6373242609743}, {107.37680868752423`, 92.25821786220294, 
          42.618001372095875`}, {105.70815405216156`, 92.98646966916253, 
          42.50751414261061}, {104.07729472491656`, 93.84688013018079, 
          42.34077469173574}, {102.53003653825863`, 94.79372199072343, 
          42.15519703349643}, {101.11700868316993`, 95.76837068797481, 
          41.9818769260893}, {99.89261097353912, 96.7009319665416, 
          41.84028275105328}, {98.91336219317884, 97.51384296932532, 
          41.73734569829955}, {98.23580289207737, 98.14576374913551, 
          41.66572333856229}, {97.91378531533995, 98.5634468467907, 
          41.61051980613286}, {97.99514017432995, 98.74133191560277, 
          41.56036795831963}, {98.51830375156747, 98.66205560817656, 
          41.5082121746231}, {99.5089787981266, 98.31861360106379, 
          41.45132800292684}, {100.97710974653124`, 97.71637116670944, 
          41.391733153175615`}, {100.97710974653124`, 97.71637116670944, 
          41.39173315317561}}]}, 
        {Hue[0.2957397853959107], 
         Polygon3DBox[{{153.76374987270765`, 74.51518461489907, 
          9.28201503140298}, {153.45989065945375`, 74.58128009272842, 
          8.63426291668757}, {153.410430179152, 74.63431298664493, 
          8.06902085046752}, {153.59210080058702`, 74.66932292978008, 
          7.615663468876402}, {153.97824133865407`, 74.68205786104019, 
          7.318541734947162}, {154.53996551184284`, 74.6694998246637, 
          7.234069709520561}, {155.2450136478519, 74.63041681970316, 
          7.423197342707525}, {156.03698501056118`, 74.56930716240078, 
          7.898240696344736}, {156.84741013363058`, 74.4936525385558, 
          8.623166194020754}, {157.6134777155639, 74.41044917749512, 
          9.5350528312783}, {158.27905700186002`, 74.32638311008121, 
          10.544019642739269`}, {158.79449723504254`, 74.24830269006412, 
          11.540427037199528`}, {159.14432861149479`, 74.18074052683808, 
          12.43959914417934}, {159.3587095762083, 74.12391552097843, 
          13.216996195177185`}, {159.46542714281216`, 74.08879628775993, 
          13.910300817669302`}, {159.49325816293432`, 74.06804088685864, 
          14.488445430645275`}, {159.46974604738082`, 74.05395346853697, 
          14.919510282788977`}, {159.41714368968837`, 74.04587210220728, 
          15.202881975696982`}, {159.34348197416338`, 74.04302418268662, 
          15.359272160462332`}, {159.25343548739372`, 74.04439937702574, 
          15.415775365637906`}, {159.15187685813012`, 74.04883096689701, 
          15.400165719373053`}, {159.04382858643316`, 74.05506516938915, 
          15.340609704690426`}, {158.93260968087327`, 74.06202595445578, 
          15.261643999177501`}, {158.80036564453263`, 74.07107512211775, 
          15.143747888677478`}, {158.61496392408628`, 74.08498925083201, 
          14.94039966342772}, {158.34280694112846`, 74.10623516285816, 
          14.607835906732557`}, {157.9482728874106, 74.13679111301832, 
          14.10808586902387}, {157.39337277229652`, 74.17804343256923, 
          13.41393887777252}, {156.67902430463872`, 74.22860592646845, 
          12.553770291969052`}, {155.87374203842333`, 74.28698502797276, 
          11.630928661379109`}, {155.0569607292406, 74.36380073888051, 
          10.789062623676564`}, {154.3219715791495, 74.44106795558942, 
          10.000804644601102`}, {153.76374987270765`, 74.51518461489907, 
          9.282015031402995}, {153.76374987270765`, 74.51518461489907, 
          9.28201503140298}}]}, 
        {Hue[0.14695399446476198`], 
         Polygon3DBox[{{156.4793331536838, 74.15029861708216, 
          14.28716362316288}, {157.21276609803292`, 74.1344567023985, 
          14.473220899109098`}, {157.75350548116327`, 74.11675021923062, 
          14.67775584430779}, {158.1199165508068, 74.10027918485834, 
          14.88394418214353}, {158.32699033025253`, 74.08678184604493, 
          15.086165731982817`}, {158.38631097689353`, 74.07661506327523, 
          15.29023570971209}, {158.30627217175316`, 74.06874920577945, 
          15.513091410058852`}, {158.09248271067776`, 74.06072755818985, 
          15.781861920809682`}, {157.74830852838812`, 74.0485535504028, 
          16.132283662159924`}, {157.27730579494545`, 74.02705402704619, 
          16.595992051794052`}, {156.68959518675658`, 73.99214013270704, 
          17.16336880102616}, {155.997751958577, 73.94089908573744, 
          17.80642975957146}, {155.2158220431868, 73.87226977493363, 
          18.48649191039172}, {154.35983277124294`, 73.78802515607255, 
          19.154732038523616`}, {153.44808024094127`, 73.6934389043391, 
          19.754761382340654`}, {152.5012327443694, 73.5974581611318, 
          20.226222207135503`}, {151.5422905007674, 73.51227652212837, 
          20.508386847474284`}, {150.59918331237887`, 73.45044234647557, 
          20.55987865358911}, {149.71264983029684`, 73.41724893116844, 
          20.408268254951413`}, {148.92704946642291`, 73.41436727767169, 
          20.093695578617893`}, {148.28651310398837`, 73.44129779396084, 
          19.649495240787072`}, {147.83414249778076`, 73.49531057309903, 
          19.10188586095312}, {147.6115160264491, 73.57158796286302, 
          18.47176792812985}, {147.65836029432083`, 73.66357940273187, 
          17.778994651075017`}, {148.01212102524846`, 73.76352346572868, 
          17.04935425802551}, {148.68885951156122`, 73.86315867679272, 
          16.320215820829425`}, {149.62850917621714`, 73.95507801957389, 
          15.632845970200346`}, {150.75143556111124`, 74.03345393912015, 
          15.03373357311482}, {151.97838157588924`, 74.09417574950605, 
          14.566666738919013`}, {153.2326318085114, 74.13505319338722, 
          14.262375366750193`}, {154.4424861300059, 74.15606752730672, 
          14.130246678853322`}, {155.54343932934586`, 74.15957273222809, 
          14.153248388303705`}, {156.4793331536838, 74.15029861708216, 
          14.28716362316288}, {156.4793331536838, 74.15029861708216, 
          14.28716362316288}}]}, 
        {Hue[0.22105357324221542`], 
         Polygon3DBox[{{110.43909380408586`, 73.84962862907949, 
          44.92585785504514}, {110.63189438384684`, 74.03658965368743, 
          45.31500713510361}, {110.99740305323768`, 74.15258748912642, 
          45.53322073294334}, {111.51608010414074`, 74.21147446291582, 
          45.59744820379804}, {112.1673232950876, 74.22423805175839, 
          45.51943581846289}, {112.9301564770892, 74.20037508217057, 
          45.308348649557225`}, {113.784410233012, 74.14805111905883, 
          44.97131505083475}, {114.71702261274808`, 74.06494109812243, 
          44.49931276779157}, {115.71936874479213`, 73.94091302276776, 
          43.87638710899398}, {116.78313633741145`, 73.76410150143127, 
          43.09313435961395}, {117.90053293050933`, 73.52081193861302, 
          42.14924001634851}, {119.06406543468036`, 73.19547041140409, 
          41.05706515939639}, {120.23458762148145`, 72.77314439358847, 
          39.875443403954264`}, {121.32919184285088`, 72.26090488183873, 
          38.739302774670854`}, {122.27156209857772`, 71.69593464344534, 
          37.77740279213473}, {122.99030010600876`, 71.10373726060114, 
          37.06968183781899}, {123.41444100707754`, 70.51146796437419, 
          36.643356564140156`}, {123.4895748907949, 69.94884830269017, 
          36.46347750103785}, {123.23766814702662`, 69.44842073764492, 
          36.43122166351901}, {122.69467452772078`, 69.04796281939377, 
          36.466882675523294`}, {121.89231353783931`, 68.78850431911445, 
          36.53802157898993}, {120.8604569977595, 68.71007294836495, 
          36.662032363896245`}, {119.63053586453248`, 68.84406085672062, 
          36.89729923679507}, {118.25208216567323`, 69.181442142021, 
          37.2956403188257}, {116.7912300521389, 69.68158493538442, 
          37.87816754339682}, {115.32432591929009`, 70.29260983465164, 
          38.6396719084431}, {113.94004988071114`, 70.9561899570302, 
          39.54927067703859}, {112.73912184128874`, 71.61492269838736, 
          40.55801112476807}, {111.79025131363245`, 72.22452322709775, 
          41.60607419492194}, {111.09699167600081`, 72.7611016826442, 
          42.628724510581954`}, {110.6510021281449, 73.21400817505679, 
          43.56624411164086}, {110.43809866723922`, 73.57779532505813, 
          44.35062761697349}, {110.43909380408584`, 73.84962862907949, 
          44.92585785504513}, {110.43909380408586`, 73.84962862907949, 
          44.92585785504514}}]}, 
        {Hue[0.8358424309696015], 
         Polygon3DBox[{{163.6326220912138, 80.44810774571378, 
          23.365825561784636`}, {163.66360239210323`, 80.32616695215067, 
          22.734440065193848`}, {163.65116777763404`, 80.35803580692439, 
          21.95767892180167}, {163.59827177964596`, 80.51661623276432, 
          21.132948578202956`}, {163.5093387478268, 80.77647870037653, 
          20.350975852307}, {163.39061384152686`, 81.11307672550558, 
          19.685839894084033`}, {163.25032128452153`, 81.50214194907225, 
          19.18876420747511}, {163.0985782775384, 81.91949976483289, 
          18.885351787776564`}, {162.9470419191079, 82.34127558831727, 
          18.776179540362268`}, {162.80680531378442`, 82.74770633761459, 
          18.839166274866564`}, {162.68287068852894`, 83.13334298289679, 
          19.03629169414245}, {162.5777670121559, 83.49632411325834, 
          19.330078947346735`}, {162.49302972153558`, 83.8348813338597, 
          19.686841343294667`}, {162.42928170439166`, 84.14732513845442, 
          20.07698991651225}, {162.38630001851564`, 84.4320240770155, 
          20.47530370533718}, {162.3630724214368, 84.68737683740386, 
          20.861142546801652`}, {162.35784750522987`, 84.91177613679477, 
          21.218587092929653`}, {162.36811064423102`, 85.10225396773971, 
          21.53445469585038}, {162.39068544288725`, 85.25055030180505, 
          21.79490385137096}, {162.42264548850721`, 85.34701388938839, 
          21.995942462181546`}, {162.46187751734374`, 85.38165756423453, 
          22.14474549635071}, {162.50751254765402`, 85.34372184167957, 
          22.25749360826549}, {162.56031938684674`, 85.22111561226518, 
          22.35686017113512}, {162.62301195414838`, 84.99987118556669, 
          22.46921703842703}, {162.7003969827882, 84.66386628062155, 
          22.620973023243213`}, {162.79758979336313`, 84.20317229864402, 
          22.832077774503293`}, {162.91367167169696`, 83.64104846004739, 
          23.102835824190826`}, {163.04447745477177`, 83.0144217165379, 
          23.406306945476015`}, {163.18362285270192`, 82.36589597573283, 
          23.691310473745023`}, {163.32261515921155`, 81.74126110107237, 
          23.89113676408176}, {163.45132689545412`, 81.18604773310363, 
          23.936725187999652`}, {163.55858444840874`, 80.74249395391749, 
          23.771632736982376`}, {163.6326220912138, 80.44810774571378, 
          23.365825561784636`}, {163.6326220912138, 80.44810774571378, 
          23.365825561784636`}}]}, 
        {Hue[0.9791351637870322], 
         Polygon3DBox[{{153.1160199413933, 
          78.13004941739811, -7.306586425715943}, {152.93038113593278`, 
          78.13390726763608, -7.270607783332613}, {152.6942511965252, 
          78.15307031318873, -7.2200266729995155`}, {152.41988004333538`, 
          78.18509548197913, -7.153156914004908}, {152.1197717883112, 
          78.2275931120677, -7.069614483890237}, {151.80675910260183`, 
          78.27821697332327, -6.970901261190739}, {151.49402842924897`, 
          78.33465741442, -6.860698655626153}, {151.1951027390501, 
          78.39463619587927, -6.744891340289901}, {150.92378957452522`, 
          78.4559010168322, -6.631344441068395}, {150.69410179979855`, 
          78.51621762408026, -6.529456461992619}, {150.52015677074445`, 
          78.5733576775482, -6.449505092508621}, {150.41591881304714`, 
          78.62509366758661, -6.40172220029352}, {150.38692897279725`, 
          78.66990926356759, -6.390994317512296}, {150.42564222137403`, 
          78.70738492341304, -6.413679084569701}, {150.52317854726132`, 
          78.73714059224115, -6.464077513996871}, {150.67051739287834`, 
          78.75875014412624, -6.53572064783719}, {150.85857637559357`, 
          78.77175601094267, -6.621966161715749}, {151.0782788031073, 
          78.77568384354555, -6.716477645507629}, {151.32176066296117`, 
          78.77328146432035, -6.815909584641198}, {151.57982471689613`, 
          78.76322706040047, -6.914870399696152}, {151.84229075724446`, 
          78.74105982531104, -7.006785659405917}, {152.10047511228464`, 
          78.70607634128123, -7.088843117160975}, {152.3460880652228, 
          78.65784854579721, -7.159249817347355}, {152.57329906822662`, 
          78.59822271890368, -7.2173612027347565`}, {152.77785225693063`, 
          78.53049030944777, -7.263185556342263}, {152.95557986049906`, 
          78.45795173216862, -7.297078989068112}, {153.10429554065763`, 
          78.38919451894425, -7.323457508354484}, {153.2188072303197, 
          78.32443610360365, -7.341244596037768}, {153.29425411965377`, 
          78.26483276584729, -7.350239294345218}, {153.32627787106685`, 
          78.2130474102272, -7.351265964201544}, {153.31039371885004`, 
          78.17165778189579, -7.344756152628374}, {153.24193882203164`, 
          78.14317141546141, -7.33037459274686}, {153.1160199413933, 
          78.13004941739811, -7.306586425715943}, {153.1160199413933, 
          78.13004941739811, -7.306586425715943}}]}, 
        {Hue[0.1736230904659961], 
         Polygon3DBox[{{127.03788005683585`, 80.97244737774479, 
          30.30867046109916}, {127.65121742690606`, 81.37140594516774, 
          29.094465092484636`}, {128.1286019208424, 81.60805990817602, 
          28.12970970461781}, {128.4855519210272, 81.72781627079965, 
          27.382864721000534`}, {128.7377945661211, 81.77964900683794, 
          26.83706382382603}, {128.91962426698905`, 81.80475381748064, 
          26.436032889180982`}, {129.13958693267725`, 81.80421480938922, 
          25.93217317476251}, {129.52364772964626`, 81.76681950308742, 
          25.028479765087567`}, {130.1952465836971, 81.67521221109085, 
          23.42732614163907}, {131.22026399992112`, 81.5020105942456, 
          20.965202217240765`}, {132.44963298858133`, 81.22356711871264, 
          18.012654609544807`}, {133.69399937634563`, 80.84733965144436, 
          15.073572372804898`}, {134.7658323830481, 80.41126601503856, 
          12.638271770691343`}, {135.5022412433213, 79.93671177996082, 
          11.091548244638421`}, {135.9395702042019, 79.47479205975318, 
          10.32705814533693}, {136.17568308463453`, 79.06700900603805, 
          10.102840359311145`}, {136.30803780033352`, 78.74848262128359, 
          10.154331403601581`}, {136.34340691394078`, 78.55018657177561, 
          10.29301732883856}, {136.14305911872162`, 78.45264448768789, 
          10.716837184407195`}, {135.63185339545822`, 78.40473698059863, 
          11.768256673689244`}, {134.65903302642153`, 78.3653251171366, 
          13.81321639351709}, {133.14639265108323`, 78.29161721916924, 
          17.092047165518046`}, {131.2997593261684, 78.17364631762204, 
          21.188066605165062`}, {129.37122322823973`, 78.02919040904536, 
          25.448024509595044`}, {127.6080988387687, 77.89636494603542, 
          29.211917544354733`}, {126.23064720952583`, 77.82517557413506, 
          32.004176306143165`}, {125.28573488244814`, 77.86515978814514, 
          33.824581701655916`}, {124.77390039407156`, 78.05856236825097, 
          34.77717632770296}, {124.69014764135363`, 78.44164587489425, 
          34.9271268189519}, {125.00192837263019`, 79.02162137412407, 
          34.32806011457291}, {125.59038642529526`, 79.70804138325106, 
          33.17459162496581}, {126.3142976511385, 80.39282704815555, 
          31.738935143867263`}, {127.03788005683585`, 80.97244737774479, 
          30.30867046109916}, {127.03788005683585`, 80.97244737774479, 
          30.30867046109916}}]}, 
        {Hue[0.016719092840598915`], 
         Polygon3DBox[{{164.06050998949266`, 78.60547851962399, 
          21.21494218547553}, {163.93678263006174`, 78.86686476433839, 
          18.783682483129027`}, {163.71611717907976`, 79.19956993099512, 
          16.11053587214519}, {163.39009323571202`, 79.57752942883978, 
          13.48551607840298}, {162.97004020311311`, 79.97568823156554, 
          11.133013491108501`}, {162.48781876901137`, 80.37047416318742, 
          9.202418733308303}, {161.9930990051963, 80.74020755989949, 
          7.772631122534786}, {161.5464802550491, 81.06611983624553, 
          6.8636292471294595`}, {161.18856101143456`, 81.34362625344633, 
          6.413737472265197}, {160.93473811249436`, 81.57788506353498, 
          6.335367410132758}, {160.79166301322292`, 81.77380707865994, 
          6.565127798097677}, {160.75917114322533`, 81.93582043543871, 
          7.059747670188049}, {160.83139710395176`, 82.06791642464802, 
          7.791237053274404}, {160.99758247139118`, 82.17369390225997, 
          8.742323146554526}, {161.2401928489595, 82.2530802600119, 
          9.881329397162885}, {161.53404618609937`, 82.29777115622144, 
          11.13561704640768}, {161.85449516421806`, 82.29706827468024, 
          12.43604152175118}, {162.18011007176622`, 82.23879860938357, 
          13.7272698915749}, {162.4940969111053, 82.10947952301879, 
          14.971217377089683`}, {162.78533146801186`, 81.89476435977214, 
          16.148156318901954`}, {163.0485641780025, 81.58345667289409, 
          17.260828093695665`}, {163.28097302538526`, 81.18939003932401, 
          18.363774050131738`}, {163.48085968001374`, 80.73979015623814, 
          19.505047655443494`}, {163.64814425169598`, 80.26438084014536, 
          20.693585453410762`}, {163.78410281407443`, 79.79413114032327, 
          21.89864051849777}, {163.89094073091903`, 79.35974034372796, 
          23.053935234623477`}, {163.9712495635686, 78.99001031037879, 
          24.066532547532226`}, {164.02957113335725`, 78.70220094785586, 
          24.821810111257182`}, {164.07219411298126`, 78.50030145679261, 
          25.19766103642091}, {164.10255858121474`, 78.38712024019682, 
          25.087516540289478`}, {164.1188062791282, 78.36528854534927, 
          24.41047311319692}, {164.11136433001727`, 78.4373160491012, 
          23.120479685295283`}, {164.06050998949266`, 78.60547851962399, 
          21.21494218547553}, {164.06050998949266`, 78.60547851962399, 
          21.21494218547553}}]}, 
        {Hue[0.5746709178011209], 
         Polygon3DBox[{{166.1682945696446, 54.82348233394026, 
          58.64347889703429}, {165.717494365806, 54.91899829928918, 
          58.674188977157726`}, {165.4267347977696, 55.03577315368654, 
          58.714386073145555`}, {165.2947196272105, 55.17123698373294, 
          58.76901324564699}, {165.3161976152423, 55.321623452705914`, 
          58.83691841703561}, {165.48276616001925`, 55.481930788623174`, 
          58.91226815554802}, {165.78342733120758`, 55.64588291878446, 
          58.98558655162355}, {166.20495807188206`, 55.8059204863493, 
          59.04451643951335}, {166.7321435824542, 55.9532451922194, 
          59.074359114964665`}, {167.34429636203888`, 56.07852450318355, 
          59.05868595108372}, {168.00579086388402`, 56.17428105809258, 
          58.98240376876285}, {168.6799757958693, 56.234335834020406`, 
          58.83578385619674}, {169.33454953079428`, 56.25399450758974, 
          58.61672669926263}, {169.94274259947665`, 56.23063712297993, 
          58.33218331437226}, {170.48401867631176`, 56.16411067781295, 
          57.99872170541089}, {170.9441284274173, 56.056827931223715`, 
          57.64208076369012}, {171.31435264207818`, 55.913496349337144`, 
          57.29552635710085}, {171.59209271292985`, 55.741827635020975`, 
          56.993666310490795`}, {171.78439774869466`, 55.55512684504206, 
          56.757912872006635`}, {171.89796852120006`, 55.36636065904107, 
          56.60193042931447}, {171.93616017448264`, 55.186302054246305`, 
          56.534207944897204`}, {171.89861138961578`, 55.023464242820246`, 
          56.557883624461915`}, {171.78091528393972`, 54.88424283909646, 
          56.67068303036999}, {171.5743531236623, 54.77322239449905, 
          56.86502840065241}, {171.2657012901693, 54.69359487333519, 
          57.12825732195211}, {170.8416998837986, 54.645783904584555`, 
          57.43821573129519}, {170.30610068271085`, 54.62320447522909, 
          57.75403713502461}, {169.67317133360427`, 54.61959870698624, 
          58.03947989034943}, {168.9660174143319, 54.631127713527576`, 
          58.27121419218321}, {168.21723568501898`, 54.65619049603956, 
          58.439566073341794`}, {167.46822454265342`, 54.695125608424064`, 
          58.54756203663009}, {166.76749410903625`, 54.749853471519955`, 
          58.60866627927381}, {166.1682945696446, 54.82348233394026, 
          58.64347889703429}, {166.1682945696446, 54.82348233394026, 
          58.64347889703429}}]}, 
        {Hue[0.8378548179592549], 
         Polygon3DBox[{{134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}, {134.30294853709145`, 89.09148666408846, 
          38.78426584335461}, {134.33138614962013`, 88.99052283089375, 
          39.32126762487615}, {134.33937798497706`, 88.87607740548657, 
          39.630364939185654`}, {134.30465812012324`, 88.7541612388467, 
          39.67505839922013}, {134.2016242752632, 88.63220076270699, 
          39.49771584599376}, {134.00225569821302`, 88.51986009457738, 
          39.20398820637967}, {133.67973714425986`, 88.42894383472928, 
          38.93165333779959}, {133.2415866020901, 88.36445706416447, 
          38.77042598887277}, {132.7227736809576, 88.32483149331416, 
          38.73578019864578}, {132.15976468738216`, 88.30778182750896, 
          38.808917740416696`}, {131.5893425057126, 88.31001262219267, 
          38.9545530280697}, {131.0484986576796, 88.32678931869746, 
          39.13301178644505}, {130.57448613302986`, 88.35162405231124, 
          39.30768165316308}, {130.19618744946675`, 88.38022998088603, 
          39.45947925880466}, {129.92327081313744`, 88.41653063655563, 
          39.59710144184243}, {129.76290236011195`, 88.46566142939236, 
          39.73058367828399}, {129.72218978002414`, 88.53218152871418, 
          39.86770787019642}, {129.80808190529365`, 88.61926374640242, 
          40.012708085802366`}, {130.02746323937987`, 88.72777452764306, 
          40.161896621925266`}, {130.38352930426709`, 88.85409918612034, 
          40.292675843574955`}, {130.85049133275405`, 88.98351240904273, 
          40.34901293689158}, {131.39001894417973`, 89.10006248009948, 
          40.26074516746251}, {131.9638317412965, 89.19312647989089, 
          39.9695274632221}, {132.53237678480363`, 89.25817495000805, 
          39.45749167190188}, {133.05329988509703`, 89.29650842421094, 
          38.77458636055558}, {133.48124727081517`, 89.31409748634873, 
          38.04979383483896}, {133.7951418277881, 89.31802609277544, 
          37.43714124459807}, {134.0093276340543, 89.31217770075494, 
          37.0415988651293}, {134.14232914126958`, 89.29741013644038, 
          36.92453146858327}, {134.2148911705401, 89.27203549694961, 
          37.09906051690431}, {134.25002412147134`, 89.23237019581461, 
          37.52920204557533}, {134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}, {134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}}]}, 
        {Hue[0.9753250545714733], 
         Polygon3DBox[{{164.38620375853466`, 77.27589068586892, 
          22.659332115394207`}, {164.29975027291104`, 77.33512887148704, 
          19.49935254414087}, {164.08793885144945`, 77.44227876036642, 
          15.783221050370944`}, {163.74396566589047`, 77.5690482656952, 
          12.04893273845706}, {163.30265237280796`, 77.69430906759166, 
          8.717108574820102}, {162.83697873314844`, 77.80167103911748, 
          6.065035334495548}, {162.4074540490762, 77.88986887274343, 
          4.097736306990583}, {162.02389495133323`, 77.97267378801051, 
          2.62288465744869}, {161.6786124387181, 78.06311270011741, 
          1.482299715224265}, {161.35366683885601`, 78.17332214792208, 
          0.5534634463060506}, {161.02789001867387`, 
          78.31333228007419, -0.24938974240267342`}, {160.7000243066745, 
          78.48152979177473, -0.9404671220618575}, {160.37768333083605`, 
          78.67142411890856, -1.513716486394955}, {160.06889275880678`, 
          78.87586796450974, -1.9672736410418032`}, {159.7820781219309, 
          79.08706833207039, -2.303435815904873}, {159.53354322096214`, 
          79.30002402228293, -2.510145719248346}, {159.3536705190289, 
          79.51564730651178, -2.546316065939287}, {159.27412895319557`, 
          79.73566987994778, -2.3666083100601583`}, {159.32419106087264`, 
          79.96178904701347, -1.916016760985471}, {159.52662636350837`, 
          80.19273160747773, -1.1259758429360858`}, {159.8870105247989, 
          80.40067775438537, 0.031221394896082444`}, {160.3976761691694, 
          80.54073394575914, 1.5549766605553508`}, {161.04144789460767`, 
          80.56486850691346, 3.458505966253263}, {161.78813880084084`, 
          80.42229906985148, 5.802599675490708}, {162.56022184892112`, 
          80.09720867537906, 8.73101083820621}, {163.23855561963322`, 
          79.62732827915772, 12.179857158330083`}, {163.7474324462584, 
          79.0569882968577, 15.95647800919289}, {164.05879442241093`, 
          78.48641371537322, 19.73078711005445}, {164.21394848915338`, 
          78.0090018119671, 22.856998242184137`}, {164.29287240334943`, 
          77.65222753823245, 24.83448767257239}, {164.3470331567727, 
          77.41777074737955, 25.4804195289261}, {164.38634599957413`, 
          77.29701628883824, 24.733755432665735`}, {164.38620375853466`, 
          77.27589068586892, 22.659332115394207`}, {164.38620375853466`, 
          77.27589068586892, 22.659332115394207`}}]}, 
        {Hue[0.696791272377256], 
         Polygon3DBox[{{98.9502258287078, 73.16150594681753, 
          29.991118363584036`}, {100.31940596045321`, 72.74761081917983, 
          30.994969456616356`}, {102.11345741548863`, 72.22002322602755, 
          32.16734744583603}, {104.27593742214452`, 71.60426200815174, 
          33.364336394748406`}, {106.74322545293302`, 70.92239793147374, 
          34.434684332595424`}, {109.44550082224593`, 70.1893258499698, 
          35.2371007381039}, {112.21731861153043`, 69.44822757428463, 
          35.68675592951015}, {114.81945480236077`, 68.76099237488805, 
          35.80423345757889}, {117.06996105179721`, 68.15563094699267, 
          35.68534466764164}, {118.82991888692548`, 67.63301210505375, 
          35.444126436012866`}, {120.00842063493343`, 67.17855204524878, 
          35.160378483178874`}, {120.706346898948, 66.76208778129691, 
          34.794804691971244`}, {121.06346044629869`, 66.38733373831599, 
          34.40721935758601}, {121.20235688644344`, 66.07260131410226, 
          34.05144053086271}, {121.24155551829236`, 65.83626591182157, 
          33.76596380155665}, {121.24938704953735`, 65.68084765643388, 
          33.57127267506455}, {121.20730760506709`, 65.58051588431087, 
          33.426456999379866`}, {121.08776306961322`, 65.5065485038892, 
          33.281658544146424`}, {120.86246543068006`, 65.4309783615965, 
          33.08351190326744}, {120.49704462691228`, 65.33349188524099, 
          32.776820701510744`}, {119.91004853378608`, 65.25413420821683, 
          32.35337876023699}, {118.9868899580733, 65.27367131476882, 
          31.835782589455608`}, {117.5964933286247, 65.48799558981396, 
          31.259675097462853`}, {115.57835555155988`, 66.0157596216736, 
          30.69115571316815}, {112.8351610104669, 66.95141677851399, 
          30.21609679760382}, {109.55070445883037`, 68.23971198410685, 
          29.85731536146744}, {106.028345699361, 69.73723703989057, 
          29.566249123599505`}, {102.69501338526439`, 71.21890809266476, 
          29.282435839342938`}, {100.09279254750898`, 72.40277675263383, 
          29.025561573799603`}, {98.50040758908938, 73.12697068354538, 
          28.813363532847706`}, {97.87107792738922, 73.44344427848121, 
          28.876958357391867`}, {98.07840058781379, 73.42386930418849, 
          29.270611942194062`}, {98.95022582870777, 73.16150594681754, 
          29.99111836358402}, {98.9502258287078, 73.16150594681753, 
          29.991118363584036`}}]}, 
        {Hue[0.018338654561701917`], 
         Polygon3DBox[{{117.72371167728572`, 82.22955886043766, 
          46.71636759663368}, {116.51373593219411`, 82.31376908471057, 
          47.951170467878}, {115.65268955086897`, 82.4166684366626, 
          48.688867789419874`}, {115.18760404241547`, 82.56393960438866, 
          48.95759268570347}, {115.15883216618433`, 82.7453888634173, 
          48.81554347796186}, {115.59324895165224`, 82.94111378123996, 
          48.30924562974319}, {116.4917057690906, 83.15589582646099, 
          47.406050769746955`}, {117.75873859734891`, 83.36909022438442, 
          46.12590201102578}, {119.24852267043003`, 83.5469653052339, 
          44.52206878435005}, {120.82960823782761`, 83.66179761697954, 
          42.63125298756147}, {122.38909009834795`, 83.689775235677, 
          40.482278449115874`}, {123.8235465639152, 83.61878564674424, 
          38.15243020550998}, {125.06033125980063`, 83.45426517534786, 
          35.8326686219539}, {126.09765917887796`, 83.20052831621136, 
          33.608120116607914`}, {126.92879535723276`, 82.88785250890328, 
          31.623499707405834`}, {127.54818474475974`, 82.55373666443748, 
          30.01900105945895}, {127.950755685099, 82.24428317787554, 
          28.903533599606714`}, {128.14065323374868`, 82.00119810503318, 
          28.320047830127773`}, {128.16039790850877`, 81.8277973589327, 
          28.17375877822012}, {128.05965017326363`, 81.71297262519546, 
          28.338624087946876`}, {127.88653283717663`, 81.64237950755447, 
          28.69188013723036}, {127.68882740477228`, 81.60060754436867, 
          29.114326131877988`}, {127.50889504416931`, 81.57368815191418, 
          29.50287716202543}, {127.32274188862058`, 81.56201851477499, 
          29.91087320705398}, {127.06278529198234`, 81.5742907668084, 
          30.49068607980533}, {126.65916643210572`, 81.61727460707432, 
          31.39362622834651}, {126.0386146537719, 81.69348235986699, 
          32.76416017607506}, {125.12200589023936`, 81.79810578591776, 
          34.726819794488925`}, {123.88849338366231`, 81.91207661774077, 
          37.225928721593434`}, {122.42119388650053`, 82.01180420201315, 
          39.95626923753079}, {120.82134529511075`, 82.09056174005151, 
          42.60579120742969}, {119.20800007097994`, 82.15808704766677, 
          44.916012544451256`}, {117.72371167728572`, 82.22955886043766, 
          46.71636759663368}, {117.72371167728572`, 82.22955886043766, 
          46.71636759663368}}]}, 
        {Hue[0.4078691611577685], 
         Polygon3DBox[{{99.27402083397433, 95.7675048188831, 
          42.33143963391449}, {100.11582522932096`, 95.57556179441389, 
          42.25476204631938}, {101.07676669824174`, 95.18663198866179, 
          42.24869349543531}, {102.09989479379334`, 94.65901750553584, 
          42.30625615290224}, {103.1322653026149, 94.04724504262047, 
          42.42193035174587}, {104.12533904343609`, 93.40009007941173, 
          42.588343047782914`}, {105.03478538002103`, 92.75959354259889, 
          42.794535502579514`}, {105.81977924881416`, 92.1609904854624, 
          43.02599424321116}, {106.44188523191097`, 91.6334965826855, 
          43.26596771583722}, {106.8729019850979, 91.1955804409919, 
          43.49986027723807}, {107.12064108210929`, 90.83953082839014, 
          43.7247461138767}, {107.1996355102268, 90.55379036857732, 
          43.94130607091254}, {107.12219896225014`, 90.32923401292793, 
          44.15038890621899}, {106.89890660674023`, 90.15872024960139, 
          44.352498957802105`}, {106.53899801404287`, 90.03670617929967, 
          44.547536840868666`}, {106.05072226403392`, 89.95891581794554, 
          44.73473891796873}, {105.44164142222729`, 89.9220516261756, 
          44.912760239370414`}, {104.72192134585342`, 89.92506393231629, 
          45.07778991492665}, {103.9140953221519, 89.97376058403373, 
          45.21750654842044}, {103.04521011915891`, 90.07651542902224, 
          45.31764782148747}, {102.1443870798993, 90.2426066763683, 
          45.36494911451358}, {101.24312694381989`, 90.4819206762545, 
          45.34799626309121}, {100.3754103947077, 90.80454167587705, 
          45.257821687106535`}, {99.57756668827125, 91.22020246055315, 
          45.088132717430874`}, {98.88788399692977, 91.73756105487618, 
          44.83520692219631}, {98.34093695938685, 92.35558979881318, 
          44.50399276090983}, {97.9513270070992, 93.03902805126751, 
          44.12498138568412}, {97.7274743350616, 93.74058566761464, 
          43.73130172592843}, {97.6763014530673, 94.4099060651489, 
          43.350994529411324`}, {97.80303861499281, 94.99555238084699, 
          43.00645379868515}, {98.11104295267212, 95.44727423888999, 
          42.714357955119226`}, {98.60164325364856, 95.71830752659748, 
          42.48640759075008}, {99.27402083397433, 95.7675048188831, 
          42.33143963391449}, {99.27402083397433, 95.7675048188831, 
          42.33143963391449}}]}, 
        {Hue[0.19078902532924746`], 
         Polygon3DBox[{{139.44678956444858`, 77.30118950411774, 
          7.535108155740894}, {140.6934324396325, 77.11114528628025, 
          6.23663369169115}, {142.18859703293558`, 76.86680910645192, 
          4.887547026474685}, {143.78146644080314`, 76.60877012938764, 
          3.669025205358703}, {145.32411012749165`, 76.36062407305354, 
          2.7313944000147106`}, {146.6698317420888, 76.14820884658783, 
          2.1183587969112763`}, {147.68866595084253`, 75.99045045223389, 
          1.7900898411817845`}, {148.37307658630345`, 75.88417367741057, 
          1.649532558813501}, {148.79029224651353`, 75.81527340450121, 
          1.6201225864938997`}, {149.00619257007443`, 75.77137879871306, 
          1.663645016146414}, {149.08470199196591`, 75.74125309034211, 
          1.7651198978648641`}, {149.08821843155962`, 75.7143278163563, 
          1.9213255862327696`}, {149.04888199035364`, 75.68489529710116, 
          2.1346509027554763`}, {148.9523062086352, 75.6542422718701, 
          2.4101197349898973`}, {148.7799015318401, 75.62396429028145, 
          2.753762642974605}, {148.5127264112459, 75.59528922277907, 
          3.173335215293841}, {148.13134097303234`, 75.56901962982235, 
          3.6793800904985288`}, {147.62004552567265`, 75.54667206854604, 
          4.275395586734644}, {146.98009253800734`, 75.53463362714082, 
          4.92418316088045}, {146.21714501907644`, 75.54203569508982, 
          5.579376653680578}, {145.33742012010632`, 75.58042166113995, 
          6.1995820172380505`}, {144.34821948409973`, 75.66425482047576, 
          6.7540313429577274`}, {143.2612919080467, 75.8094953832403, 
          7.233272884609383}, {142.12320389970998`, 76.01511676423799, 
          7.683542246311458}, {141.0023392262746, 76.26507798705319, 
          8.154052124911336}, {139.9662948303378, 76.53833598539948, 
          8.650065917468611}, {139.08054191928278`, 76.80937560550547, 
          9.131692873165857}, {138.40800049923251`, 77.04950749233384, 
          9.523017836075569}, {137.99506903853762`, 77.23894366120697, 
          9.727621726710709}, {137.86603599358935`, 77.37071599456556, 
          9.662486828847555}, {138.0472471579056, 77.42923518904752, 
          9.289381657882863}, {138.56483373361334`, 77.4079045976577, 
          8.57849133298599}, {139.44678956444858`, 77.30118950411774, 
          7.535108155740917}, {139.44678956444858`, 77.30118950411774, 
          7.535108155740894}}]}, 
        {Hue[0.0954688212742929], 
         Polygon3DBox[{{149.19420896071003`, 75.53355600497981, 
          2.9538237012390245`}, {149.08717577566264`, 75.58172218006438, 
          2.739094017509737}, {149.1687173039162, 75.63015446629876, 
          2.360527656953741}, {149.50073413986115`, 75.67867537641133, 
          1.7556637596234141`}, {150.14180666172928`, 75.7240632393714, 
          0.8888457885100984}, {151.14156311603202`, 
          75.75875796322597, -0.2212921811600263}, {152.46772910167905`, 
          75.7650515899087, -1.3752850960775396`}, {153.99486643724356`, 
          75.723843272657, -2.2346784215627347`}, {155.59043118390852`, 
          75.63275307394194, -2.539324418783334}, {157.1454038291846, 
          75.47108139238007, -2.0247992029367623`}, {158.56540244947973`, 
          75.24568547175787, -0.6212720698568326}, {159.78549237232613`, 
          74.99598241085098, 1.46490943187845}, {160.7567298805012, 
          74.77301613463612, 3.827349133654721}, {161.456814848261, 
          74.59347603580287, 6.065685256758027}, {161.868859324916, 
          74.46781758840942, 7.75192298251762}, {161.9875266032546, 
          74.40157917269812, 8.601144579191295}, {161.8240228852506, 
          74.38964651718625, 8.621470935115841}, {161.3684500540782, 
          74.42730422079802, 7.939023377062895}, {160.5892779254963, 
          74.50932558543289, 6.761663648036773}, {159.44764999579712`, 
          74.62820844029093, 5.371981627258428}, {157.990846077593, 
          74.76736612534809, 4.13571640826213}, {156.35476979526862`, 
          74.90732619451764, 3.306068582744942}, {154.72517998916064`, 
          75.03235380431232, 2.9312517159880294`}, {153.32301965367856`, 
          75.13089090682129, 2.892805903035342}, {152.30704567557004`, 
          75.19931882506933, 2.991544093503328}, {151.62376283813163`, 
          75.24694068621822, 3.0892640286801707`}, {151.16884283106202`, 
          75.2829672876088, 3.140211098062301}, {150.8283588688025, 
          75.31521938248062, 3.1495870498889116`}, {150.48878330950646`, 
          75.35070705920215, 3.1469708734509156`}, {150.11764381138252`, 
          75.39177965748277, 3.1440282630786456`}, {149.7516616864327, 
          75.43701743534446, 3.125666883088697}, {149.43045196140662`, 
          75.48485688077702, 3.0707584741767806`}, {149.19420896071003`, 
          75.53355600497981, 2.953823701239036}, {149.19420896071003`, 
          75.53355600497981, 2.9538237012390245`}}]}, 
        {Hue[0.5767824789857923], 
         Polygon3DBox[{{164.6339706793664, 76.16543209691092, 
          22.299127766547475`}, {164.5059106138937, 76.2513289573981, 
          19.48736472408017}, {164.29907673421397`, 76.3575941590656, 
          16.331205287665117`}, {164.00767005927818`, 76.4806514862026, 
          13.123076913242704`}, {163.6413112313942, 76.61747484221964, 
          10.100001933775108`}, {163.22586672412305`, 76.76518391193187, 
          7.4363850552324}, {162.80155972398097`, 76.92066825213864, 
          5.247508558701494}, {162.4175450926372, 77.08033891276635, 
          3.596513943823954}, {162.1042638994501, 77.240239074145, 
          2.436788192771619}, {161.86940020853882`, 77.39573366314342, 
          1.6710283793448504`}, {161.71370065080316`, 77.54141431423007, 
          1.2242104552900628`}, {161.63324297859495`, 77.67134945373756, 
          1.0387348439932182`}, {161.62090495745613`, 77.77930709909788, 
          1.0689571699372458`}, {161.66754583485022`, 77.85898711745767, 
          1.2771234472552386`}, {161.76621068040572`, 77.90507329427402, 
          1.6423440940043932`}, {161.91636134786367`, 77.91442523661428, 
          2.1754449443851165`}, {162.1169985449936, 77.88462162802529, 
          2.8986833042668607`}, {162.3653178845115, 77.81383719067566, 
          3.844014217792232}, {162.6563356392267, 77.70102188664451, 
          5.055072847817801}, {162.98244677585825`, 77.54615786570729, 
          6.589456302751344}, {163.33106320983885`, 77.35198415404949, 
          8.510507591315548}, {163.67475446805045`, 77.13256401987131, 
          10.808839639283963`}, {163.98560059481215`, 76.90598126844077, 
          13.412933047546636`}, {164.24451556679293`, 76.68847301681701, 
          16.208609226722018`}, {164.44230929645096`, 76.4934669316045, 
          19.03407359762355}, {164.57938263495294`, 76.33106118294204, 
          21.681455475708972`}, {164.66390242439323`, 76.20805219589418, 
          23.90765088827864}, {164.7100634621683, 76.1246672836624, 
          25.519394174611474`}, {164.73225524194433`, 76.07578975705636, 
          26.424810324459084`}, {164.73885705036133`, 76.05751381265569, 
          26.565947877902058`}, {164.73091655752876`, 76.0673005912599, 
          25.915771551878333`}, {164.7012804661984, 76.10360201455191, 
          24.480126456171128`}, {164.6339706793664, 76.16543209691092, 
          22.299127766547475`}, {164.6339706793664, 76.16543209691092, 
          22.299127766547475`}}]}, 
        {Hue[0.45198844959774065`], 
         Polygon3DBox[{{157.3870503626214, 85.34656037641014, 
          14.745083245097565`}, {157.65190187696612`, 85.4502308123798, 
          15.504188406298121`}, {157.97666837083855`, 85.53953919169446, 
          16.23871957885295}, {158.36227963624282`, 85.61056242399523, 
          16.936335565569657`}, {158.80718816431443`, 85.65896556432553, 
          17.58801039131611}, {159.30668588864177`, 85.67976002184581, 
          18.189275391701646`}, {159.84992043744464`, 85.66699065559065, 
          18.739365698519038`}, {160.39943282386236`, 85.61334932907515, 
          19.217941966984142`}, {160.91082291560735`, 85.51046239632213, 
          19.59919682631192}, {161.35408256008947`, 85.34958751227224, 
          19.868559161446566`}, {161.7146044789676, 85.12232917826653, 
          20.014497019165294`}, {161.990950364356, 84.8216206197261, 
          20.012121198936274`}, {162.1936849900703, 84.45382483469139, 
          19.836239024635763`}, {162.3364611166259, 84.0463764782305, 
          19.471996983472266`}, {162.42278148736125`, 83.63181818118562, 
          18.877184879133257`}, {162.44558202794954`, 83.24468516158342, 
          18.002947366933142`}, {162.38847893613945`, 82.91926330596303, 
          16.822311127754354`}, {162.23090603421363`, 82.68335886959981, 
          15.359797434958828`}, {161.96287827365566`, 82.54498747152246, 
          13.714670728166052`}, {161.5834835656761, 82.50463624080898, 
          12.037822713265847`}, {161.1018355754189, 82.5602971877815, 
          10.50387744505508}, {160.53854047450298`, 82.70858326478313, 
          9.287125638543216}, {159.92473882208142`, 82.94421301148006, 
          8.53635537244515}, {159.29504997679464`, 83.24491314840937, 
          8.286585869219987}, {158.68396903322306`, 83.57954873389879, 
          8.478971525919256}, {158.12662631138906`, 83.91993302598026, 
          9.018763694664225}, {157.65793450897434`, 84.24102123044052, 
          9.786810705979187}, {157.31135731236907`, 84.52086986055906, 
          10.651691873362891`}, {157.10316615825357`, 84.75097574186506, 
          11.518703862698834`}, {157.02305668458442`, 84.94018616264565, 
          12.363543730061448`}, {157.05556176781744`, 85.09744667853661, 
          13.180444508821836`}, {157.18313358500401`, 85.23057115294831, 
          13.971985232507096`}, {157.3870503626214, 85.34656037641014, 
          14.745083245097565`}, {157.3870503626214, 85.34656037641014, 
          14.745083245097565`}}]}, 
        {Hue[0.9526026751813581], 
         Polygon3DBox[{{132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}, {132.6259577622063, 75.8621067282299, 
          21.123160116732826`}, {133.2737069009325, 76.09233376115921, 
          19.601234467937818`}, {134.02106872414373`, 76.31573218275767, 
          17.88001972951396}, {134.84563273534778`, 76.50746593759723, 
          16.051459331725574`}, {135.72471718129916`, 76.6458860734196, 
          14.217053984036813`}, {136.8098362624582, 76.68749639249651, 
          12.527186069266385`}, {137.95421260660356`, 76.63563121858806, 
          11.06738790505074}, {139.0579531878477, 76.50855360730536, 
          9.909220334913906}, {140.07282795585536`, 76.3301017966175, 
          9.102570426781051}, {140.95095760316985`, 76.12159364890866, 
          8.677032356906654}, {141.64522372269792`, 75.90032296564857, 
          8.639111595643012}, {142.1090892220954, 75.67898559843628, 
          8.972747634145826}, {142.296125382394, 75.46592009120393, 
          9.643844573600953}, {142.1831213331479, 75.26450676636756, 
          10.594103255514872`}, {141.79943720041098`, 75.07402449627608, 
          11.736260218925759`}, {141.18141513517895`, 74.89611801667402, 
          12.988725977340161`}, {140.36586491127184`, 74.73664782122938, 
          14.279257844843276`}, {139.39072500571868`, 74.60627008734842, 
          15.545749647541575`}, {138.2954491604432, 74.52023185404796, 
          16.7384597762151}, {137.12180655871148`, 74.49496580060696, 
          17.828393474472808`}, {135.91840299403356`, 74.53042560773441, 
          18.84039832178687}, {134.9737896122646, 74.59740339348213, 
          19.874074850309874`}, {134.0875312847156, 74.69850381425424, 
          20.870827671910973`}, {133.28485843402817`, 74.81800797885079, 
          21.811827520524105`}, {132.59687421730237`, 74.93835425059544, 
          22.65879962671157}, {132.0547666206724, 75.04171924273493, 
          23.35864459948939}, {131.6749824085848, 75.12322044855965, 
          23.85898539917215}, {131.4546389922496, 75.19513643086965, 
          24.124021211704207`}, {131.39015527652955`, 75.27107479907814, 
          24.12830519415889}, {131.47824828168535`, 75.36443997939377, 
          23.850787051147044`}, {131.71585139757383`, 75.48792111602583, 
          23.27066632414134}, {132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}, {132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}}]}, 
        {Hue[0.8125425560125048], 
         Polygon3DBox[{{144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}, {144.94797816584008`, 87.61835904586486, 
          27.836951011659487`}, {145.6309610258989, 87.5252210353464, 
          26.768678038891462`}, {146.2814426802957, 87.39141162305785, 
          25.413378812296315`}, {146.86823134142236`, 87.22297627503734, 
          23.848909068026785`}, {147.35983620995165`, 87.02932678237244, 
          22.168301939596628`}, {147.72421095282238`, 86.82397213343677, 
          20.480090869849125`}, {147.92853993031073`, 86.62430232985656, 
          18.905197127643618`}, {147.9390079642761, 86.45041067846748, 
          17.572858674756016`}, {147.73265613806996`, 86.3196426131511, 
          16.591065900051397`}, {147.334048597653, 86.23361239775475, 
          15.96290906798191}, {146.78012866536702`, 86.18758860969757, 
          15.661228604557103`}, {146.10890573188476`, 86.17501149461826, 
          15.653271966887997`}, {145.35983808334754`, 86.18858979558534, 
          15.899256567264512`}, {144.57383986671508`, 86.22116485977271, 
          16.351752419748212`}, {143.7929797273985, 86.26632128609201, 
          16.956283367347858`}, {143.0599942262471, 86.3187383496439, 
          17.65308184132627}, {142.4112670049236, 86.37511464506755, 
          18.389261430116203`}, {141.8568864973466, 86.43618751236397, 
          19.15061985442858}, {141.3999461131814, 86.50352336911081, 
          19.934615905646282`}, {141.04311519040908`, 86.57855594734015, 
          20.74112574689304}, {140.78873221505052`, 86.66254631196509, 
          21.57254804274526}, {140.63888505839407`, 86.75654677653604, 
          22.43372758057059}, {140.59547590081178`, 86.86137179181395, 
          23.331624992148733`}, {140.66026957685463`, 86.97757786931024, 
          24.274636100177638`}, {140.8329367426894, 87.10394826893118, 
          25.259551141387327`}, {141.10518765065615`, 87.23330585969521, 
          26.23507331728434}, {141.46686960630035`, 87.35765065773474, 
          27.138375135845916`}, {141.90790113070736`, 87.46977606717742, 
          27.908574609635572`}, {142.41818079270465`, 87.56314975641698, 
          28.48836440357765}, {142.98756340014492`, 87.63158532159835, 
          28.824247012241667`}, {143.6059783010812, 87.66863891384335, 
          28.863916590671288`}, {144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}, {144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}}]}, 
        {Hue[0.011362110975326578`], 
         Polygon3DBox[{{165.84742979698598`, 72.26779310768865, 
          30.845224630191744`}, {165.61995708745582`, 72.38938161734325, 
          29.551476139263706`}, {165.15605482987795`, 72.65672630129922, 
          27.877785928423947`}, {164.46954157464305`, 72.97386071952748, 
          25.95627907654314}, {163.62971815434685`, 73.26819812706998, 
          23.93770734759345}, {162.7528030927859, 73.50152517686156, 
          22.027802428909233`}, {161.9364803805436, 73.67329906770881, 
          20.33400108093857}, {161.21915056137124`, 73.80114302258202, 
          18.81768151123096}, {160.62382591591214`, 73.89805771211822, 
          17.448577585735254`}, {160.16391850466013`, 73.97249844391449, 
          16.210387464232618`}, {159.84497198776566`, 74.02979083322415, 
          15.090747945137714`}, {159.66439475945663`, 74.07428374386537, 
          14.043857756577989`}, {159.61113378946817`, 74.12661337733985, 
          13.091851960750578`}, {159.67566376961838`, 74.18448910901624, 
          12.185931404262028`}, {159.84769335287302`, 74.23833187259817, 
          11.269659184385528`}, {160.1095493111136, 74.28613343776225, 
          10.384496403803553`}, {160.4353686709754, 74.32349015304234, 
          9.63629936913905}, {160.7980110091395, 74.34838220477856, 
          9.109972776728895}, {161.17117189127077`, 74.36059026206637, 
          8.854794149646033}, {161.53435653761585`, 74.36016088168704, 
          8.886075974479144}, {161.9038991890774, 74.34514598828045, 
          9.227131753662643}, {162.31195264489946`, 74.31200768840547, 
          9.943933907180924}, {162.78289086902242`, 74.25692725057766, 
          11.14568815031723}, {163.32877423311578`, 74.17621264630108, 
          12.995113790529924`}, {163.92156369671352`, 74.06839315860348, 
          15.63650396783468}, {164.47545453396108`, 73.935288172551, 
          18.962407280110114`}, {164.92864670585809`, 73.7729154134955, 
          22.662593411137543`}, {165.2618329648615, 73.56785204717723, 
          26.24862891257199}, {165.4943535408665, 73.29993735822397, 
          29.13941000918112}, {165.66651339600716`, 72.97065224901161, 
          30.967930852885686`}, {165.80201776016273`, 72.62397690855103, 
          31.71994330173512}, {165.88123468874255`, 72.35729075765747, 
          31.598279882749146`}, {165.84742979698598`, 72.26779310768865, 
          30.845224630191733`}, {165.84742979698598`, 72.26779310768865, 
          30.845224630191744`}}]}, 
        {Hue[0.4445454096845971], 
         Polygon3DBox[{{148.5426158142626, 
          78.39036029713314, -5.053501768551787}, {147.93457736624916`, 
          78.61059824454416, -4.677740098545959}, {147.76811116139663`, 
          78.73156460872498, -4.589999081288285}, {147.96606488580093`, 
          78.76902619054641, -4.767567374053783}, {148.4469368815967, 
          78.73940922991503, -5.139443056724659}, {149.127401787446, 
          78.65977078404049, -5.614965760231744}, {149.92675644376956`, 
          78.54688257292064, -6.106485384288875}, {150.79550008274083`, 
          78.40608972885434, -6.554603857279799}, {151.70432627783094`, 
          78.23564036615926, -6.918034988710314}, {152.62529072743985`, 
          78.0345947862576, -7.162529590433914}, {153.53205342880432`, 
          77.80318079714316, -7.261661870118454}, {154.40036030528356`, 
          77.54313412448562, -7.197080513423963}, {155.20681488512508`, 
          77.26474443287391, -6.964323270891295}, {155.9281206841478, 
          76.98858969749527, -6.584596373575398}, {156.54318753695705`, 
          76.73306875552905, -6.103887155548108}, {157.03277064618564`, 
          76.512974884865, -5.58983172606262}, {157.37848471151915`, 
          76.33991672574015, -5.124516214406373}, {157.57134848641365`, 
          76.21966461844049, -4.780755149662362}, {157.639810245531, 
          76.1430073535881, -4.5674219412786385`}, {157.61971296175474`, 
          76.09875129936779, -4.461710165021525}, {157.54577344377407`, 
          76.07704039623938, -4.430836184507754}, {157.45268847674987`, 
          76.06878259339341, -4.439344688811971}, {157.37054480449785`, 
          76.06644147752569, -4.45782170228825}, {157.27004925710133`, 
          76.07636137432763, -4.514109251449014}, {157.08240722744503`, 
          76.11396547188313, -4.666651884227775}, {156.73537049579565`, 
          76.19571378098848, -4.957554068798611}, {156.15067331454813`, 
          76.34011625900499, -5.391475183020283}, {155.24107313088584`, 
          76.56885882106297, -5.904488695333875}, {153.9924097926863, 
          76.88770669513656, -6.3148824232044785`}, {152.52945153695345`, 
          77.26952547420431, -6.420508420253132}, {151.01149737952923`, 
          77.67713862919595, -6.159723198657513}, {149.6185975574366, 
          78.06660037861442, -5.630098204025176}, {148.54261581426258`, 
          78.39036029713314, -5.053501768551776}, {148.5426158142626, 
          78.39036029713314, -5.053501768551787}}]}, 
        {Hue[0.4003422051722303], 
         Polygon3DBox[{{100.65871330253648`, 76.19183838984108, 
          48.82274857285906}, {102.8590756843405, 76.36700929498178, 
          49.932861538523724`}, {105.36990499952645`, 76.53686482356932, 
          50.582335054252866`}, {107.9006066162392, 76.6831273568349, 
          50.63522418724252}, {110.2182780071473, 76.79409110134064, 
          50.157676266294345`}, {112.14125965658883`, 76.86828471679019, 
          49.36964656602998}, {113.5350282224448, 76.91302929704888, 
          48.57147129801759}, {114.42702148105687`, 76.92653249909266, 
          47.946487452285005`}, {114.92327905819408`, 76.89695582420364, 
          47.529255400540045`}, {115.11228358176825`, 76.81136529084404, 
          47.29253520459251}, {115.07165689582311`, 76.65893733777605, 
          47.18242464092154}, {114.87384131794352`, 76.42840619717278, 
          47.121767341001}, {114.57038126386793`, 76.1202709045255, 
          47.032919062621836`}, {114.1814508207623, 75.76339381719569, 
          46.89496018112728}, {113.72427895935172`, 75.3902447425977, 
          46.700855943916096`}, {113.21605741779909`, 75.03517789187735, 
          46.46294686792026}, {112.67426765376835`, 74.73419248622069, 
          46.219508439560194`}, {112.10638555924636`, 74.51569567235073, 
          46.025057995272675`}, {111.4769459939268, 74.3756826146172, 
          45.90009498542535}, {110.73708019171156`, 74.30195629901434, 
          45.83694298038203}, {109.83364899303757`, 74.28289924924137, 
          45.80724713798337}, {108.70725396810464`, 74.30886232827375, 
          45.75955552218646}, {107.29801882722843`, 74.37529161766993, 
          45.61824629705199}, {105.63970425088945`, 74.49203764132818, 
          45.345209580025376`}, {103.8414167011038, 74.66652361114902, 
          44.97144411508246}, {102.03386186847332`, 74.88952513877672, 
          44.57992516628088}, {100.37090420425551`, 75.13619869531792, 
          44.29935261430103}, {99.02654445271827, 75.37490639486973, 
          44.28853585658762}, {98.14875584145699, 75.57845660039933, 
          44.641338762000515`}, {97.82220744731367, 75.7406309390531, 
          45.33557746434995}, {98.1099601106837, 75.88147835463401, 
          46.331174314155334`}, {99.05177074745436, 76.0275743998884, 
          47.54674037684109}, {100.65871330253648`, 76.19183838984108, 
          48.82274857285906}, {100.65871330253648`, 76.19183838984108, 
          48.82274857285906}}]}, 
        {Hue[0.8093610388182244], 
         Polygon3DBox[{{167.81653107415087`, 68.41874354160646, 
          38.90934534735943}, {167.9108634121786, 68.24241688328063, 
          39.58544594378877}, {167.8612092513367, 68.24665874607648, 
          40.12828548919075}, {167.6502142102766, 68.40874300936186, 
          40.50099797972351}, {167.26376144285769`, 68.702875146681, 
          40.65994054887646}, {166.69247674063823`, 69.10206576660079, 
          40.56305460707322}, {165.9330963138506, 69.57919950696935, 
          40.17657413581631}, {164.99091744454532`, 70.10731532962123, 
          39.480350915356645`}, {163.9036265637185, 70.65602107609504, 
          38.47713433991443}, {162.74506418808414`, 71.20014613056955, 
          37.19818607630539}, {161.6071685956374, 71.72543625448724, 
          35.69594994292546}, {160.63650518029453`, 72.13834881990962, 
          34.026074678217554`}, {159.9263982415262, 72.45494057890492, 
          32.24858010125597}, {159.5387862440663, 72.74044386449705, 
          30.442491929591338`}, {159.51846695237293`, 72.99122134811019, 
          28.69264250849158}, {159.81524921294167`, 73.1952027307096, 
          27.094555838231678`}, {160.35650077188217`, 73.33934131924374, 
          25.75502875949696}, {161.0646552458388, 73.41441543269795, 
          24.78394583969069}, {161.863167970475, 73.41693362113425, 
          24.27807800843869}, {162.68198897745765`, 73.34885160447203, 
          24.300630062530082`}, {163.46378351939134`, 73.21571674682357, 
          24.860621988490223`}, {164.1738674623427, 73.02325290583795, 
          25.900929573499212`}, {164.79329504408147`, 72.77474936757316, 
          27.31730766153798}, {165.3147408983331, 72.47118560710584, 
          28.97147971322169}, {165.74231993837193`, 72.11238150632025, 
          30.704665588536624`}, {166.0903798816046, 71.69886139715668, 
          32.35941407451253}, {166.3811619935679, 71.23409619202425, 
          33.80936401368588}, {166.63972033444392`, 70.72930177847653, 
          34.99301440874899}, {166.8842457274764, 70.20730755321195, 
          35.929046377703386`}, {167.12176128457867`, 69.69922954559503, 
          36.69156992117788}, {167.34705555687597`, 69.24145166462002, 
          37.36994993963577}, {167.6025270809337, 68.78228637513106, 
          38.13311725568819}, {167.81653107415087`, 68.41874354160646, 
          38.90934534735943}, {167.81653107415087`, 68.41874354160646, 
          38.90934534735943}}]}, 
        {Hue[0.5925023006138688], 
         Polygon3DBox[{{99.44693886960968, 74.7894783466779, 
          41.31732156528442}, {100.64129439789043`, 74.73515803002624, 
          42.58938107687266}, {102.03339855157603`, 74.65953064746522, 
          43.615128046126515`}, {103.517916288661, 74.55789382746926, 
          44.37262953737583}, {105.00069477311924`, 74.42850394628583, 
          44.83587890114328}, {106.39928105309264`, 74.26598297111649, 
          45.0057864601849}, {107.6419922754298, 74.06439983051739, 
          44.90755368475403}, {108.66847851931644`, 73.81954904059748, 
          44.58247510686869}, {109.46598552509293`, 73.53126207866741, 
          44.077502779745274`}, {110.05278369523272`, 73.20195504520892, 
          43.41324175244734}, {110.44346212591864`, 72.84675888701513, 
          42.666321166458815`}, {110.64941061688363`, 72.48399521637478, 
          41.87007312466772}, {110.67894753818932`, 72.13594123784009, 
          41.05396018004399}, {110.5376766482141, 71.82776136101542, 
          40.24795842193013}, {110.23118591295798`, 71.57981795902253, 
          39.471370541339624`}, {109.76848225490588`, 71.39785635878346, 
          38.71351516240056}, {109.1579481777015, 71.28453324371586, 
          37.95976446039414}, {108.40706277151615`, 71.24153459030794, 
          37.19625317744196}, {107.52279548566482`, 71.26972801288899, 
          36.41007575586917}, {106.51197650234522`, 71.36924216833228, 
          35.58933605549705}, {105.38442282221904`, 71.54039346074082, 
          34.730053532803076`}, {104.17194797042062`, 71.78778934560121, 
          33.88332547820059}, {102.92011783775196`, 72.11195586624895, 
          33.133795865929585`}, {101.68032942618161`, 72.5043453575869, 
          32.5742578200752}, {100.50985400534593`, 72.94660306349638, 
          32.29936662934753}, {99.47121049486948, 73.41052766180631, 
          32.399044977037406`}, {98.63030547780664, 73.85933197300602, 
          32.95013712107797}, {98.03676117160933, 74.24779016967541, 
          33.933803369252225`}, {97.71509284880352, 74.53878181331054, 
          35.22469507383302}, {97.68425306519356, 74.72129962456454, 
          36.704714268559314`}, {97.95823496394179, 74.80756939496362, 
          38.27266836767578}, {98.5452277606676, 74.8224079670771, 
          39.839161676509725`}, {99.44693886960968, 74.7894783466779, 
          41.31732156528442}, {99.44693886960968, 74.7894783466779, 
          41.31732156528442}}]}, 
        {Hue[0.9523173256974315], 
         Polygon3DBox[{{149.5047857246887, 85.79892900563975, 
          12.93742812128296}, {150.2839239684652, 85.67399766734061, 
          12.251022018238672`}, {150.9271219408759, 85.53317155562563, 
          11.505423579289676`}, {151.43310944640862`, 85.37746925835069, 
          10.684122345522155`}, {151.7999217939748, 85.20819386621154, 
          9.772727415953844}, {152.02434420054487`, 85.0269760350224, 
          8.759937095718538}, {152.1013785745255, 84.8357815810895, 
          7.639287619911521}, {152.0250750249669, 84.63710647672113, 
          6.413983590871415}, {151.80685581702775`, 84.437047298358, 
          5.128760666475169}, {151.4726491573163, 84.24393838460378, 
          3.8587518292752616`}, {151.0499384570048, 84.06537513971273, 
          2.678426214303294}, {150.56849448481458`, 83.90809809728361, 
          1.6532775226648537`}, {150.0549218673481, 83.77671221631648, 
          0.9044685169199429}, {149.52991836127717`, 83.67218294751571, 
          0.6393394707409914}, {149.04409883732117`, 83.60662802436597, 
          0.5383128063788338}, {148.58805689796569`, 83.5863456652083, 
          0.5975360788302879}, {148.14672105431447`, 83.61719148842963, 
          0.8218315546363719}, {147.70395802045454`, 83.70448413764727, 
          1.2252195525225957`}, {147.24263347859952`, 83.85277034989994, 
          1.831748222761136}, {146.7445902537007, 84.06543776335887, 
          2.67650239013794}, {146.19710285669427`, 84.34145387752011, 
          3.7949348714906552`}, {145.6040022101216, 84.64342244832815, 
          5.5315310905206125`}, {145.04705305231954`, 84.95275232036695, 
          7.494414498903558}, {144.59304979488948`, 85.24865418714951, 
          9.475922827083904}, {144.30534338067775`, 85.51304250806652, 
          11.31164121273958}, {144.247269417502, 85.73139402876983, 
          12.839228494651277`}, {144.47999373349268`, 85.89093357555853, 
          13.90858019353519}, {145.0070551327256, 85.98869078783781, 
          14.480067858337726`}, {145.75785922437544`, 86.03273236300245, 
          14.644285994308657`}, {146.65674441465762`, 86.0295794395412, 
          14.493506594894502`}, {147.62884114211258`, 85.98500938265148, 
          14.111242339261654`}, {148.60134776985336`, 85.9054314757915, 
          13.571419302452899`}, {149.5047857246887, 85.79892900563975, 
          12.93742812128296}, {149.5047857246887, 85.79892900563975, 
          12.93742812128296}}]}, 
        {Hue[0.6975225278287813], 
         Polygon3DBox[{{139.61081571095093`, 74.2970461369498, 
          16.48704775571008}, {140.35635718445076`, 74.52751476473799, 
          15.087288031530097`}, {141.3147860207984, 74.77730332772617, 
          13.36633111966059}, {142.40763298585054`, 75.01183190592594, 
          11.493612987250453`}, {143.55433464375864`, 75.20675701456483, 
          9.6434885079664}, {144.67433331588634`, 75.34839261203699, 
          7.9815959830477}, {145.7186789828279, 75.4380024499966, 
          6.592440055297459}, {146.67699019974748`, 75.48647251392926, 
          5.471253276311944}, {147.542234751483, 75.50325197347965, 
          4.603721253760435}, {148.3083393783627, 75.49609367635865, 
          3.9722805611188585`}, {148.97175960562174`, 75.47073292835299, 
          3.5598609730588344`}, {149.54031255182989`, 75.4281709672249, 
          3.364838991791632}, {150.02601840855817`, 75.367436213912, 
          3.3961900824909033`}, {150.44094021993627`, 75.28710334168042, 
          3.670216285407543}, {150.7968028723036, 75.18533321196473, 
          4.21224648779709}, {151.05829638161507`, 75.06633668577626, 
          5.031382232022036}, {151.1066472109037, 74.94279912479104, 
          6.083345274447076}, {150.81142692262915`, 74.82237226914144, 
          7.307509335103253}, {150.03284271589916`, 74.70649573007447, 
          8.657658813021989}, {148.6413066998596, 74.59060758615101, 
          10.13645718956542}, {146.74858241217555`, 74.46158567096822, 
          11.7745166424833}, {144.62871517792414`, 74.3151713586118, 
          13.528366565442356`}, {142.5813375015478, 74.16374931695961, 
          15.246459175223393`}, {140.91289613543373`, 74.03055770397772, 
          16.69411848918914}, {139.81448516937073`, 73.93670353545126, 
          17.696011458154288`}, {139.1916069568781, 73.88366918527866, 
          18.267875720778207`}, {138.90307461782413`, 73.86510148255189, 
          18.50962198628062}, {138.8088659467832, 73.8710214513399, 
          18.542264370731118`}, {138.7762172924962, 73.89094264630599, 
          18.484429643358002`}, {138.77816726537355`, 73.92893829939267, 
          18.341385709520598`}, {138.87495354574725`, 74.00070365298444, 
          18.033682958167915`}, {139.13097844808954`, 74.12015504324503, 
          17.449349561607214`}, {139.61081571095093`, 74.2970461369498, 
          16.48704775571008}, {139.61081571095093`, 74.2970461369498, 
          16.48704775571008}}]}, 
        {Hue[0.5867308528963515], 
         Polygon3DBox[{{154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}, {154.62683952343022`, 75.00518727579441, 
          3.2917810370980582`}, {155.3728174407954, 74.96203540789773, 
          3.285980352707778}, {156.1929181962172, 74.9036116040686, 
          3.4527364473957363`}, {157.03218475395045`, 74.83364433665183, 
          3.8134642551816142`}, {157.8406735208713, 74.75652450356279, 
          4.364992359347152}, {158.57468102478282`, 74.67698811395053, 
          5.075947658705871}, {159.19706638013352`, 74.59982248134158, 
          5.887957713526351}, {159.67632352786472`, 74.52965349699292, 
          6.722682919965834}, {159.99317700524787`, 74.47020263094458, 
          7.50074932185381}, {160.16295604019518`, 74.42234568548704, 
          8.177787471082805}, {160.2051309542585, 74.38594808335446, 
          8.736156014091115}, {160.13501744174857`, 74.36063478704429, 
          9.172274551975967}, {159.96505809247256`, 74.34592193097188, 
          9.488519582789703}, {159.70606186892144`, 74.3413667908573, 
          9.686550143247203}, {159.3683306460758, 74.34676643929164, 
          9.76264401442928}, {158.96263283522563`, 74.36238516556156, 
          9.705333648021341}, {158.50031543509024`, 74.3886006861144, 
          9.50421082802406}, {157.991601566443, 74.42414202417874, 
          9.180048270352014}, {157.44746086072752`, 74.4674146078562, 
          8.76217724728184}, {156.88015742612794`, 74.5169893706091, 
          8.279380673760791}, {156.30308524439937`, 74.57153704841227, 
          7.758974136238852}, {155.73056294809663`, 74.62972020690692, 
          7.225898161777103}, {155.17760940713075`, 74.69006643854057, 
          6.701961845593221}, {154.65971709084934`, 74.75084913572103, 
          6.205372767049065}, {154.19335425437689`, 74.81017916412318, 
          5.748228655847099}, {153.7980163563719, 74.86654034020117, 
          5.329636510115753}, {153.49398239722856`, 74.91829657743068, 
          4.944126972186241}, {153.30128844536983`, 74.96350609964364, 
          4.5858205648069195`}, {153.23935777205736`, 74.99992774179395, 
          4.250633772118394}, {153.3265672187767, 75.02504820246405, 
          3.938998738256959}, {153.57969648847265`, 75.0361268044106, 
          3.659188139649939}, {154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}, {154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}}]}, 
        {Hue[0.7280210294372065], 
         Polygon3DBox[{{134.57296386089266`, 65.94406419272596, 
          36.11053545684072}, {135.00431707950185`, 66.16007548429064, 
          36.07237384939266}, {135.5086079575744, 66.31983108465401, 
          36.08910492318243}, {136.06699756827012`, 66.42452035715148, 
          36.1680561184838}, {136.66055815520986`, 66.47452011095214, 
          36.31641928201796}, {137.37979498612611`, 66.4816296872573, 
          36.576426410486334`}, {138.12906764725986`, 66.43695815217644, 
          36.923998338895736`}, {138.83953937904275`, 66.3341982920802, 
          37.339683303465485`}, {139.48285818199676`, 66.17145913643127, 
          37.812601748364855`}, {140.0330034054449, 65.94909238567874, 
          38.32530511169504}, {140.4757216837635, 65.67629536788111, 
          38.85189103102131}, {140.7994442220688, 65.36515867292795, 
          39.36279815347596}, {140.99235037970502`, 65.02857179269101, 
          39.82747489692892}, {141.04259181411032`, 64.68008639098025, 
          40.21589298073424}, {140.93858965851064`, 64.33371328203397, 
          40.499871711761564`}, {140.6693970258371, 64.00369598083408, 
          40.65423834385851}, {140.22512599129305`, 63.70430848202864, 
          40.65789356226418}, {139.60624278325062`, 63.44834703071444, 
          40.50128563278905}, {138.8500147490801, 63.24282524537781, 
          40.206064901328226`}, {138.00319615325122`, 63.09285807081234, 
          39.80465639161877}, {137.21279473956986`, 63.015297677912834`, 
          39.36566210558473}, {136.50112916746627`, 63.01105881457655, 
          38.91719393284164}, {135.82175099146684`, 63.07202717451934, 
          38.46362776880644}, {135.2065659450445, 63.1992071389816, 
          38.03258291801052}, {134.68649047618536`, 63.393151092452676`, 
          37.64614588375712}, {134.2858536803114, 63.651226211074864`, 
          37.31681922516834}, {134.00515234179275`, 63.95884148520957, 
          37.04206347854798}, {133.83922644612454`, 64.29914613356966, 
          36.81327136315126}, {133.78319853651112`, 64.6560190862459, 
          36.62058092902589}, {133.8324966244203, 65.01391417910044, 
          36.45552304847313}, {133.98292356608087`, 65.35772680612665, 
          36.31343817873098}, {134.23076895582793`, 65.67266046552098, 
          36.19554491122359}, {134.57296386089266`, 65.94406419272596, 
          36.11053545684072}, {134.57296386089266`, 65.94406419272596, 
          36.11053545684072}}]}, 
        {Hue[0.09927868114464711], 
         Polygon3DBox[{{118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}, {119.5495074652045, 62.46486299717451, 
          27.802366353845947`}, {120.82641975010938`, 62.06669696727226, 
          28.41433924945248}, {122.04720406199644`, 61.59692586818838, 
          28.915759611019126`}, {123.18850295205061`, 61.077375775697135`, 
          29.35538612713838}, {124.22680292904391`, 60.52961804042286, 
          29.759497692372065`}, {125.13726800237671`, 59.975518921545365`, 
          30.13047568060049}, {125.89307628975064`, 59.437454166019606`, 
          30.44890681544665}, {126.46531353956495`, 58.93828284298435, 
          30.678466104937065`}, {126.82904143745807`, 58.49723854874459, 
          30.77602833352364}, {126.9809777033948, 58.11835203478014, 
          30.71171141045976}, {126.92273289758437`, 57.80320996194027, 
          30.465603169949077`}, {126.65529035278529`, 57.55493696475883, 
          30.02435685936134}, {126.17888284100954`, 57.37822423721059, 
          29.380420337299448`}, {125.49257313034433`, 57.27954750480171, 
          28.53145619469508}, {124.59358771557831`, 57.26756341872161, 
          27.480121280318226`}, {123.47644791779298`, 57.35367315863512, 
          26.234329278701}, {122.14407283576367`, 57.55029542260529, 
          24.820389235611458`}, {120.64579612879774`, 57.86145741293557, 
          23.320251355115694`}, {119.0467274868735, 58.28437441031884, 
          21.832237917450048`}, {117.4196510877872, 58.808888610173135`, 
          20.45565234736198}, {115.84805355010847`, 59.415404426040354`, 
          19.287663298371076`}, {114.42757095423102`, 60.07371473193128, 
          18.420447720896515`}, {113.26487172056055`, 60.74341349769445, 
          17.938890750163374`}, {112.47325575284572`, 61.37669494566449, 
          17.9187453559501}, {112.1397330970947, 61.927796532663415`, 
          18.399079533977208`}, {112.24039389065287`, 62.372710309049594`, 
          19.30322358458789}, {112.71340597287333`, 62.703380466994446`, 
          20.5148864705721}, {113.4891858654025, 62.9214395209306, 
          21.90868230864784}, {114.4959447457011, 63.0334453064956, 
          23.358982341345204`}, {115.66439689052095`, 63.04566369094911, 
          24.75082804292653}, {116.93123022863428`, 62.959495916358634`, 
          25.99058333675709}, {118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}, {118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}}]}, 
        {Hue[0.9359981915048181], 
         Polygon3DBox[{{136.5881974429587, 78.32315900289379, 
          10.158354737433585`}, {136.52197650752618`, 78.35983339400438, 
          10.219641398060723`}, {136.54556760632676`, 78.38121022301671, 
          10.157659165778632`}, {136.71239054189238`, 78.38775639875435, 
          9.88721751953383}, {137.07653642349172`, 78.37933407158229, 
          9.326861046964453}, {137.6932915745249, 78.35452198028918, 
          8.402856986912127}, {138.6122948558687, 78.30989901331117, 
          7.066227062948117}, {139.80127392247886`, 78.24141061289697, 
          5.407994317549514}, {141.17209933651063`, 78.14709170163705, 
          3.6021859432659102`}, {142.63223283940576`, 78.028169648468, 
          1.813942704238129}, {144.08734153300392`, 77.88938384579505, 
          0.18536979927484154`}, {145.44438710368672`, 
          77.73848060118328, -1.1759513897248457`}, {146.6332067717827, 
          77.58449521884633, -2.2216262445526875`}, {147.61742296078467`, 
          77.43567940887405, -2.960510560192151}, {148.36584706778365`, 
          77.29939612587482, -3.4152273350287614`}, {148.84860770092422`, 
          77.181951068967, -3.6102229677776396`}, {149.0353899388042, 
          77.08842577619902, -3.5607409678281714`}, {148.9054496343344, 
          77.02245059210367, -3.2719057367058575`}, {148.4824082922583, 
          76.98608312628198, -2.766288625093199}, {147.7994020895297, 
          76.98053787119174, -2.0595976095290167`}, {146.88907057393908`, 
          77.00706965824963, -1.1613560114779142`}, {145.78527989460935`, 
          77.06786381687702, -0.08333420904912892}, {144.52610098216877`, 
          77.16595220176461, 1.1562712199583718`}, {143.17353795905186`, 
          77.2954288341583, 2.530454059559557}, {141.80590086711953`, 
          77.44439385176814, 3.9893352795577917`}, {140.50282596185585`, 
          77.60132452368302, 5.454333878837091}, {139.34295150616703`, 
          77.75505239509194, 6.821847948600459}, {138.4016921344024, 
          77.89482294706384, 7.971255858016868}, {137.70833283591773`, 
          78.01499425767551, 8.831567288350232}, {137.22399579731058`, 
          78.11699568956509, 9.429572615349331}, {136.90462609024667`, 
          78.20201346871744, 9.812375541460813}, {136.7069293212369, 
          78.27063901320416, 10.03523368765709}, {136.5881974429587, 
          78.32315900289379, 10.158354737433585`}, {136.5881974429587, 
          78.32315900289379, 10.158354737433585`}}]}, 
        {Hue[0.9777761739647677], 
         Polygon3DBox[{{153.37159720957607`, 72.10329586440572, 
          31.11805636683703}, {153.87429046651422`, 72.20353077827883, 
          30.916062401921398`}, {154.43372203889723`, 72.2868250065991, 
          30.81726406083177}, {155.06811138229557`, 72.34845949392162, 
          30.859687621458573`}, {155.794423624296, 72.38263575511415, 
          31.082234710299186`}, {156.62802527811712`, 72.3815944828957, 
          31.52374777820859}, {157.58216251480226`, 72.33427597530864, 
          32.22095978923209}, {158.66367709072634`, 72.22490308912755, 
          33.20044065625685}, {159.82501196620052`, 72.04077932244242, 
          34.41504795857778}, {161.02283664425192`, 71.70165330204917, 
          35.75260299887342}, {162.16759126231022`, 71.24717527775854, 
          37.120833231323424`}, {163.1742453042941, 70.74315993972306, 
          38.43163996946111}, {163.98746433400345`, 70.2325788968622, 
          39.61355094044227}, {164.55965503793718`, 69.7675561712691, 
          40.621719388973546`}, {164.86515929858658`, 69.39334824245324, 
          41.441384592660754`}, {164.91739936232696`, 69.12892990208671, 
          42.0793608152752}, {164.72294261200503`, 68.9806302180517, 
          42.52868049402617}, {164.27870663997138`, 68.94737947028091, 
          42.763690300857604`}, {163.57686498844404`, 69.02360443674444, 
          42.74337230739566}, {162.60981596648008`, 69.20157275812454, 
          42.417625785170266`}, {161.38031842228702`, 69.46940516371464, 
          41.743932897861484`}, {159.9426159713008, 69.79156308691138, 
          40.755612360129966`}, {158.3857703638255, 70.13050801119084, 
          39.5380788111943}, {156.81324278451083`, 70.46065825018427, 
          38.19560881558501}, {155.33693041078743`, 70.76736366606627, 
          36.83858129687418}, {154.07085314191932`, 71.0442190518437, 
          35.57035208377557}, {153.12446117244028`, 71.28968803696027, 
          34.478090894052784`}, {152.5625125965953, 71.46121040558869, 
          33.56751490684262}, {152.32341335525155`, 71.59973642509215, 
          32.822496551558736`}, {152.33961636585707`, 71.73540552282529, 
          32.22781329870085}, {152.556353773428, 71.86642990227072, 
          31.75917670850649}, {152.91851883229924`, 71.9900169970064, 
          31.395713505854534`}, {153.37159720957607`, 72.10329586440572, 
          31.11805636683703}, {153.37159720957607`, 72.10329586440572, 
          31.11805636683703}}]}, 
        {Hue[0.43289574933989927`], 
         Polygon3DBox[{{151.21049426956588`, 75.16774799479009, 
          4.060926359178992}, {151.22789016939745`, 75.20904053448956, 
          3.7017915543299376`}, {151.291904862734, 75.23145640358396, 
          3.4679276865406883`}, {151.39942570153164`, 75.23666308200012, 
          3.3441144879578903`}, {151.54746851068347`, 75.22651426755449, 
          3.3183942032465708`}, {151.7331272203979, 75.20300731001977, 
          3.3811571516664056`}, {151.95353628530134`, 75.16822424650218, 
          3.524322377328864}, {152.20522045766302`, 75.12430130793933, 
          3.7407442463928144`}, {152.4754623096838, 75.07380932957423, 
          4.025059243576984}, {152.74466263879387`, 75.0195041237502, 
          4.371320381423895}, {152.99339847736596`, 74.96386398955627, 
          4.770606000796595}, {153.20255753101168`, 74.90904303800347, 
          5.2110253261076664`}, {153.3532007271833, 74.85686598008192, 
          5.678309767140956}, {153.42638287860686`, 74.80883951110133, 
          6.1568965651246454`}, {153.4137239539335, 74.76560850160148, 
          6.632491144822969}, {153.3307276209435, 74.7265230421631, 
          7.094544576068736}, {153.19594101367286`, 74.69107531677297, 
          7.533455519435268}, {153.02794178669518`, 74.65915534152674, 
          7.939076032274578}, {152.8455321555234, 74.63107637162966, 
          8.300047695229727}, {152.6678369886042, 74.60755157105699, 
          8.60361426689725}, {152.51204195043445`, 74.58970256111836, 
          8.835608686652781}, {152.3787434259888, 74.57945640431149, 
          8.979827474457379}, {152.2609828852389, 74.57895704001272, 
          9.02013749189932}, {152.1517564611834, 74.59020312995888, 
          8.941725558410036}, {152.04413358409678`, 74.61502999727257, 
          8.731562280273819}, {151.93133458514853`, 74.6551145897541, 
          8.379003510395176}, {151.80698700977408`, 74.71193473357461, 
          7.87721812086}, {151.67226137798724`, 74.78382726831882, 
          7.249367435481861}, {151.53773177529956`, 74.865152011756, 
          6.552297144815933}, {151.41419778792903`, 74.9500778966445, 
          5.840116889772885}, {151.3119728255409, 75.03278491051515, 
          5.160647236572455}, {151.2409098630863, 75.10736223127444, 
          4.555434800422739}, {151.21049426956588`, 75.16774799479009, 
          4.060926359179004}, {151.21049426956588`, 75.16774799479009, 
          4.060926359178992}}]}, 
        {Hue[0.5177704083957313], 
         Polygon3DBox[{{131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}, {131.6236711711194, 89.49117505280763, 
          39.224696708522536`}, {131.67645333032002`, 89.37890765264892, 
          39.62450616748028}, {131.52865611738116`, 89.28401738692811, 
          39.97184094078868}, {131.21073306899095`, 89.20020767419176, 
          40.224876704109576`}, {130.75120759476627`, 89.12504191368087, 
          40.37892899054957}, {130.1769328891175, 89.06006346295933, 
          40.45810543219534}, {129.51367557933384`, 89.01080074763426, 
          40.50134127681328}, {128.78693876035794`, 88.98669877028155, 
          40.547188144137465`}, {128.02078657384, 88.9989111443769, 
          40.620033966578376`}, {127.23215652757905`, 89.05264430877034, 
          40.72089372045061}, {126.43712547966459`, 89.15051114959026, 
          40.83620009410481}, {125.65299925985317`, 89.29371697084574, 
          40.947384561608395`}, {124.89836680327272`, 89.48148585948955, 
          41.03699793855093}, {124.1931246424635, 89.71047674032988, 
          41.09242866659424}, {123.55840904963469`, 89.97427802364572, 
          41.107484365595354`}, {123.01638764246404`, 90.26307967236617, 
          41.082173665400695`}, {122.58865308996732`, 90.56368647141957, 
          41.02121931201125}, {122.29190162668348`, 90.86019792969358, 
          40.931945530158366`}, {122.14086749417461`, 91.13481451346392, 
          40.82121995835508}, {122.14897916431553`, 91.36886220587085, 
          40.69295203347698}, {122.32782744723538`, 91.54408572221807, 
          40.54653771263796}, {122.68669621681693`, 91.64410342537813, 
          40.376585806966645`}, {123.23222580810688`, 91.65592842709852, 
          40.17430942639056}, {123.968298235388, 91.57145471123464, 
          39.93080770824648}, {124.88419847284106`, 91.39320133203796, 
          39.64306142167273}, {125.92124738876154`, 91.14653287791472, 
          39.32379341694144}, {127.01376082450497`, 90.86172848591906, 
          39.00326837157939}, {128.1018466638967, 90.5661819268163, 
          38.725175932789334`}, {129.13028384893522`, 90.28228805094048, 
          38.538252900887535`}, {130.04670006356704`, 90.02628402255958, 
          38.484908238016075`}, {130.7997633401967, 89.80789172355946, 
          38.589624897442405`}, {131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}, {131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}}]}, 
        {Hue[0.8616750924392513], 
         Polygon3DBox[{{97.97568531101795, 80.39532826702373, 
          54.58457911786091}, {98.41277737318534, 80.64719615670883, 
          54.606202498309365`}, {98.97948064221207, 80.83369652069184, 
          54.63495694718962}, {99.69076592865785, 80.95885517568529, 
          54.653882128709014`}, {100.55991461400278`, 80.99596863125467, 
          54.72756420002052}, {101.59694726788447`, 80.9652381598444, 
          54.811033910436294`}, {102.80877923721312`, 80.88802952225998, 
          54.85802438029931}, {104.19475209725763`, 80.77721578593042, 
          54.84111315518992}, {105.69023656459676`, 80.65825036001601, 
          54.708789007037666`}, {107.19093335857598`, 80.55049188774315, 
          54.430561971260346`}, {108.6039239754031, 80.45974047194369, 
          54.0131832782113}, {109.84816555049693`, 80.38166562274075, 
          53.50360287395893}, {110.85196884841298`, 80.30726665567978, 
          52.98317768631192}, {111.54921002512219`, 80.22769517794245, 
          52.5545188147617}, {111.90396385881155`, 80.13747745714646, 
          52.303129305909195`}, {111.94099809500649`, 80.03555023214122, 
          52.250631438470805`}, {111.68600205050348`, 79.9225646709263, 
          52.38721458669808}, {111.1581844077392, 79.79936101332865, 
          52.683165266916504`}, {110.37175689001954`, 79.66646096100972, 
          53.09379773785516}, {109.33716577661497`, 79.52408825092742, 
          53.56348343868463}, {108.06669732014693`, 79.37319419649022, 
          54.027919135665506`}, {106.60613412561494`, 79.22048200531756, 
          54.415144589968754`}, {105.02296328265001`, 79.07646935638759, 
          54.671429435250545`}, {103.39540463987247`, 78.9538746829132, 
          54.77681055645028}, {101.81408888044932`, 78.867938174063, 
          54.748788622525076`}, {100.38202609818904`, 78.8363558901059, 
          54.639101080825114`}, {99.21093327705204, 78.87847449374897, 
          54.521501194920944`}, {98.36092774407417, 79.00370658787591, 
          54.452063093970864`}, {97.81404141366548, 79.20494067300234, 
          54.43919630573765}, {97.53982471948737, 79.46846457538008, 
          54.46758379491192}, {97.50218565549496, 79.77376878325413, 
          54.51322979420747}, {97.66136996395167, 80.09360787920959, 
          54.55537722217049}, {97.97568531101795, 80.39532826702373, 
          54.58457911786091}, {97.97568531101795, 80.39532826702373, 
          54.58457911786091}}]}, 
        {Hue[0.760312660710426], 
         Polygon3DBox[{{114.58169294180125`, 77.9568148590493, 
          48.78600222785788}, {115.2948411898016, 78.36134240633024, 
          48.441580297577474`}, {116.35603192415344`, 78.83125433963454, 
          47.64094429168173}, {117.64733783421676`, 79.32890959113031, 
          46.36474776791612}, {119.05857994191403`, 79.81185319544649, 
          44.65886869809202}, {120.49335285111412`, 80.24154908356529, 
          42.63474017873742}, {121.88062583081651`, 80.59205890211405, 
          40.44279799753162}, {123.1520283696733, 80.88129163292409, 
          38.23994005114394}, {124.24895771539667`, 81.10753232551494, 
          36.20339439884751}, {125.13206563028086`, 81.27006466439917, 
          34.47990996033647}, {125.82034177049572`, 81.37877186670416, 
          33.086968653949214`}, {126.34373494636085`, 81.4467641598378, 
          31.998757021026513`}, {126.72934525129884`, 81.48771143824906, 
          31.18129350289052}, {126.99190028941854`, 81.50401215317343, 
          30.614106777487862`}, {127.10280685699351`, 81.45200146955005, 
          30.346907200567056`}, {127.02223512087754`, 81.27666309644678, 
          30.451292785867626`}, {126.70988673933114`, 80.92526056316674, 
          31.01197896353561}, {126.14981556909716`, 80.3713211246531, 
          32.086568198988495`}, {125.34193055362074`, 79.68594892877462, 
          33.68328565986414}, {124.28972963361329`, 78.96639065031079, 
          35.71096038691215}, {122.9908529851731, 78.31402963719331, 
          38.020437061274215`}, {121.4581566249202, 77.81465005967894, 
          40.44058382096437}, {119.81064894896998`, 77.46488937515957, 
          42.69848008953449}, {118.21774636262462`, 77.23546916726632, 
          44.572817564505826`}, {116.88214922659265`, 77.09522828650555, 
          45.92687505609742}, {115.97550802656545`, 77.01825390669785, 
          46.738097014127355`}, {115.43385404693281`, 76.99658118276824, 
          47.199835032029654`}, {115.11540039763581`, 77.0266844353945, 
          47.497846067007615`}, {114.86674304009938`, 77.10493683830857, 
          47.778097747650826`}, {114.57866188976769`, 77.2286737932008, 
          48.131415538849026`}, {114.34044165623507`, 77.4038799693314, 
          48.491584685669444`}, {114.29430698500056`, 77.64144769376794, 
          48.7521810038101}, {114.58169294180125`, 77.9568148590493, 
          48.78600222785787}, {114.58169294180125`, 77.9568148590493, 
          48.78600222785788}}]}, 
        {Hue[0.6920234725358625], 
         Polygon3DBox[{{154.3895557352003, 88.68280336529952, 
          30.351862195926437`}, {153.20197962586712`, 88.63784691843398, 
          30.951165904798774`}, {152.2818144309158, 88.60845387907554, 
          31.39788887653845}, {151.60262927286155`, 88.59702353047385, 
          31.758765425089035`}, {151.12176606231907`, 88.60425803917518, 
          32.083491751564885`}, {150.7876409780702, 88.62927476053517, 
          32.402320242876584`}, {150.5444021153661, 88.66916111706286, 
          32.7224939053597}, {150.3400612886123, 88.7180808530729, 
          33.019127582646334`}, {150.20032698679913`, 88.76619973664413, 
          33.189460815365315`}, {150.21016840702129`, 88.80439755634865, 
          33.100821090380876`}, {150.4529272468489, 88.8276291320694, 
          32.65981656150005}, {151.00442141995072`, 88.8352626180065, 
          31.831667003663547`}, {151.92631094601938`, 88.83144489803028, 
          30.652097055710062`}, {153.25509930824356`, 88.82563889817574, 
          29.230449117564373`}, {154.92826688198636`, 88.82849123381324, 
          27.739780677651368`}, {156.7264931624871, 88.84156332628056, 
          26.3623193824025}, {158.42862850650363`, 88.85894131775174, 
          25.224226880916056`}, {159.85997860386152`, 88.86989477584419, 
          24.37630745407617}, {160.91853049831425`, 88.86415950093264, 
          23.796540423999133`}, {161.58884720623223`, 88.83864280150092, 
          23.416353430491927`}, {161.93690981310925`, 88.80174626042117, 
          23.16144756856409}, {162.0816252808265, 88.76730415745192, 
          22.975813436705092`}, {162.1200124827974, 88.74640095258712, 
          22.84629070535103}, {162.10195387591284`, 88.74520044067565, 
          22.807762796968134`}, {162.02924080628944`, 88.76393718951995, 
          22.928992477329867`}, {161.8589130517588, 88.79690006098795, 
          23.29019346487056}, {161.51055496958801`, 88.83333610274958, 
          23.956426028850256`}, {160.89694227472063`, 88.85866606044101, 
          24.925320184944493`}, {159.9747332270101, 88.86111873513107, 
          26.098325191809376`}, {158.75958960809513`, 88.83769352797466, 
          27.338037557366558`}, {157.3298085532732, 88.79334424954617, 
          28.51524339336047}, {155.81713079048535`, 88.73792818908234, 
          29.537187768208128`}, {154.3895557352003, 88.68280336529952, 
          30.351862195926437`}, {154.3895557352003, 88.68280336529952, 
          30.351862195926437`}}]}, 
        {Hue[0.9736147111636624], 
         Polygon3DBox[{{162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}, {162.3854022457234, 86.16043371058825, 
          22.431401728141005`}, {162.40408223338403`, 85.901832778201, 
          22.386021258081506`}, {162.38942928564782`, 85.70951808236742, 
          22.248254216375887`}, {162.33286310723173`, 85.57871041202714, 
          22.021434651097195`}, {162.22606003903047`, 85.50199602820616, 
          21.71766990342683}, {162.06112921429175`, 85.47038212686934, 
          21.353118372376507`}, {161.83063989793047`, 85.47484974143514, 
          20.94491921619919}, {161.52540781922468`, 85.51750984887968, 
          20.528035715716037`}, {161.1353583876854, 85.60817046439885, 
          20.165141122991926`}, {160.651893056109, 85.75484000945815, 
          19.936613478793202`}, {160.06837821003236`, 85.96283713295456, 
          19.934724426966554`}, {159.38055557515744`, 86.23402151023882, 
          20.25531901620173}, {158.58706997240776`, 86.56579575953829, 
          20.98611077252186}, {157.7127514675929, 86.93963719585606, 
          22.15350092744179}, {156.84439023591065`, 87.31574585555698, 
          23.64171632641235}, {156.09104937943374`, 87.6638742531224, 
          25.25581416167194}, {155.5688114043874, 87.96738437776831, 
          26.7697047111455}, {155.38968877563266`, 88.22072013934894, 
          27.965784249572884`}, {155.64840239832776`, 88.42519106614145, 
          28.66390394778062}, {156.386200198549, 88.58442926068972, 
          28.75048784986363}, {157.4646047836232, 88.70137261495685, 
          28.272725281762973`}, {158.67153358335486`, 88.77377154497034, 
          27.387574304850713`}, {159.81475919367324`, 88.79610875547476, 
          26.293540368132817`}, {160.75086553107386`, 88.76293603939303, 
          25.182790971414853`}, {161.40797335935147`, 88.67040500280797, 
          24.19435760638946}, {161.79384180035026`, 88.51554844201138, 
          23.404522096272252`}, {161.99043026492035`, 88.29548471094382, 
          22.82589127548343}, {162.09252854221202`, 88.00920104259467, 
          22.443110979414826`}, {162.15965379667026`, 87.6625719818107, 
          22.253650538542377`}, {162.22089329013116`, 87.27277492549541, 
          22.230079963043686`}, {162.28363684310332`, 86.86835759551055, 
          22.305482692178852`}, {162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}, {162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}}]}, 
        {Hue[0.7900688061248391], 
         Polygon3DBox[{{133.24985312836677`, 83.06739717636327, 
          17.66798788875906}, {134.23125764660614`, 83.3202208734667, 
          15.875101766922544`}, {135.2580608926375, 83.55391655878913, 
          14.090753437310713`}, {136.34037597486497`, 83.75791878647263, 
          12.304698000927214`}, {137.70303167281153`, 83.8702843067727, 
          10.509224743236453`}, {139.21755595361964`, 83.9115503145529, 
          8.68152810462469}, {140.77929408258996`, 83.88613682986755, 
          6.853763306780529}, {142.29486085292206`, 83.786558408692, 
          5.102017812847015}, {143.66860747915533`, 83.60904221035005, 
          3.4758923193906335`}, {144.80783660712189`, 83.35320702028316, 
          2.0050551656608597`}, {145.6325475194756, 83.02389689746019, 
          0.7160717944280801}, {146.1229513262822, 
          82.64207992267838, -0.3558666571820508}, {146.2808462753198, 
          82.23467010601617, -1.1564281912261833`}, {146.106712700835, 
          81.82813163320107, -1.617981282125183}, {145.6002014594948, 
          81.44736111981709, -1.6675209706763292`}, {144.78765061930955`, 
          81.11130490097987, -1.2596217702233252`}, {143.744787030152, 
          80.83008243041118, -0.41626679849415993`}, {142.55537676414397`, 
          80.61093049716516, 0.7964539034905593}, {141.30576560091802`, 
          80.45958089044869, 2.270490990771343}, {140.07951415988873`, 
          80.39296864480563, 3.8633722171041995`}, {138.87365511266816`, 
          80.40790834626641, 5.545250263034379}, {137.63613031833646`, 
          80.48976800971042, 7.379480631564984}, {136.32254982994172`, 
          80.64100109171342, 9.437250514668978}, {135.1684103215719, 
          80.79938240775229, 11.844962359665836`}, {133.9451932857348, 
          81.00975627801606, 14.567499696506584`}, {132.76610074166913`, 
          81.261379699473, 17.306359680766707`}, {131.75801121930482`, 
          81.51744607183547, 19.731316906892786`}, {131.05783183732726`, 
          81.76959583346746, 21.484824692689017`}, {130.8004589310384, 
          82.01960040775018, 22.237985853057623`}, {130.99380852429817`, 
          82.27483592305767, 21.979354987803205`}, {131.5366027854869, 
          82.53789473190945, 20.957439651555514`}, {132.32340988081148`, 
          82.80437659246235, 19.433081694966575`}, {133.24985312836677`, 
          83.06739717636327, 17.66798788875906}, {133.24985312836677`, 
          83.06739717636327, 17.66798788875906}}]}, 
        {Hue[0.010983637697839388`], 
         Polygon3DBox[{{145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}, {146.21151975734182`, 
          79.43768348437082, -3.3178464851588982`}, {147.27962882470118`, 
          79.3932648014541, -4.252352586997827}, {148.4603673833225, 
          79.33709759645593, -5.163182190461461}, {149.62100116594786`, 
          79.27516090644862, -5.922157165499881}, {150.63363918276104`, 
          79.20774878024159, -6.4609718311937145`}, {151.390075612401, 
          79.14554070697241, -6.783535545253807}, {151.87299149181473`, 
          79.09203666930996, -6.95391674705286}, {152.1179365448808, 
          79.04526925495496, -7.033806644729443}, {152.15735727459773`, 
          79.002622809361, -7.055422837908065}, {152.02055922824607`, 
          78.96113821418265, -7.029103788522023}, {151.73487003297663`, 
          78.91774715525993, -6.951249326618027}, {151.32695931681528`, 
          78.87203395255615, -6.811349222387592}, {150.82469751458018`, 
          78.8298476968634, -6.600785496458832}, {150.2620807097856, 
          78.8121253455689, -6.328615012511939}, {149.66127609085453`, 
          78.8028475481744, -5.987152293933876}, {149.05220079206, 
          78.80402485457046, -5.592944474143986}, {148.4624766584442, 
          78.81678278580829, -5.17040559847528}, {147.90661376967142`, 
          78.83867315278324, -4.739226443918124}, {147.39580844223957`, 
          78.86655191307442, -4.3173741006506905`}, {146.94125717130845`, 
          78.89746743229594, -3.922952474657278}, {146.55409375416292`, 
          78.92859602527128, -3.573878664066144}, {146.2436216997557, 
          78.95750468704765, -3.2859332426026806`}, {145.99897107703876`, 
          78.98550803773597, -3.055157918531556}, {145.79606722480708`, 
          79.01623916582982, -2.862616912664527}, {145.61038047770083`, 
          79.05328034346952, -2.6863897884953643`}, {145.41722439704097`, 
          79.10016075317985, -2.5024693031284944`}, {145.19243768301382`, 
          79.1602905288454, -2.2855535546449257`}, {144.95092705724588`, 
          79.23213554718845, -2.048639324623582}, {144.7685110781328, 
          79.30667848433025, -1.8695249520470458`}, {144.72648264015467`, 
          79.37440401656444, -1.8353273621577637`}, {144.90592334223751`, 
          79.42558773783739, -2.030435954774399}, {145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}, {145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}}]}, 
        {Hue[0.04628898708113849], 
         Polygon3DBox[{{118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}, {119.20575039591571`, 81.98720990102439, 
          44.927157176953}, {120.0467304787911, 82.0143682265496, 
          43.75438290973394}, {120.97248118507987`, 82.01658517417555, 
          42.35902581481973}, {121.9249491627293, 81.99421286152416, 
          40.80333382454313}, {122.85150187828178`, 81.9477845835614, 
          39.1707100779587}, {123.70460193145962`, 81.87976568224404, 
          37.56364077312466}, {124.4407402080003, 81.7960033142606, 
          36.097818289274365`}, {125.01891785883765`, 81.70614906143204, 
          34.89476809340475}, {125.40953053788299`, 81.62122335228153, 
          34.05245342325902}, {125.62399232188938`, 81.54636132723168, 
          33.57169329149697}, {125.68175177624289`, 81.48317150875477, 
          33.42296066992334}, {125.60034404323457`, 81.43137017792677, 
          33.571842359858735`}, {125.39601222225522`, 81.38926669362206, 
          33.98100194603795}, {125.08414798691194`, 81.35425651580903, 
          34.61128959386969}, {124.6796319707809, 81.32327148855843, 
          35.42242946575015}, {124.1971295202841, 81.2931663263551, 
          36.373575803581225`}, {123.65102970455386`, 81.26182924726709, 
          37.42485650730454}, {123.05462021924504`, 81.2306565284293, 
          38.54075188217588}, {122.42124577407427`, 81.20203082129747, 
          39.68764805781137}, {121.76486030109862`, 81.17857371040276, 
          40.833482317695}, {121.10023689556701`, 81.16323649110899, 
          41.948314792978714`}, {120.44314165940784`, 81.15940199341654, 
          43.00475535811327}, {119.8104464609965, 81.17100093490221, 
          43.9781602520648}, {119.22015560513164`, 81.20264371885057, 
          44.846526814910206`}, {118.6915376040147, 81.25799078242171, 
          45.58953334479683}, {118.24565982721609`, 81.3344294179592, 
          46.18714309711266}, {117.90454764578449`, 81.42779909422468, 
          46.62212483503325}, {117.69043023180397`, 81.53328610067925, 
          46.88013319804688}, {117.62502087360049`, 81.64475527745506, 
          46.94814568377665}, {117.72867756751197`, 81.7545623585343, 
          46.81163472846637}, {118.01948827747076`, 81.85394721161609, 
          46.45033960679583}, {118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}, {118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}}]}, 
        {Hue[0.4772730702976411], 
         Polygon3DBox[{{160.64904797528797`, 61.5907660881986, 
          54.48168007388704}, {160.5559440311263, 61.8531438581038, 
          54.168236928738025`}, {160.5813146830105, 62.04766448706867, 
          53.962612430578936`}, {160.77366223579932`, 62.183983995946484`, 
          53.87388156837134}, {161.17815891026382`, 62.27057850915451, 
          53.90361675274701}, {161.83403293572982`, 62.31317921816305, 
          54.04232506460219}, {162.77031080949405`, 62.312607087803336`, 
          54.2633335932471}, {163.9923800408595, 62.261065846580685`, 
          54.51324752520906}, {165.38701562624735`, 62.13367907466333, 
          54.71278336591329}, {166.77566242753926`, 61.905738330383194`, 
          54.80226868339668}, {168.01519092309888`, 61.57190412358441, 
          54.77622394169748}, {169.0103520732401, 61.150678778746254`, 
          54.69734314659267}, {169.7101056782312, 60.68072887975238, 
          54.69321044624811}, {170.08441630138114`, 60.20733147328586, 
          54.927105663432755`}, {170.12380357580335`, 59.76045387477773, 
          55.48422514772275}, {169.8630643634273, 59.34373507906106, 
          56.255305983185345`}, {169.32452797729775`, 58.95166164480245, 
          57.07100744116803}, {168.5431631007372, 58.5865493571842, 
          57.77525031209912}, {167.58987402197454`, 58.26525975869359, 
          58.267753257749284`}, {166.5782153100504, 58.01821977577955, 
          58.521872789552205`}, {165.6441479218222, 57.88081035691759, 
          58.576763248349806`}, {164.8407590846313, 57.859822650381965`, 
          58.50369455579338}, {164.1654541463785, 57.94576996683843, 
          58.35174914781326}, {163.60276314785062`, 58.12742115980941, 
          58.143742447778095`}, {163.12925061173053`, 58.39231633665487, 
          57.886066003213976`}, {162.71698428201577`, 58.726622831266965`, 
          57.57666605264917}, {162.33635189702665`, 59.114858124717784`, 
          57.21115122290202}, {161.97229252652434`, 59.54040384412412, 
          56.7909035733763}, {161.63005682447073`, 59.986033036174945`, 
          56.32743998891802}, {161.31743163771188`, 60.43340192309294, 
          55.83872934132135}, {161.04325440352233`, 60.863253002532126`, 
          55.34852219245333}, {160.81712003605108`, 61.255743231219896`, 
          54.88544819593959}, {160.64904797528797`, 61.5907660881986, 
          54.48168007388704}, {160.64904797528797`, 61.5907660881986, 
          54.48168007388704}}]}, 
        {Hue[0.22068826126423624`], 
         Polygon3DBox[{{157.95531374549114`, 74.04138663641223, 
          16.22854721181939}, {158.56639453766888`, 74.0483250858743, 
          15.838863509617749`}, {159.0035405694864, 74.04211711438775, 
          15.693904928222672`}, {159.33538014440254`, 74.02785918781503, 
          15.755613516145786`}, {159.62443690200388`, 74.00596274990211, 
          16.01228168633875}, {159.92906072412762`, 73.97416335110795, 
          16.46942166294421}, {160.29718395149266`, 73.92873511815036, 
          17.140764703755348`}, {160.69866611209596`, 73.87004371600368, 
          18.00545759405492}, {161.05979222650151`, 73.80267822487367, 
          19.006935423783926`}, {161.31330202351296`, 73.73254595706544, 
          20.081458212214248`}, {161.3951179740348, 73.6654449365684, 
          21.179042573004203`}, {161.23650575437276`, 73.6031407075892, 
          22.292544272998356`}, {160.80664876279698`, 73.5347137004734, 
          23.471887739446565`}, {160.14730291683543`, 73.43867755404915, 
          24.760122282242378`}, {159.31185637856132`, 73.29850014766114, 
          26.130526392072966`}, {158.36727435410856`, 73.11327251176502, 
          27.4807751931492}, {157.39731101666428`, 72.90418032534583, 
          28.65848663868248}, {156.48396155779045`, 72.70865398064339, 
          29.520283063310885`}, {155.64770742415948`, 72.55149143539977, 
          30.03366454561885}, {154.8900794473674, 72.44588337761847, 
          30.21019929165136}, {154.2103343264205, 72.3976102383541, 
          30.071845024742778`}, {153.60592860257586`, 72.40638391016638, 
          29.644664551181652`}, {153.0759655682102, 72.46771354528838, 
          28.955994406309312`}, {152.65491258337732`, 72.57788301910307, 
          28.03402177646475}, {152.40008190491142`, 72.7333671336186, 
          26.904539045596323`}, {152.3673115141385, 72.92786274991197, 
          25.590455281838693`}, {152.60869787735166`, 73.1513121506762, 
          24.116100569625118`}, {153.16911538412074`, 73.38882513169378, 
          22.516695704387622`}, {154.0234558978855, 73.61511553036861, 
          20.871510787406695`}, {155.04843653270473`, 73.80129332533186, 
          19.311655128293115`}, {156.11853889939246`, 73.93236755220684, 
          17.965762774599007`}, {157.12019325578697`, 74.00847185208595, 
          16.926859309449803`}, {157.95531374549114`, 74.04138663641223, 
          16.22854721181939}, {157.95531374549114`, 74.04138663641223, 
          16.22854721181939}}]}, 
        {Hue[0.7583552451381896], 
         Polygon3DBox[{{152.72600472866756`, 
          78.76677193459253, -7.230885869556571}, {152.48505401842544`, 
          78.9464482651601, -7.14531264744573}, {152.36065462075422`, 
          79.05222597910611, -7.088907987895276}, {152.31030077119235`, 
          79.11691903410667, -7.056733038276558}, {152.3161015010904, 
          79.17088301393449, -7.038419862787058}, {152.54657928991227`, 
          79.21692065817061, -7.063764652436424}, {153.24572072346285`, 
          79.24455819442692, -7.1273464363139905`}, {154.60041857728547`, 
          79.23961442797027, -7.0235591137975835`}, {156.38463977647382`, 
          79.18159120413326, -6.328242044806377}, {158.12351119911463`, 
          79.05255917841856, -4.895029780470285}, {159.45522486458952`, 
          78.8492102513319, -3.1715922355539483`}, {160.312718057961, 
          78.58774814262921, -1.7441782054380646`}, {160.85974612484364`, 
          78.2892890959189, -0.7159904699653588}, {161.23114610207995`, 
          77.96937992961091, 0.028815716662144553`}, {161.5108428507233, 
          77.64731308841388, 0.6428483028123217}, {161.71897154066414`, 
          77.35490418158012, 1.1564293534325678`}, {161.866173452927, 
          77.11953290184496, 1.566934711849541}, {161.9500882167676, 
          76.95155952680862, 1.8224704998822467`}, {161.92072672468095`, 
          76.81391445633551, 1.720088533734888}, {161.7091869104862, 
          76.6617329817407, 1.0689904528381184`}, {161.25536057889133`, 
          76.48164699683646, -0.16253329865402222`}, {160.6024163125492, 
          76.30739079099126, -1.540328463590651}, {159.87302093978334`, 
          76.17211424266078, -2.631557133438303}, {159.2289472891606, 
          76.10083241771166, -3.321717745597507}, {158.68813076396182`, 
          76.1083938918501, -3.8464244129406744`}, {158.12513392412322`, 
          76.21392215557856, -4.476173998739931}, {157.39464322023193`, 
          76.44774416529013, -5.325720206167336}, {156.45618947171675`, 
          76.81505758443517, -6.243496458925687}, {155.43227653182083`, 
          77.26771454754105, -6.943380614109124}, {154.47479015570812`, 
          77.7336861569827, -7.301875365624395}, {153.70045211952296`, 
          78.14391947847845, -7.382285849305767}, {153.12079956062612`, 
          78.48890559193738, -7.323726295969201}, {152.72600472866756`, 
          78.76677193459253, -7.230885869556571}, {152.72600472866756`, 
          78.76677193459253, -7.230885869556571}}]}, 
        {Hue[0.9644805548813318], 
         Polygon3DBox[{{127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}, {127.99648243983839`, 85.80024409983324, 
          34.22419491281828}, {128.32009117054176`, 85.86170041281073, 
          33.877956943532546`}, {128.62388177963092`, 85.85763525768007, 
          33.39207898223821}, {128.95562117162757`, 85.77933217553525, 
          32.635769398534904`}, {129.3621128543243, 85.61808544358573, 
          31.46213524282909}, {129.88235651051718`, 85.3666016259866, 
          29.717018296192172`}, {130.47956282686718`, 85.03603052265885, 
          27.453865186843203`}, {131.06138697704637`, 84.64439812663223, 
          25.014839301165}, {131.5026531034391, 84.19558594796497, 
          23.21203514202567}, {131.77185682165359`, 83.73201060875536, 
          21.85915034806279}, {131.80172455445546`, 83.29716466641204, 
          21.185737138658215`}, {131.58235664410648`, 82.9237662624326, 
          21.239304840270787`}, {131.18821891758273`, 82.61601292224267, 
          21.826657303309858`}, {130.69865654851057`, 82.370073937958, 
          22.73481924658507}, {130.19154066181588`, 82.17967506900243, 
          23.755450725767158`}, {129.74445625678237`, 82.03855276831995, 
          24.686891153346306`}, {129.41334962292927`, 81.94414093665385, 
          25.387450904964773`}, {129.16567878861062`, 81.9049226115804, 
          25.931578385882503`}, {128.94622995949564`, 81.93146104220001, 
          26.449789476054526`}, {128.69905473983403`, 82.03315281613895, 
          27.07656713928246}, {128.3668589661118, 82.21683705886369, 
          27.95069251581732}, {127.89682929373839`, 82.48301828043097, 
          29.19518169658904}, {127.31648782052233`, 82.80915583532354, 
          30.72599819602098}, {126.70872284390087`, 83.16723048803713, 
          32.32173004019265}, {126.16265356377177`, 83.54064470594109, 
          33.76311570062938}, {125.77395446449856`, 83.91985930258177, 
          34.85408327297269}, {125.61974635591892`, 84.31400727856723, 
          35.59931061784866}, {125.7535986590541, 84.68559396046518, 
          35.84242854480116}, {126.10552480996532`, 85.01350071982993, 
          35.71910712071805}, {126.58794532531994`, 85.28974018471689, 
          35.385649216492965`}, {127.11514058997103`, 85.51198043343122, 
          34.96358532404261}, {127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}, {127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}}]}, 
        {Hue[0.013162894249866497`], 
         Polygon3DBox[{{145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}, {145.6700572274601, 
          78.89704420182858, -2.6861391607435685`}, {145.7730479796431, 
          78.93387411731628, -2.8080927616275737`}, {145.97770239687463`, 
          78.92283693720503, -3.010372472336382}, {146.32516391471933`, 
          78.85763320687866, -3.3266530804653915`}, {146.8556895226239, 
          78.73231932430308, -3.7765990211722067`}, {147.6077785276646, 
          78.54142880752636, -4.358063164629238}, {148.61095985729, 
          78.28152033780209, -5.0323721719168075`}, {149.80557880565044`, 
          77.9684163633414, -5.674145836485384}, {151.0674628414187, 
          77.63257365389555, -6.140251748772605}, {152.27719293230237`, 
          77.30393847557116, -6.353738949374027}, {153.3253199781356, 
          77.00967313308755, -6.319847975677683}, {154.11321247118326`, 
          76.77297963562692, -6.12019704611229}, {154.54973122512283`, 
          76.61332769298943, -5.881964396343426}, {154.59290366542083`, 
          76.53800877513781, -5.708848824021006}, {154.30337027965248`, 
          76.532551765285, -5.609806449024304}, {153.74894403230195`, 
          76.58176538942787, -5.535744196098025}, {152.99602156297934`, 
          76.6718204189833, -5.423423136242806}, {152.1144892446442, 
          76.78937526007452, -5.225381040923353}, {151.1801654493304, 
          76.92111724802659, -4.927394902416767}, {150.2686478216821, 
          77.05490677393173, -4.552286238352924}, {149.41240066422222`, 
          77.18794676127942, -4.135173942050232}, {148.62313049540157`, 
          77.32187850978967, -3.7080788504579107`}, {147.91199320421862`, 
          77.45863674656816, -3.30125628886265}, {147.28966300728356`, 
          77.60036527596873, -2.942555122046207}, {146.76633280732722`, 
          77.74934895769223, -2.6567655123602703`}, {146.35149082796892`, 
          77.90787274418108, -2.4645311512066166`}, {146.04460889880005`, 
          78.07501932376056, -2.367313535615558}, {145.8321876158406, 
          78.24526049903659, -2.3446645076944588`}, {145.69942823682211`, 
          78.41211213513073, -2.3750340750934296`}, {145.63122274946156`, 
          78.56848688629348, -2.4387918407309135`}, {145.61227395708357`, 
          78.70677850597896, -2.519144822828669}, {145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}, {145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}}]}, 
        {Hue[0.1599222811143297], 
         Polygon3DBox[{{122.07993451803941`, 86.65339792115388, 
          41.396658803565785`}, {121.49462954692842`, 86.7789528319856, 
          41.777091833982126`}, {121.19174433839892`, 86.87678176216986, 
          41.95117249143953}, {121.19010401485048`, 86.95599967972636, 
          41.9432967954648}, {121.5024453216138, 87.02945012726585, 
          41.7612901380164}, {122.13406201800417`, 87.11158048356991, 
          41.40794660890495}, {123.07547851367087`, 87.21370603720416, 
          40.89686448806463}, {124.23310353781453`, 87.32098009080127, 
          40.289214678803134`}, {125.4715459610506, 87.40746551827606, 
          39.64842824827838}, {126.670085897122, 87.45419069961706, 
          38.998656151268555`}, {127.72052170179248`, 87.44705711413613, 
          38.32798357553329}, {128.52204303141096`, 87.37234123823829, 
          37.60538005146136}, {129.03683782789807`, 87.22896153631191, 
          36.81240387853754}, {129.31939285351342`, 87.03721574454318, 
          35.976975036945404`}, {129.4276413434493, 86.81804083162156, 
          35.16542482171897}, {129.4176922741146, 86.5950692586682, 
          34.45585424198713}, {129.3459643354716, 86.39645681456307, 
          33.91262662832761}, {129.26037836417302`, 86.24730149208706, 
          33.56321234938678}, {129.17033041779098`, 86.14526636811564, 
          33.38071106281683}, {129.07527248786, 86.08007217973447, 
          33.32676650694903}, {128.97444406152567`, 86.0408193083188, 
          33.36404920596198}, {128.86692041329894`, 86.01621903056855, 
          33.456990561525544`}, {128.7497644226941, 85.99551645616069, 
          33.57719498375047}, {128.5978821443141, 85.977113377401, 
          33.75758493633958}, {128.37172430811273`, 85.96548590670093, 
          34.067908573634924`}, {128.03102723060584`, 85.96557186625276, 
          34.57229533748914}, {127.53457761122253`, 85.98327525109171, 
          35.32165628679469}, {126.84011689874228`, 86.02662404600518, 
          36.34211585918717}, {125.9502677034002, 86.10220446461791, 
          37.558138201424974`}, {124.94098615516076`, 86.21011036671298, 
          38.788826849881104`}, {123.89760472540078`, 86.34676665319658, 
          39.88870310879058}, {122.91116053230675`, 86.50142441943991, 
          40.76967743687578}, {122.07993451803941`, 86.65339792115387, 
          41.396658803565785`}, {122.07993451803941`, 86.65339792115388, 
          41.396658803565785`}}]}, 
        {Hue[0.9193303027636166], 
         Polygon3DBox[{{164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}, {164.639756168194, 75.76299436369354, 
          20.586835497160173`}, {164.4862922242986, 75.82054271949472, 
          18.11642333174289}, {164.281340477597, 75.90030194818898, 
          15.547524368097731`}, {164.0285557926834, 76.00030246029985, 
          13.022123137706156`}, {163.73759433666305`, 76.11674579465561, 
          10.65513132428135}, {163.423979222844, 76.24380794575852, 
          8.533859312346618}, {163.10837250689502`, 76.37373473383607, 
          6.720327795186325}, {162.81536957169317`, 76.49716171727597, 
          5.256099405253611}, {162.56915995843664`, 76.60505036117702, 
          4.157682610925637}, {162.382686613441, 76.69395907917006, 
          3.394287904386637}, {162.2636174642239, 76.7625059553166, 
          2.9348256046406256`}, {162.2168934633498, 76.80988535764298, 
          2.760808570618998}, {162.24473996627881`, 76.83574727904389, 
          2.8662890171557294`}, {162.34660035861813`, 76.8401016847523, 
          3.2580132157809487`}, {162.51898477851086`, 76.82324379135089, 
          3.95580191979014}, {162.75522652798102`, 76.78569508632215, 
          4.9931584382445}, {163.04236986563154`, 76.7284630702431, 
          6.403511260049008}, {163.35445454054937`, 76.65401319585101, 
          8.169413311453884}, {163.66508569645163`, 76.56549591685142, 
          10.249019572638321`}, {163.95251704739854`, 76.46649171036188, 
          12.581929153808632`}, {164.20111561067665`, 76.3610038350229, 
          15.08419538704139}, {164.402207043028, 76.2533702493813, 
          17.64570828386067}, {164.55414333593674`, 76.1480546594234, 
          20.130075194083247`}, {164.66143681723744`, 76.04928272285682, 
          22.37719533062244}, {164.73329892220875`, 75.96066358077601, 
          24.230818930895047`}, {164.78098691335057`, 75.8849379126453, 
          25.617643007250624`}, {164.8126231383826, 75.82327298450461, 
          26.495768861068413`}, {164.83232538759154`, 75.77565574267507, 
          26.83640492905383}, {164.8403380240101, 75.74166947060446, 
          26.62575687135318}, {164.8332443549957, 75.72132738390188, 
          25.866268413684764`}, {164.80424680132703`, 75.71585591665807, 
          24.577031453631793`}, {164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}, {164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}}]}, 
        {Hue[0.2026630257193962], 
         Polygon3DBox[{{149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}, {150.86128245833305`, 74.5472279581628, 
          9.733050835870193}, {151.51091066101603`, 74.55287182543555, 
          9.492179713466488}, {152.00179529712918`, 74.5498121073597, 
          9.382563763398467}, {152.40521659875773`, 74.53860942762549, 
          9.383579772048838}, {152.7899564967867, 74.51875566787274, 
          9.487123135208119}, {153.22274326225454`, 74.48920121696544, 
          9.695649708543996}, {153.7619839092935, 74.4488384091576, 
          10.022428726550121`}, {154.37568075841523`, 74.39959624831471, 
          10.471222256867032`}, {154.96665043944915`, 74.3458712444265, 
          11.017227258567917`}, {155.44124625242927`, 74.29224192563143, 
          11.61176173625718}, {155.70689048992335`, 74.25674582900548, 
          12.256087841380381`}, {155.67681625217818`, 74.22930823796365, 
          12.818277682387425`}, {155.25428790151037`, 74.20898406280192, 
          13.252503107041179`}, {154.38454807407226`, 74.18941109191753, 
          13.581682236768426`}, {153.13192638831578`, 74.15967440362476, 
          13.896875247355021`}, {151.58549273957203`, 74.11219138255558, 
          14.276850747318669`}, {149.84971026129872`, 74.04614955838025, 
          14.759617995320074`}, {148.0452449211151, 73.96819882761012, 
          15.335300566684646`}, {146.30463847362432`, 73.89095474477892, 
          15.949300084007191`}, {144.7577675716799, 73.82945777682309, 
          16.51634867895016}, {143.47537222833347`, 73.79359208969828, 
          16.969151650188255`}, {142.49744202371065`, 73.78795813157195, 
          17.256830139748423`}, {141.85972759429038`, 73.81379160581494, 
          17.332064641454792`}, {141.5955601550224, 73.86944260678, 
          17.152579690056303`}, {141.7374223275806, 73.95082439062277, 
          16.684650646971594`}, {142.31614052400448`, 74.05160699002234, 
          15.91044198150614}, {143.29700168109656`, 74.16326311922869, 
          14.90855908320399}, {144.56238864284475`, 74.27282832617965, 
          13.787115104391432`}, {145.98711268236266`, 74.36887415691669, 
          12.65457225380733}, {147.44511069312932`, 74.44469936612526, 
          11.622202745540784`}, {148.81391971720168`, 74.49795973648217, 
          10.77120108799549}, {149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}, {149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}}]}, 
        {Hue[0.37307527260653583`], 
         Polygon3DBox[{{103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}, {105.28549123743643`, 98.20672997116826, 
          41.10692076850727}, {106.663715482609, 97.27535377746192, 
          41.02475780641486}, {107.99343333159587`, 96.36827857924891, 
          40.97955588031408}, {109.19360500548746`, 95.53854849873974, 
          40.97648854146286}, {110.19257985947274`, 94.82717437979169, 
          41.00975854288187}, {110.92459580741418`, 94.26586457938612, 
          41.0662026575042}, {111.32519124327595`, 93.881446726381, 
          41.13014123594987}, {111.32561971982872`, 93.7018773282673, 
          41.18716852473845}, {110.87491782307661`, 93.74971681480207, 
          41.22719873253154}, {110.02346818078846`, 94.00510312182502, 
          41.248876184396295`}, {108.84385991552736`, 94.44364770875796, 
          41.25561548918833}, {107.41000655508347`, 95.04312269404862, 
          41.25356909783127}, {105.80358860821543`, 95.7772819795307, 
          41.25037190073094}, {104.1191614682296, 96.61101597128341, 
          41.25287324438187}, {102.46743164236857`, 97.49703221330746, 
          41.26450532238365}, {100.97594198698113`, 98.37440642668616, 
          41.28364820896697}, {99.76029996575595, 99.18083573923478, 
          41.30520577304752}, {98.8356713172282, 99.89385186520941, 
          41.32695120948355}, {98.18429179170192, 100.50527939819881`, 
          41.348805428809165`}, {97.78155650959526, 101.01080884561537`, 
          41.371616754043686`}, {97.59759646206935, 101.40973684579534`, 
          41.39644165359614}, {97.5988155652195, 101.70459523757222`, 
          41.423758854986445`}, {97.74928999130668, 101.90069131799595`, 
          41.45285632722695}, {98.0119620612808, 102.0055818638959, 
          41.48156258202305}, {98.35824943149747, 102.02487831599048`, 
          41.506202268137045`}, {98.79414525908508, 101.95083273475508`, 
          41.52164722731875}, {99.33339962007503, 101.77314622249452`, 
          41.522623366153894`}, {99.98845374663026, 101.4829575064455, 
          41.50439851949385}, {100.77011495375564`, 101.0732878010789, 
          41.463464180673725`}, {101.68721731293752`, 100.5395327615582, 
          41.398505232985805`}, {102.7462867685273, 99.87999933805196, 
          41.31163609300822}, {103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}, {103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}}]}, 
        {Hue[0.5603716340266269], 
         Polygon3DBox[{{110.0247366749804, 90.62168127910772, 
          43.20302529642566}, {111.34590842042412`, 90.70611133169542, 
          42.82762100874709}, {112.81832734756973`, 90.73960510551392, 
          42.4726905694742}, {114.32145563910551`, 90.73020568206528, 
          42.16286500594193}, {115.7518609710139, 90.68876030808431, 
          41.91147153866502}, {117.02186653702374`, 90.62766123429523, 
          41.72143624273474}, {118.06125850056246`, 90.55927377067601, 
          41.58835904312663}, {118.87062118323038`, 90.49145179670208, 
          41.498773688699}, {119.48833022396794`, 90.42792928653297, 
          41.43898339097044}, {119.9478422909269, 90.37097310340279, 
          41.39988780358711}, {120.27874319874213`, 90.3220059259454, 
          41.37524455883022}, {120.50762369359967`, 90.28191634812494, 
          41.36053403829096}, {120.63479339643548`, 90.24485347037039, 
          41.357439677787546`}, {120.62155896945248`, 90.19460228972473, 
          41.37632843758185}, {120.42455566408789`, 90.11240513331198, 
          41.4304403900184}, {119.99710150257457`, 89.97471007204872, 
          41.54047484111701}, {119.28624955008893`, 89.74878267911637, 
          41.746130485714566`}, {118.25336817116805`, 89.40103539771219, 
          42.11546973948404}, {116.95115074847328`, 88.94619749165574, 
          42.701444879520565`}, {115.46242895335634`, 88.43107044659007, 
          43.50599652434156}, {113.8848160436811, 87.92982722949593, 
          44.44081556410936}, {112.33674241331745`, 87.54295108210756, 
          45.324223691651504`}, {110.95168128817392`, 87.38266824509712, 
          45.935408922656244`}, {109.79380609734527`, 87.47577640148353, 
          46.19035498711243}, {108.87092742138243`, 87.77683647266417, 
          46.13761805574827}, {108.18346975264414`, 88.22321729320316, 
          45.86307558302143}, {107.72605594945706`, 88.7383961445126, 
          45.4665516834747}, {107.48861095723787`, 89.23630594065693, 
          45.04642570222825}, {107.47284998227803`, 89.66011590619372, 
          44.656313556256656`}, {107.70144319775139`, 90.00628484668326, 
          44.288778693677635`}, {108.1946227296492, 90.27818922160034, 
          43.93106192782092}, {108.96668140278996`, 90.48114211756398, 
          43.57181739656987}, {110.02473667498043`, 90.6216812791077, 
          43.20302529642565}, {110.0247366749804, 90.62168127910772, 
          43.20302529642566}}]}, 
        {Hue[0.4701510168732306], 
         Polygon3DBox[{{136.5084471884551, 71.00991821098974, 
          28.414139308248924`}, {135.45412223423344`, 71.23888440737646, 
          28.03180685167017}, {135.1143392564752, 71.49403926334061, 
          27.542455772070397`}, {135.27911864397197`, 71.8521069780834, 
          26.590433223462053`}, {135.83701339982855`, 72.3655375408549, 
          24.946294565908932`}, {136.78619116248333`, 72.92816949646557, 
          22.882835573203742`}, {137.75473617438888`, 73.39709607119204, 
          20.872276603450807`}, {138.43867353337626`, 73.68460181831963, 
          19.467782440499725`}, {138.87718288733356`, 73.80638039168583, 
          18.754749329259536`}, {139.35619784351846`, 73.82505044341146, 
          18.413779207198342`}, {140.1679648038365, 73.7937292844227, 
          18.13316515138998}, {141.43788011955604`, 73.7399534336826, 
          17.851469029833204`}, {143.0693118557053, 73.66051680752838, 
          17.80952281219617}, {144.94728139636246`, 73.55171740034287, 
          18.27856114929042}, {146.92816289549052`, 73.41436805440179, 
          19.444130255966428`}, {148.80939863994058`, 73.2537105175257, 
          21.24257063163175}, {150.38663644765822`, 73.06188148533214, 
          23.434443208078847`}, {151.50253374855154`, 72.82933686951334, 
          25.705588412955873`}, {152.1594591488244, 72.55823298334919, 
          27.830142642961448`}, {152.39032846571564`, 72.26179523230861, 
          29.65952997709473}, {152.23058264917128`, 71.9602127572574, 
          31.09909797864311}, {151.8016936220127, 71.67269200040184, 
          32.16467091579444}, {151.27103771354774`, 71.41842353911659, 
          32.922028577888746`}, {150.8026097541738, 71.21736670179942, 
          33.439180718088174`}, {150.38124058021114`, 71.06568329858872, 
          33.759383709457445`}, {149.84773471137092`, 70.93642682636953, 
          33.904308254946386`}, {149.03629174523505`, 70.79793639855379, 
          33.892583046289914`}, {147.81639345887936`, 70.64931749009452, 
          33.65047416894357}, {146.11085910404668`, 70.53493170869012, 
          33.007965167470644`}, {143.86079929628974`, 70.50529411742198, 
          31.865528758603144`}, {141.19083275329325`, 70.59241505489541, 
          30.414653470013953`}, {138.57992412472944`, 70.77631866440626, 
          29.178190498792095`}, {136.5084471884551, 71.00991821098974, 
          28.414139308248924`}, {136.5084471884551, 71.00991821098974, 
          28.414139308248924`}}]}, 
        {Hue[0.7790267534568676], 
         Polygon3DBox[{{147.2609820044984, 
          76.70130719872502, -0.6412003863753077}, {147.6293720504369, 
          76.81976692324507, -1.4120133193537971`}, {148.3013408886523, 
          76.88594870568109, -2.3042850731680793`}, {149.22342280513436`, 
          76.89833568858809, -3.2354200682075183`}, {150.33998887154868`, 
          76.8576138561251, -4.108110313848509}, {151.59322425822612`, 
          76.76696379047738, -4.820634765417961}, {152.90036553063814`, 
          76.63796672348643, -5.281409314762731}, {154.1546336162412, 
          76.49113392395603, -5.446214204488149}, {155.25951812616037`, 
          76.34738261136252, -5.345215662371302}, {156.1320728164091, 
          76.22629141144478, -5.083761498361444}, {156.71628814322102`, 
          76.14245415000954, -4.810106518671969}, {157.05702055102867`, 
          76.08986118937115, -4.602517370630402}, {157.22860085936446`, 
          76.05531655473736, -4.463092186615484}, {157.29903298770878`, 
          76.02602869221697, -4.358139742960699}, {157.33287040787343`, 
          75.98966062430533, -4.237648090168239}, {157.3446418315637, 
          75.94134962994373, -4.079177381777246}, {157.261905175623, 
          75.88879131523575, -3.9152805425022663`}, {157.0011079762536, 
          75.84073165992665, -3.767280974508253}, {156.47151143163924`, 
          75.80525709646095, -3.6106997115878343`}, {155.58363083437087`, 
          75.78782810572518, -3.3371782189768915`}, {154.3859636514821, 
          75.78304931308114, -2.784609004805674}, {153.02500258441427`, 
          75.78442319821265, -1.9175790467005904`}, {151.6734970399654, 
          75.7915782496535, -0.87921537628185}, {150.53437439758454`, 
          75.79019582327015, 0.13212056316682125`}, {149.73882586619635`, 
          75.79058872228487, 0.8623523664105643}, {149.21808502523024`, 
          75.8069130740182, 1.2585226112956607`}, {148.8632167832103, 
          75.84911681494006, 1.3617255310555356`}, {148.56117624127083`, 
          75.92436697536806, 1.2517425136618092`}, {148.20375899500834`, 
          76.03899197019494, 1.0288880042391921`}, {147.79527495864332`, 
          76.18878556752495, 0.7507712647999385}, {147.43485732868345`, 
          76.35857156326973, 0.41458466585113873`}, {147.2222048448301, 
          76.53799055295289, -0.03666610728026143}, {147.2609820044984, 
          76.70130719872502, -0.6412003863753077}, {147.2609820044984, 
          76.70130719872502, -0.6412003863753077}}]}, 
        {Hue[0.8386104132020986], 
         Polygon3DBox[{{171.61906467175268`, 60.44239881724499, 
          47.71973101986726}, {171.85785071037057`, 59.89518603877996, 
          48.76473295231639}, {171.9187582273234, 59.72336546927077, 
          49.747380252693745`}, {171.78453764063624`, 59.87060225410235, 
          50.794395598178056`}, {171.3840222709514, 60.268045113883154`, 
          51.945987993839836`}, {170.58030603489183`, 60.819855953323206`, 
          53.13959275405647}, {169.25552904982038`, 61.406403070249965`, 
          54.1001585525174}, {167.47290445553793`, 61.951917755087884`, 
          54.5105540346148}, {165.47485225492542`, 62.456749390208785`, 
          54.290926936912946`}, {163.63418768216664`, 62.980932645108176`, 
          53.5589420168826}, {162.328822067141, 63.602957952170065`, 
          52.51726916205062}, {161.62013006383106`, 64.32876197375968, 
          51.33900699841068}, {161.3951249477536, 65.10761620063045, 
          50.114311706646845`}, {161.50956716749803`, 65.86996431252878, 
          48.906198299803876`}, {161.81675750684644`, 66.54337701340427, 
          47.79400392355554}, {162.2183852596093, 67.09130575103605, 
          46.83612718937433}, {162.68812575521028`, 67.53235632221913, 
          46.01172398831328}, {163.2054628038818, 67.88958314986293, 
          45.28295496684785}, {163.7490587192072, 68.18478949151807, 
          44.606489788173974`}, {164.29919526053135`, 68.43621792454942, 
          43.94128071515805}, {164.855494050905, 68.63880580546922, 
          43.29044556747901}, {165.4255860258854, 68.77321335209726, 
          42.68147671014558}, {166.01207474112095`, 68.81739298122116, 
          42.13957632986667}, {166.61095019153382`, 68.74571580265665, 
          41.68466587958476}, {167.20417749747415`, 68.5211518753312, 
          41.35789474707691}, {167.764454209764, 68.09466240035059, 
          41.25381487673406}, {168.28993374985927`, 67.43275658697716, 
          41.43129026175111}, {168.81025392642175`, 66.51709096699682, 
          41.91629122550352}, {169.3783927900702, 65.34185445290436, 
          42.74734937319982}, {170.00425905290228`, 63.98963275873521, 
          43.868761666667666`}, {170.63454744668527`, 62.61790778176167, 
          45.15429555974624}, {171.19659732252924`, 61.38566878741952, 
          46.48478042964905}, {171.61906467175268`, 60.442398817245, 
          47.719731019867254`}, {171.61906467175268`, 60.44239881724499, 
          47.71973101986726}}]}, 
        {Hue[0.685278337383356], 
         Polygon3DBox[{{99.62711514371348, 78.3997121535703, 
          53.99642612355381}, {100.91817417057317`, 78.57921760239776, 
          54.372109271786336`}, {102.40157335286402`, 78.75273155693253, 
          54.610938125716125`}, {103.94960140888904`, 78.91224037999515, 
          54.673023856545285`}, {105.44854053876998`, 79.05024194996241, 
          54.55703895742854}, {106.79887898814134`, 79.15924637292943, 
          54.299738131531534`}, {107.91301216874878`, 79.23208644875837, 
          53.96948519793804}, {108.71594354171607`, 79.26296443609536, 
          53.652379593677665`}, {109.20780106352252`, 79.25396983125334, 
          53.40629710196582}, {109.4390546877557, 79.21256791124684, 
          53.24590599699653}, {109.45513871417796`, 79.14597548362163, 
          53.16580725107428}, {109.29748208662075`, 79.06097046693662, 
          53.14910069355982}, {109.0056176977762, 78.96048263845243, 
          53.177899382717705`}, {108.61887974163193`, 78.8373797068692, 
          53.24647487704157}, {108.16342758337723`, 78.71363161338849, 
          53.3179756753844}, {107.63912347807658`, 78.59047244356586, 
          53.385644993342694`}, {107.0417232739702, 78.46858690834095, 
          53.442770537070224`}, {106.36647914099318`, 78.34852992391792, 
          53.48129786878128}, {105.60808106089118`, 78.23069967818256, 
          53.4916441555102}, {104.76059257074485`, 78.11531225395449, 
          53.46248600097735}, {103.8210656655751, 78.00289720829777, 
          53.38107832961832}, {102.81398215824426`, 77.89759957517819, 
          53.239904162277455`}, {101.77884544785158`, 77.8051798864353, 
          53.0433404598403}, {100.75899009144656`, 77.73152999262038, 
          52.8086865684412}, {99.80160052984837, 77.68298799244135, 
          52.565819842405915`}, {98.95732289968345, 77.66675895650634, 
          52.355117951761734`}, {98.27912818733914, 77.69123004455876, 
          52.2230298669032}, {97.81220268511375, 77.75550019249503, 
          52.21301524601011}, {97.58979340297944, 77.8230319027196, 
          52.40134717000631}, {97.63902599438708, 77.92681755625706, 
          52.70809508611221}, {97.98383281444788, 78.06291819635886, 
          53.105405900426895`}, {98.6426224000779, 78.22393621557048, 
          53.55239241291594}, {99.62711514371348, 78.3997121535703, 
          53.99642612355381}, {99.62711514371348, 78.3997121535703, 
          53.99642612355381}}]}, 
        {Hue[0.46735283003116823`], 
         Polygon3DBox[{{116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}, {117.85681052623073`, 76.98187192488456, 
          44.81781393286269}, {119.32266925056804`, 77.2587061764526, 
          43.24099492684774}, {120.7833306652873, 77.46582086587566, 
          41.34292300584093}, {122.13457972585692`, 77.60792804839498, 
          39.33043802880527}, {123.28819004403124`, 77.69311686403803, 
          37.43740579743117}, {124.23679982031257`, 77.72246580676786, 
          35.77372165080143}, {125.0574657618406, 77.68469510021997, 
          34.27299900485041}, {125.82514986430745`, 77.56635242582566, 
          32.842716611292666`}, {126.60994676918897`, 77.35220135300531, 
          31.388367987120716`}, {127.4622151624076, 77.0425695519519, 
          29.854793469502127`}, {128.34346070538862`, 76.66498108333113, 
          28.35262179338247}, {129.18494788347326`, 76.26269696473561, 
          27.034893147248614`}, {129.9194207377562, 75.88601336942011, 
          26.007161057738536`}, {130.4789426328065, 75.58664059403468, 
          25.316164393041664`}, {130.79215454282004`, 75.38582757934567, 
          25.00414451130173}, {130.7842338005759, 75.2486103523434, 
          25.186597027623137`}, {130.37986416989665`, 75.13246871377672, 
          26.01090052449806}, {129.5022727318375, 74.99325223337209, 
          27.6302796433442}, {128.0841563045942, 74.79029173696712, 
          30.12615513200146}, {126.20891679200732`, 74.53507361485852, 
          33.185593710092704`}, {124.04208893497392`, 74.27703488435601, 
          36.303758903476634`}, {121.7591870346442, 74.0701836508733, 
          39.05771172726403}, {119.57515784086873`, 73.95766533875175, 
          41.19197598148054}, {117.69602741000405`, 73.95619182899493, 
          42.69416759047896}, {116.18143350560297`, 74.05802963676281, 
          43.76520277361251}, {115.05836203781196`, 74.25237034035827, 
          44.589255119438086`}, {114.34216444437384`, 74.53270023913666, 
          45.28837658246657}, {114.0342302920989, 74.89803298850934, 
          45.91342839321601}, {114.12391855347941`, 75.32566826067905, 
          46.410221202989234`}, {114.58929756306753`, 75.7790394384176, 
          46.658701117223806`}, {115.39749091165177`, 76.22713731118179, 
          46.53694375810577}, {116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}, {116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}}]}, 
        {Hue[0.42713033196484673`], 
         Polygon3DBox[{{172.4212003514235, 58.38509522221564, 
          50.14781078524816}, {172.48930585545227`, 58.11664696064806, 
          51.16010563421846}, {172.50717273179694`, 57.79956064088197, 
          52.36863825395393}, {172.4269816638174, 57.4636837382302, 
          53.67178201833613}, {172.20322144562942`, 57.13956367808003, 
          54.96654761177984}, {171.79669188642808`, 56.858785336207724`, 
          56.16207882022087}, {171.17937101127563`, 56.65082773911661, 
          57.18953922520991}, {170.36395361229452`, 56.512153417167156`, 
          57.99593004619273}, {169.4055666855779, 56.42505747824333, 
          58.558284300072515`}, {168.38544980575932`, 56.37993648789822, 
          58.89183165390333}, {167.40477397201758`, 56.37277572707761, 
          59.04153834969651}, {166.57610071069843`, 56.40277120475425, 
          59.070377106450714`}, {165.9934685987475, 56.477278111210566`, 
          59.04319630544732}, {165.7090892637918, 56.613396411261846`, 
          59.00501751499209}, {165.7559242738551, 56.82653213125342, 
          58.96943184988366}, {166.14700416744773`, 57.12884135389075, 
          58.91082632490187}, {166.87005990083577`, 57.52704646961812, 
          58.754701716453894`}, {167.8584960657594, 58.00902873667767, 
          58.37613763762574}, {168.941085352724, 58.515427690940356`, 
          57.66237682946661}, {169.95022623868152`, 58.97418887087196, 
          56.577328087711834`}, {170.76982870511415`, 59.32356262284706, 
          55.19037338101151}, {171.34907543301696`, 59.52763755861644, 
          53.67605914553401}, {171.70358831417258`, 59.58708302455195, 
          52.27540763123759}, {171.90438704960454`, 59.542069860622995`, 
          51.123437710607135`}, {172.01814287188972`, 59.43781353245748, 
          50.235736008604206`}, {172.08651195154712`, 59.30769504963723, 
          49.592387706085766`}, {172.1325488915081, 59.17483577709455, 
          49.15274850434202}, {172.16665474616343`, 59.05466404819543, 
          48.86421313064701}, {172.19594272901776`, 58.949482469351686`, 
          48.70672569113332}, {172.23096587493404`, 58.84669696912197, 
          48.71856938618993}, {172.27969026384844`, 58.73103684226187, 
          48.94020817233414}, {172.34483650289758`, 58.58446529524508, 
          49.40742078519977}, {172.42120035142347`, 58.385095222215654`, 
          50.147810785248154`}, {172.4212003514235, 58.38509522221564, 
          50.14781078524816}}]}, 
        {Hue[0.04444004060035378], 
         Polygon3DBox[{{138.88894449094633`, 77.74002466298708, 
          7.506744264651209}, {139.4780431023361, 77.68108603070982, 
          6.757082963272533}, {140.17721450509865`, 77.60317002673885, 
          5.906932263702542}, {140.9581005168886, 77.50777661488871, 
          5.008062856461327}, {141.79181624719578`, 77.39693620529894, 
          4.110151684252309}, {142.6491022487527, 77.2732124354519, 
          3.259010307497884}, {143.50058871536555`, 77.13962663562326, 
          2.495008401141176}, {144.31710639316458`, 76.9995187083321, 
          1.8518875452216546`}, {145.06997078270507`, 76.85636229360405, 
          1.3561788559371841`}, {145.73315460221414`, 76.71430180933045, 
          1.0227121387704874`}, {146.2891833095172, 76.57997851933554, 
          0.8413909083745179}, {146.7220700570792, 76.46209610132588, 
          0.7853727235302892}, {147.0161090460018, 76.36780247073311, 
          0.8270137719932151}, {147.15770617468476`, 76.29733042909844, 
          0.9591599453052}, {147.13128657167726`, 76.2548562474332, 
          1.1646051506093062`}, {146.9205451245241, 76.2446982064773, 
          1.4332237781018802`}, {146.50830433752353`, 76.27180364073921, 
          1.766165312150921}, {145.8873708471873, 76.33984935282022, 
          2.1778210790516077`}, {145.09366930830492`, 76.44401298886216, 
          2.6850540551368143`}, {144.1749941688292, 76.57731557485862, 
          3.299570346773514}, {143.1805289020814, 76.73232348880681, 
          4.021086427250502}, {142.16040113477496`, 76.90138390385094, 
          4.830570306911547}, {141.16387280817756`, 77.0807614834826, 
          5.677609773310969}, {140.24362805234225`, 77.25392850073833, 
          6.526633533211326}, {139.4496113361364, 77.40982763613809, 
          7.310265134819311}, {138.82171762710732`, 77.53925271897951, 
          7.9606888183650915`}, {138.36340867517555`, 77.641112667188, 
          8.446472610375338}, {138.06916982629835`, 77.71656777482997, 
          8.75279339632431}, {137.9337414527135, 77.7668866104566, 
          8.871839047593845}, {137.9522602644138, 77.79331380135073, 
          8.801627228482428}, {138.1202943291226, 77.79699276968283, 
          8.545137393591348}, {138.43378960146757`, 77.77893486248018, 
          8.109720593085441}, {138.88894449094633`, 77.74002466298708, 
          7.506744264651209}, {138.88894449094633`, 77.74002466298708, 
          7.506744264651209}}]}}, {
        {Hue[0.29213391231562946`], 
         Polygon3DBox[{{164.59706591979815`, 76.4072278719346, -12}, {
           164.55233500022496`, 76.45161106674584, -12}, {
           164.48735663089684`, 76.51460027914108, -12}, {
           164.40272330832113`, 76.59346796846388, -12}, {
           164.30097557676297`, 76.68543635721116, -12}, {
           164.1867051341943, 76.78742017470785, -12}, {
           164.0664472893663, 76.89586439630838, -12}, {
           163.9483849961574, 77.00666153815038, -12}, {
           163.84188397759266`, 77.11513075513344, -12}, {
           163.7568723318249, 77.21604071681286, -12}, {
           163.70306841090186`, 77.30365968043628, -12}, {
           163.68896997156514`, 77.3718623752523, -12}, {
           163.7162644625211, 77.41679520922678, -12}, {
           163.7771604547723, 77.43866364783541, -12}, {
           163.86201819868472`, 77.43829286164478, -12}, {
           163.96100845208247`, 77.41684363498096, -12}, {
           164.06496542743665`, 77.37586663416177, -12}, {
           164.16606530554745`, 77.31734911907122, -12}, {
           164.25832607502508`, 77.24374521195641, -12}, {
           164.33791415160331`, 77.15797959080291, -12}, {
           164.4032368630165, 77.06341311246807, -12}, {
           164.45479716062695`, 76.96375750915406, -12}, {
           164.49481315414442`, 76.86294400578122, -12}, {
           164.52655196964182`, 76.76500997836506, -12}, {
           164.55282479159217`, 76.6735430307555, -12}, {
           164.57546525134538`, 76.5913997806309, -12}, {
           164.5953557769474, 76.52073283494121, -12}, {
           164.6124642301536, 76.46309265028282, -12}, {
           164.6258866805092, 76.41959524177385, -12}, {
           164.63389695802962`, 76.39114186135139, -12}, {
           164.63400252995385`, 76.378671965236, -12}, {
           164.623005369552, 76.38342982905216, -12}, {
           164.59706591979815`, 76.4072278719346, -12}, {
           164.59706591979815`, 76.4072278719346, -12}}]}, 
        {Hue[0.9418925889731204], 
         Polygon3DBox[{{98.52142297294822, 77.27462820585684, -12}, {
           99.27846472928866, 77.42294881762328, -12}, {
           100.19998156764154`, 77.56001172723109, -12}, {
           101.25284767482887`, 77.68241960915458, -12}, {
           102.40487101072105`, 77.78730754677379, -12}, {
           103.62545002484562`, 77.87218613158564, -12}, {
           104.8860569506359, 77.93476626169543, -12}, {
           106.1601667528973, 77.97290637953785, -12}, {
           107.41820461960006`, 77.98514326313078, -12}, {
           108.62967011489239`, 77.97108576129023, -12}, {
           109.76754718365747`, 77.9315306786121, -12}, {
           110.80796625079941`, 77.86874767874045, -12}, {
           111.7295757887194, 77.78662050965876, -12}, {
           112.51276098925743`, 77.69058856606212, -12}, {
           113.13384487725486`, 77.58592361838411, -12}, {
           113.55840462372512`, 77.47549530611397, -12}, {
           113.74973666735963`, 77.36216885493387, -12}, {
           113.6681217398444, 77.24879226354258, -12}, {
           113.26798513345148`, 77.1377544170479, -12}, {
           112.49418936689506`, 77.03054541286627, -12}, {
           111.29199276191531`, 76.92812306541978, -12}, {
           109.70350683405756`, 76.8357123671653, -12}, {
           107.82409497511524`, 76.75870762984424, -12}, {
           105.7662032206334, 76.69995242858074, -12}, {
           103.66762425741439`, 76.66061582811254, -12}, {
           101.69592644403784`, 76.64231165807928, -12}, {
           100.04446270777134`, 76.65035496485125, -12}, {
           98.83247457959689, 76.68860318600566, -12}, {
           98.0539267838318, 76.75593177863868, -12}, {
           97.6793989361913, 76.85253185510125, -12}, {
           97.66706442824938, 76.97647877910832, -12}, {
           97.96634652069585, 77.12116259183836, -12}, {
           98.52142297294822, 77.27462820585684, -12}, {
           98.52142297294822, 77.27462820585684, -12}}]}, 
        {Hue[0.9680516265397314], 
         Polygon3DBox[{{129.72297044945867`, 87.63557682970198, -12}, {
           129.80924480399162`, 87.87238761234863, -12}, {
           129.9625260709946, 88.04801660160867, -12}, {
           130.25683105572804`, 88.1682448966543, -12}, {
           130.76537476834815`, 88.23786060715057, -12}, {
           131.5425797132113, 88.26410617268792, -12}, {
           132.57085527380056`, 88.25950095192596, -12}, {
           133.8187594552868, 88.23804845758222, -12}, {
           135.26081691397553`, 88.21166418008079, -12}, {
           137.13621279827413`, 88.18799855172661, -12}, {
           139.14561105119594`, 88.1685584146159, -12}, {
           140.96456124681447`, 88.15168308835085, -12}, {
           142.3894651843224, 88.1365733224675, -12}, {
           143.27163625806924`, 88.12228152062087, -12}, {
           143.64723566718408`, 88.09530561848432, -12}, {
           143.5956304786257, 88.03706456508307, -12}, {
           143.19335156908926`, 87.92598086237733, -12}, {
           142.50634316970098`, 87.74418485285344, -12}, {
           141.5606590789136, 87.50831742001468, -12}, {
           140.3702531518309, 87.25101698228012, -12}, {
           138.951880925821, 87.01078597720291, -12}, {
           137.34469755805173`, 86.81916267882514, -12}, {
           135.7773390663212, 86.65562610956019, -12}, {
           134.4422224882501, 86.49485349667111, -12}, {
           133.1978511255652, 86.36385401090244, -12}, {
           132.10823942440828`, 86.26987946357491, -12}, {
           131.19896602345355`, 86.2340309522321, -12}, {
           130.48828172998273`, 86.27988541425108, -12}, {
           129.99559825831184`, 86.42805662447832, -12}, {
           129.72642935359576`, 86.6831165857911, -12}, {
           129.63221941807268`, 87.00307046349812, -12}, {
           129.651334768702, 87.33584901793849, -12}, {
           129.72297044945867`, 87.63557682970198, -12}, {
           129.72297044945867`, 87.63557682970198, -12}}]}, 
        {Hue[0.612482552381219], 
         Polygon3DBox[{{134.78765674116886`, 78.29357041000114, -12}, {
           135.6541906054242, 78.27368435764497, -12}, {
           136.30797211444656`, 78.21960242064779, -12}, {
           136.79748433214587`, 78.14318832546039, -12}, {
           137.08929259112531`, 78.06861567652363, -12}, {
           137.25480578714613`, 77.99929840934995, -12}, {
           137.36295461884345`, 77.93760270844821, -12}, {
           137.44299459268808`, 77.88235096534768, -12}, {
           137.49843993144452`, 77.83020046282854, -12}, {
           137.532405029755, 77.77779900983984, -12}, {
           137.54802884246268`, 77.7218134900825, -12}, {
           137.5481586073028, 77.65892049763656, -12}, {
           137.51686148352158`, 77.58548005318073, -12}, {
           137.40913778302212`, 77.49710877283, -12}, {
           137.17775461538972`, 77.38861244847267, -12}, {
           136.77585275654607`, 77.25450873259832, -12}, {
           136.1560383777124, 77.09498891959882, -12}, {
           135.43194377717666`, 76.87481815010902, -12}, {
           134.5930274091374, 76.6226842213609, -12}, {
           133.65276213943355`, 76.3764202151339, -12}, {
           132.65709766900267`, 76.17642073093505, -12}, {
           131.64861784230825`, 76.07100663190924, -12}, {
           130.6705291754686, 76.1081686892418, -12}, {
           129.79110385753583`, 76.284744345807, -12}, {
           129.09714369812272`, 76.56026324387292, -12}, {
           128.6791496663402, 76.8913360747907, -12}, {
           128.62924368501473`, 77.23592779323795, -12}, {
           129.03396651470365`, 77.56449146793229, -12}, {
           129.88733099039158`, 77.84027224307978, -12}, {
           131.0417980471174, 78.05210796822452, -12}, {
           132.34335394263275`, 78.19591244707753, -12}, {
           133.6425924039383, 78.27317506769886, -12}, {
           134.7876567411689, 78.29357041000112, -12}, {
           134.78765674116886`, 78.29357041000114, -12}}]}, 
        {Hue[0.22385478754600174`], 
         Polygon3DBox[{{140.39460500910315`, 80.16674090551338, -12}, {
           141.09633096627726`, 80.07418116656564, -12}, {
           141.7259346901713, 79.97557680974981, -12}, {
           142.29296456670335`, 79.8728233384619, -12}, {
           142.80716394235347`, 79.76754276491823, -12}, {
           143.27837795541174`, 79.66112609571633, -12}, {
           143.71570483276008`, 79.55443509168758, -12}, {
           144.11913019955958`, 79.44438687791597, -12}, {
           144.48282895425336`, 79.32557868641376, -12}, {
           144.80097952220774`, 79.1928597309622, -12}, {
           145.0678536740026, 79.04146935900613, -12}, {
           145.27752802140924`, 78.86731512256819, -12}, {
           145.40756225610917`, 78.67637700625788, -12}, {
           145.4097619513807, 78.48876312373298, -12}, {
           145.23331481440184`, 78.32384960175715, -12}, {
           144.82653826608052`, 78.1986281724592, -12}, {
           144.13656604941548`, 78.12781641175216, -12}, {
           143.1380520488959, 78.12030437163807, -12}, {
           141.9204799361633, 78.16918665211705, -12}, {
           140.60493439767365`, 78.26722130939292, -12}, {
           139.3142847185269, 78.41171196335848, -12}, {
           138.1702921404257, 78.60407363775836, -12}, {
           137.28459581519294`, 78.84724000709512, -12}, {
           136.68803474853036`, 79.13022883066827, -12}, {
           136.36102268214208`, 79.43013540490404, -12}, {
           136.28413460295803`, 79.72131843412195, -12}, {
           136.43918058794233`, 79.9763497265939, -12}, {
           136.80882050670564`, 80.16654993209717, -12}, {
           137.36326733716618`, 80.2775676516253, -12}, {
           138.05232518901508`, 80.31926235097782, -12}, {
           138.82322208959593`, 80.30471377711346, -12}, {
           139.62216834227726`, 80.24850190738611, -12}, {
           140.39460500910315`, 80.16674090551338, -12}, {
           140.39460500910315`, 80.16674090551338, -12}}]}, 
        {Hue[0.06991342149107127], 
         Polygon3DBox[{{123.37969997300604`, 65.56035223886491, -12}, {
           124.70380520068817`, 65.62269717224365, -12}, {
           126.25378232947696`, 65.75518395739796, -12}, {
           127.87388526885991`, 65.9578431700212, -12}, {
           129.42744770912972`, 66.20438774370797, -12}, {
           130.7870637217717, 66.4470905369613, -12}, {
           131.83369025792035`, 66.62795357628615, -12}, {
           132.55808710403832`, 66.71060181005002, -12}, {
           133.02176440380012`, 66.68207631070202, -12}, {
           133.28649411695264`, 66.53658593419539, -12}, {
           133.4145047170751, 66.27165623100746, -12}, {
           133.4683387411268, 65.88623733959518, -12}, {
           133.48557031553446`, 65.39479387838061, -12}, {
           133.46375434856645`, 64.83686793355773, -12}, {
           133.39624038410116`, 64.25615836215236, -12}, {
           133.27607412988104`, 63.69769091880651, -12}, {
           133.09665587539047`, 63.206567228247316`, -12}, {
           132.8462837665997, 62.82032725436424, -12}, {
           132.4901442133664, 62.549559405415145`, -12}, {
           131.98812750389084`, 62.39882802263009, -12}, {
           131.30100882129273`, 62.37397948621364, -12}, {
           130.39034531364783`, 62.48306437491041, -12}, {
           129.2254072733155, 62.73513234370771, -12}, {
           127.86393415452375`, 63.11281763804464, -12}, {
           126.4177150611774, 63.57663006543362, -12}, {
           124.9977720333106, 64.07936843222662, -12}, {
           123.71895302233636`, 64.56463445551432, -12}, {
           122.70364996188988`, 64.9679526429706, -12}, {
           122.04229938761169`, 65.25082964987814, -12}, {
           121.76480817586145`, 65.42424236421081, -12}, {
           121.89040226404015`, 65.51004056523027, -12}, {
           122.42903498799888`, 65.54035295898778, -12}, {
           123.37969997300604`, 65.56035223886491, -12}, {
           123.37969997300604`, 65.56035223886491, -12}}]}, 
        {Hue[0.31279945573221735`], 
         Polygon3DBox[{{164.80149679004091`, 74.91093224050384, -12}, {
           164.57819294315706`, 74.9275850408845, -12}, {
           164.25403638359967`, 74.97778441008889, -12}, {
           163.83076697715777`, 75.0606140254093, -12}, {
           163.3245073375385, 75.17298421693444, -12}, {
           162.76597455506158`, 75.30962024654936, -12}, {
           162.198655900448, 75.46325003683344, -12}, {
           161.67549741281974`, 75.6248880314781, -12}, {
           161.2545782971773, 75.78418002545283, -12}, {
           160.98484186186386`, 75.93113123490679, -12}, {
           160.8722233338592, 76.06083885822837, -12}, {
           160.90454200422454`, 76.17017395120499, -12}, {
           161.06306241901004`, 76.25630711247821, -12}, {
           161.32482850695098`, 76.31658488719985, -12}, {
           161.6645733529653, 76.34853425957047, -12}, {
           162.0563667008733, 76.34999171107546, -12}, {
           162.47509019687098`, 76.31935537224518, -12}, {
           162.8981653209346, 76.25735986885945, -12}, {
           163.30562182179938`, 76.16920271174473, -12}, {
           163.67871013499217`, 76.06124542068041, -12}, {
           164.00595710801596`, 75.9426571663357, -12}, {
           164.28194338767574`, 75.8202132344281, -12}, {
           164.50518367482027`, 75.69782762513078, -12}, {
           164.67760553095312`, 75.57991693925133, -12}, {
           164.80538869983263`, 75.46838538118028, -12}, {
           164.89696165237385`, 75.36368124200438, -12}, {
           164.96130289665103`, 75.26625592106298, -12}, {
           165.00465201134048`, 75.17644355612522, -12}, {
           165.0292204848947, 75.0949621380349, -12}, {
           165.03241014055345`, 75.0235866969361, -12}, {
           165.00610207112436`, 74.96557876409948, -12}, {
           164.93605932732117`, 74.92584974434907, -12}, {
           164.80149679004091`, 74.91093224050384, -12}, {
           164.80149679004091`, 74.91093224050384, -12}}]}, 
        {Hue[0.5812863003583095], 
         Polygon3DBox[{{101.4684427493806, 70.6422746607773, -12}, {
           103.6021762010948, 70.10410367424716, -12}, {
           106.00967751725898`, 69.33455432703735, -12}, {
           108.47745094670663`, 68.4600751719825, -12}, {
           110.83289089526558`, 67.57499693367191, -12}, {
           112.94103975819344`, 66.75195236581975, -12}, {
           114.69416209714291`, 66.0494593954077, -12}, {
           116.00423763958295`, 65.51436594045683, -12}, {
           116.87227310057266`, 65.13209691244144, -12}, {
           117.3540177463486, 64.85026747441925, -12}, {
           117.49305804898053`, 64.62609248429939, -12}, {
           117.32290621494515`, 64.42570378918064, -12}, {
           116.86945378600177`, 64.22247823318939, -12}, {
           116.15259664984977`, 63.99546530541467, -12}, {
           115.1919403568175, 63.74290608009304, -12}, {
           114.01537708806224`, 63.497262917595926`, -12}, {
           112.6548082501371, 63.29015643823649, -12}, {
           111.1476719015758, 63.14539474276533, -12}, {
           109.53910740760375`, 63.07904808872026, -12}, {
           107.88338492434472`, 63.10167945650953, -12}, {
           106.2407285850051, 63.222150147764346`, -12}, {
           104.65130213742898`, 63.45333398396284, -12}, {
           103.146065166789, 63.81321316263181, -12}, {
           101.75783006350511`, 64.32243028481328, -12}, {
           100.52074654187189`, 65.00039016503818, -12}, {
           99.46957480301522, 65.85957572497415, -12}, {
           98.63917283623695, 66.8973234212844, -12}, {
           98.07903261752003, 68.03688279670536, -12}, {
           97.85718414384868, 69.12259753159225, -12}, {
           98.0380291906702, 70.01107259968347, -12}, {
           98.676470292749, 70.59550453853501, -12}, {
           99.81290405172246, 70.81403631687793, -12}, {
           101.4684427493806, 70.6422746607773, -12}, {
           101.4684427493806, 70.6422746607773, -12}}]}, 
        {Hue[0.742363071538084], 
         Polygon3DBox[{{129.84887416523304`, 86.11871166165022, -12}, {
           130.18886342264526`, 86.13613833404818, -12}, {
           130.59526931660227`, 86.14712963288896, -12}, {
           131.063946286383, 86.14479349401361, -12}, {
           131.59110564567285`, 86.1223806991407, -12}, {
           132.1733293059166, 86.0729944309014, -12}, {
           132.80748918453912`, 85.98909926866405, -12}, {
           133.48906563472448`, 85.86238791342335, -12}, {
           134.19134229675475`, 85.69132914880647, -12}, {
           134.869649629524, 85.48057634259561, -12}, {
           135.47735635360425`, 85.23671151570949, -12}, {
           135.95391834927514`, 84.96070571844297, -12}, {
           136.23806086361574`, 84.65701100768942, -12}, {
           136.31389996005166`, 84.36652686088215, -12}, {
           136.16386844344896`, 84.11099677841683, -12}, {
           135.82395389101453`, 83.90718907681017, -12}, {
           135.33759494687416`, 83.76778639762975, -12}, {
           134.74733422274718`, 83.70250880616668, -12}, {
           134.09392233596864`, 83.7190535274099, -12}, {
           133.41589559941065`, 83.82394360153756, -12}, {
           132.74731892592553`, 84.0196490626155, -12}, {
           132.1046760107387, 84.28287214850002, -12}, {
           131.49775315535868`, 84.58238054562604, -12}, {
           130.91711410277253`, 84.8858043203471, -12}, {
           130.3845237656888, 85.17776848489159, -12}, {
           129.93979688064465`, 85.4447560049928, -12}, {
           129.60487498690748`, 85.66506577531725, -12}, {
           129.38962156143484`, 85.82921832226441, -12}, {
           129.28773908468472`, 85.94525570462183, -12}, {
           129.29120833384846`, 86.02243798890636, -12}, {
           129.3916403663983, 86.07040998395142, -12}, {
           129.5804379157124, 86.09914976604121, -12}, {
           129.84887416523304`, 86.11871166165022, -12}, {
           129.84887416523304`, 86.11871166165022, -12}}]}, 
        {Hue[0.2563857596611725], 
         Polygon3DBox[{{120.97582229769398`, 90.24938083927216, -12}, {
           121.10948376606265`, 90.25867232737829, -12}, {
           121.34956838921367`, 90.23855629175262, -12}, {
           121.75993153773013`, 90.16250499421075, -12}, {
           122.40019202228383`, 90.00908551127829, -12}, {
           123.32078131409611`, 89.76744688271869, -12}, {
           124.47743606435307`, 89.4670316721664, -12}, {
           125.72616512012553`, 89.16618028920787, -12}, {
           126.93141801236129`, 88.90537627218549, -12}, {
           127.968636014926, 88.70528250125673, -12}, {
           128.73669957343597`, 88.56946162494548, -12}, {
           129.25098108137357`, 88.47705789858917, -12}, {
           129.56766835968037`, 88.4063082117028, -12}, {
           129.74067204287132`, 88.34080022673203, -12}, {
           129.82250616709865`, 88.2667368474392, -12}, {
           129.8233463289069, 88.17733550862772, -12}, {
           129.67868247398653`, 88.07535226037814, -12}, {
           129.31492465196965`, 87.96241096817747, -12}, {
           128.65519691019983`, 87.83839302315066, -12}, {
           127.63073198573707`, 87.70369996637453, -12}, {
           126.31166147008301`, 87.57531934175702, -12}, {
           124.8556106954438, 87.49102768172234, -12}, {
           123.43851565967623`, 87.50386086446345, -12}, {
           122.26143841296604`, 87.67469009654937, -12}, {
           121.47312014158389`, 88.03057779808242, -12}, {
           121.02741982660814`, 88.50954588468474, -12}, {
           120.83279387853355`, 89.0249069480658, -12}, {
           120.78911843722662`, 89.49159968770938, -12}, {
           120.79607181036964`, 89.83905867290504, -12}, {
           120.81094751914482`, 90.0564202677691, -12}, {
           120.8401531299694, 90.1754927532604, -12}, {
           120.8921854973064, 90.22898999857644, -12}, {
           120.97582229769397`, 90.24938083927216, -12}, {
           120.97582229769398`, 90.24938083927216, -12}}]}, 
        {Hue[0.4784529460206983], 
         Polygon3DBox[{{145.5359301442726, 88.24669066956291, -12}, {
           146.2095892388136, 88.28939679783028, -12}, {
           147.01328238001884`, 88.3393346556335, -12}, {
           147.87574798997872`, 88.39184814997455, -12}, {
           148.72818575994458`, 88.44230291776992, -12}, {
           149.50544320439298`, 88.48613706422626, -12}, {
           150.15316507497235`, 88.51893858266266, -12}, {
           150.69649142035956`, 88.5365841573897, -12}, {
           151.20794110366862`, 88.53445164254292, -12}, {
           151.75790432417656`, 88.50549336927433, -12}, {
           152.41410717999779`, 88.43729252897057, -12}, {
           153.23937525468097`, 88.3077552390586, -12}, {
           154.22551089219732`, 88.09118236967416, -12}, {
           155.26381722117418`, 87.77720444468133, -12}, {
           156.24587684484084`, 87.37486917519216, -12}, {
           157.07567030079014`, 86.91992074321756, -12}, {
           157.6690648881004, 86.47500820735516, -12}, {
           157.9636307976238, 86.11366499792379, -12}, {
           157.95594831263332`, 85.88116166092999, -12}, {
           157.6437321163279, 85.80191275966797, -12}, {
           157.01055878980299`, 85.88452100181301, -12}, {
           156.02995923791337`, 86.12131175345169, -12}, {
           154.6776388192272, 86.48470584981985, -12}, {
           153.01248017503013`, 86.90205102176078, -12}, {
           151.16994429944648`, 87.2947404037646, -12}, {
           149.3148082190401, 87.61587354751998, -12}, {
           147.62850739871024`, 87.84992930828295, -12}, {
           146.2945941099996, 88.00186798665821, -12}, {
           145.41148071642064`, 88.09210620074246, -12}, {
           144.9456084231629, 88.14706295565304, -12}, {
           144.8468562645551, 88.18366381079846, -12}, {
           145.06200993561473`, 88.21365884809009, -12}, {
           145.5359301442726, 88.24669066956291, -12}, {
           145.5359301442726, 88.24669066956291, -12}}]}, 
        {Hue[0.5806984592520175], 
         Polygon3DBox[{{144.98441255349877`, 87.87894538633432, -12}, {
           144.43243023585734`, 88.00820556933876, -12}, {
           144.12438356077826`, 88.07725684946203, -12}, {
           143.99610140170952`, 88.10951861620353, -12}, {
           143.98495038864732`, 88.1216018974773, -12}, {
           144.03163524424818`, 88.1271589550113, -12}, {
           144.16287309926292`, 88.12826141474618, -12}, {
           144.50840909798018`, 88.11337477690891, -12}, {
           145.20275451292466`, 88.06757350491185, -12}, {
           146.37641783172919`, 87.96735668767563, -12}, {
           148.1045359312351, 87.7731318551457, -12}, {
           150.1741429945057, 87.45279270173846, -12}, {
           152.27184129180245`, 86.99804936752098, -12}, {
           154.1141177574337, 86.4470263868526, -12}, {
           155.46887180900646`, 85.89860448614655, -12}, {
           156.25858335239192`, 85.45448010170487, -12}, {
           156.59727168515897`, 85.13708638267566, -12}, {
           156.5907335719918, 84.93557437418399, -12}, {
           156.32700482543405`, 84.82277959963876, -12}, {
           155.88533050087193`, 84.7661687123415, -12}, {
           155.3150835823114, 84.75438366633279, -12}, {
           154.6518786177274, 84.78817883289518, -12}, {
           153.9366918130248, 84.8674138369244, -12}, {
           153.21603487680497`, 84.99146918687083, -12}, {
           152.51759200678205`, 85.16348492360802, -12}, {
           151.80823235752263`, 85.39513764056883, -12}, {
           151.04173888991497`, 85.69554758626082, -12}, {
           150.1693748257083, 86.06725707370292, -12}, {
           149.14591776756413`, 86.50127256335958, -12}, {
           148.00774417519204`, 86.94811882742843, -12}, {
           146.86197564053376`, 87.34623671836002, -12}, {
           145.81873710795304`, 87.66049973998464, -12}, {
           144.98441255349877`, 87.87894538633432, -12}, {
           144.98441255349877`, 87.87894538633432, -12}}]}, 
        {Hue[0.25956662252910534`], 
         Polygon3DBox[{{146.84163286088673`, 80.86432424529883, -12}, {
           147.73658271377573`, 80.76213019416163, -12}, {
           148.59321444403565`, 80.59523936809484, -12}, {
           149.39207924171401`, 80.3843203725153, -12}, {
           150.11469416147537`, 80.15081863499276, -12}, {
           150.74362473344746`, 79.91631228242, -12}, {
           151.26236330923072`, 79.70189846247187, -12}, {
           151.655263369396, 79.52691758340399, -12}, {
           151.91069637107597`, 79.39686028804135, -12}, {
           152.01946948967137`, 79.30700183576387, -12}, {
           151.9713331829024, 79.2523888758705, -12}, {
           151.75446539697194`, 79.2280442376465, -12}, {
           151.35512092533037`, 79.2288741339593, -12}, {
           150.7575322406945, 79.24956107669476, -12}, {
           149.9627729097394, 79.28527934602322, -12}, {
           149.0142411218277, 79.33287377987578, -12}, {
           147.96423356693487`, 79.38961672706117, -12}, {
           146.8719434709663, 79.46223848997215, -12}, {
           145.79528517840765`, 79.5454306721468, -12}, {
           144.79220342485965`, 79.62913296823757, -12}, {
           143.9200510001041, 79.71248688594729, -12}, {
           143.20539952445958`, 79.79678093781078, -12}, {
           142.66014494196781`, 79.8841005607244, -12}, {
           142.29525119764543`, 79.97649469979345, -12}, {
           142.12112801617624`, 80.0758189926898, -12}, {
           142.147869797011, 80.18363331624717, -12}, {
           142.3917616107408, 80.3200102098676, -12}, {
           142.83971025734002`, 80.47116616691606, -12}, {
           143.45506558417242`, 80.61922802760577, -12}, {
           144.20050221397344`, 80.74893034930783, -12}, {
           145.03835806160401`, 80.84413295626105, -12}, {
           145.93105937826772`, 80.88817121026459, -12}, {
           146.84163286088673`, 80.86432424529883, -12}, {
           146.84163286088673`, 80.86432424529883, -12}}]}, 
        {Hue[0.9676275934892076], 
         Polygon3DBox[{{165.25025758375608`, 73.85943820256036, -12}, {
           165.03108516792113`, 73.86312222382098, -12}, {
           164.64076186837855`, 73.94190142281262, -12}, {
           164.05944047277268`, 74.07630744372995, -12}, {
           163.29400249092862`, 74.24842201605549, -12}, {
           162.38148102161134`, 74.44750633058074, -12}, {
           161.38168310800543`, 74.66884839527877, -12}, {
           160.36500583854357`, 74.91082555561049, -12}, {
           159.40534550816693`, 75.17662903199277, -12}, {
           158.59737905377688`, 75.4287349726251, -12}, {
           158.01468120825484`, 75.63692597327534, -12}, {
           157.65520370065656`, 75.79243800974685, -12}, {
           157.47983014877508`, 75.90073803445982, -12}, {
           157.4422937856021, 75.97185744112043, -12}, {
           157.493208600177, 76.01871992059371, -12}, {
           157.5964901826502, 76.05127374879623, -12}, {
           157.74098236659233`, 76.07191549075561, -12}, {
           157.9180382102226, 76.08241400001705, -12}, {
           158.11909206820138`, 76.08467679935801, -12}, {
           158.3419215431716, 76.07934983504167, -12}, {
           158.64376051939524`, 76.0538775448908, -12}, {
           159.10968247617055`, 75.98879148676086, -12}, {
           159.8102821731778, 75.86685122934576, -12}, {
           160.78648246033617`, 75.67640598617801, -12}, {
           161.97018653083674`, 75.42594962848892, -12}, {
           163.12561919542298`, 75.15577536704737, -12}, {
           164.06171166367878`, 74.90149057234255, -12}, {
           164.69542866623297`, 74.67762100119978, -12}, {
           165.05318182634804`, 74.47354529927544, -12}, {
           165.23735809640053`, 74.27433790334102, -12}, {
           165.3278347586941, 74.08409032036926, -12}, {
           165.3360109493564, 73.93896601659243, -12}, {
           165.25025758375608`, 73.85943820256036, -12}, {
           165.25025758375608`, 73.85943820256036, -12}}]}, 
        {Hue[0.4363061958765566], 
         Polygon3DBox[{{172.46249842152253`, 54.45181883226914, -12}, {
           172.36230136793256`, 54.60387468527167, -12}, {
           172.28568238876872`, 54.777006963829756`, -12}, {
           172.234530825543, 54.97215421420584, -12}, {
           172.2093351276204, 55.189770374029045`, -12}, {
           172.20924064877175`, 55.429707770545456`, -12}, {
           172.2320827917818, 55.69107613878122, -12}, {
           172.27439503649208`, 55.97208076365305, -12}, {
           172.33139192569018`, 56.269842316611445`, -12}, {
           172.39624843959527`, 56.57759349722113, -12}, {
           172.459829005567, 56.87665924491226, -12}, {
           172.51615923051568`, 57.144730498137, -12}, {
           172.56377841446195`, 57.35969820950912, -12}, {
           172.60542130754098`, 57.500928679394605`, -12}, {
           172.64721967970786`, 57.550313345335525`, -12}, {
           172.69748303472335`, 57.49296939689133, -12}, {
           172.7650223791121, 57.31759777894482, -12}, {
           172.85473467005139`, 57.02408162524849, -12}, {
           172.9594114961045, 56.64416401530142, -12}, {
           173.06728570919867`, 56.21550734084891, -12}, {
           173.16612426534937`, 55.77259485230636, -12}, {
           173.24492096014072`, 55.34563204574379, -12}, {
           173.29532533849897`, 54.959752793276834`, -12}, {
           173.31266137319102`, 54.634744472523046`, -12}, {
           173.2962730726316, 54.38556015756955, -12}, {
           173.24907182748615`, 54.218953018691224`, -12}, {
           173.17579202216314`, 54.12247708089336, -12}, {
           173.08070502688875`, 54.08258178800888, -12}, {
           172.96811140031733`, 54.08915979364315, -12}, {
           172.84305987488491`, 54.13467887696444, -12}, {
           172.71179542367153`, 54.21337258180263, -12}, {
           172.58195246728195`, 54.32052011938041, -12}, {
           172.46249842152253`, 54.45181883226914, -12}, {
           172.46249842152253`, 54.45181883226914, -12}}]}, 
        {Hue[0.45882884489493914`], 
         Polygon3DBox[{{131.4863000638236, 61.498754790743114`, -12}, {
           131.81706788682973`, 61.83011629454994, -12}, {
           132.20403933058094`, 62.08878248465655, -12}, {
           132.67924991469428`, 62.28639901470271, -12}, {
           133.2750852772016, 62.43625818027854, -12}, {
           134.0250475260605, 62.55329052033559, -12}, {
           134.95936930911355`, 62.653495535702916`, -12}, {
           136.0469461975943, 62.74558678813637, -12}, {
           137.21500878668124`, 62.83010085383814, -12}, {
           138.5690755684355, 62.92624178345862, -12}, {
           139.92173769520596`, 63.01535583735157, -12}, {
           141.04706087634693`, 63.073595871107585`, -12}, {
           141.8721880547401, 63.08545001247593, -12}, {
           142.39340063257947`, 63.027257118865606`, -12}, {
           142.61507683854893`, 62.875757218305424`, -12}, {
           142.54227517640294`, 62.608911329653665`, -12}, {
           142.1795362351639, 62.206446291123406`, -12}, {
           141.53505134806784`, 61.66430733204287, -12}, {
           140.63652332883757`, 61.03436982786106, -12}, {
           139.52050844718948`, 60.38179253556223, -12}, {
           138.25107839827427`, 59.77144848920386, -12}, {
           137.13656322518324`, 59.29136217808303, -12}, {
           135.95523357122548`, 58.95554158983123, -12}, {
           134.76422375573068`, 58.774201237370995`, -12}, {
           133.63178530536894`, 58.735920620419726`, -12}, {
           132.62352384602693`, 58.82755821328387, -12}, {
           131.80391021481486`, 59.03509489685871, -12}, {
           131.2364038751596, 59.344748628868786`, -12}, {
           130.94080121453203`, 59.73615414012798, -12}, {
           130.86976302359292`, 60.17845816273049, -12}, {
           130.97079828083105`, 60.641156402177074`, -12}, {
           131.1927522161149, 61.092673727353464`, -12}, {
           131.4863000638236, 61.498754790743114`, -12}, {
           131.4863000638236, 61.498754790743114`, -12}}]}, 
        {Hue[0.7500777628978723], 
         Polygon3DBox[{{146.39041019083078`, 83.19265652720479, -12}, {
           146.43832643979692`, 83.38381905879801, -12}, {
           146.5669658046769, 83.49729465529072, -12}, {
           146.77240965846667`, 83.55204306589545, -12}, {
           147.04989859779036`, 83.56633093615207, -12}, {
           147.39518059622853`, 83.5575363707706, -12}, {
           147.83918952856996`, 83.52415594698812, -12}, {
           148.45433976572966`, 83.4409660445846, -12}, {
           149.31192794453275`, 83.27866655893023, -12}, {
           150.47594542302292`, 83.00352708026374, -12}, {
           151.97022423919495`, 82.58480808221834, -12}, {
           153.64303165266975`, 82.04522636445125, -12}, {
           155.29197511997174`, 81.43991059976882, -12}, {
           156.74413027853797`, 80.8363389574913, -12}, {
           157.86536072323526`, 80.3069355442005, -12}, {
           158.59926100368222`, 79.89593977334884, -12}, {
           158.97278997861568`, 79.59747845902685, -12}, {
           159.00297147052768`, 79.39761382303914, -12}, {
           158.6832500394771, 79.28024339423092, -12}, {
           157.98869913626294`, 79.22881117534928, -12}, {
           156.94700804938483`, 79.23758334143389, -12}, {
           155.63650166099396`, 79.30965157907553, -12}, {
           154.16359879809312`, 79.45160833327269, -12}, {
           152.66359910926113`, 79.67305873234619, -12}, {
           151.26136766779527`, 79.97845239652784, -12}, {
           150.00358362460295`, 80.35248500336525, -12}, {
           148.9182880564669, 80.77588399499058, -12}, {
           148.02859164771064`, 81.22851350738802, -12}, {
           147.35227964522497`, 81.68954309019841, -12}, {
           146.88071215387887`, 82.13789821801655, -12}, {
           146.58383509853812`, 82.5521512785758, -12}, {
           146.4305533294753, 82.91078491577515, -12}, {
           146.39041019083078`, 83.19265652720479, -12}, {
           146.39041019083078`, 83.19265652720479, -12}}]}, 
        {Hue[0.932008909093512], 
         Polygon3DBox[{{138.44465340839227`, 88.86320167747839, -12}, {
           139.43938288079272`, 88.79107097965161, -12}, {
           140.46142100935378`, 88.71752435512892, -12}, {
           141.46288503414317`, 88.633846815045, -12}, {
           142.38711726009092`, 88.5346288128812, -12}, {
           143.1694822744606, 88.42602027221712, -12}, {
           143.74559509548027`, 88.32730225834743, -12}, {
           144.11182785005755`, 88.25243603013075, -12}, {
           144.3076226759673, 88.20316555969274, -12}, {
           144.37582882413585`, 88.17569831288475, -12}, {
           144.36066291319992`, 88.16283890272763, -12}, {
           144.3063208586694, 88.15586666772464, -12}, {
           144.21967312446924`, 88.14943465432215, -12}, {
           144.0493027537587, 88.14412030136855, -12}, {
           143.73839101292455`, 88.14097544596778, -12}, {
           143.22941003663584`, 88.14089379347242, -12}, {
           142.4639304909525, 88.14451033512385, -12}, {
           141.41106196492083`, 88.15332366150241, -12}, {
           140.153965367143, 88.17312154473179, -12}, {
           138.8080507011783, 88.21110139088293, -12}, {
           137.4914100533161, 88.27483338223814, -12}, {
           136.32178311001888`, 88.37135808596751, -12}, {
           135.45213586459084`, 88.50496700587689, -12}, {
           134.94563692573726`, 88.66569481333926, -12}, {
           134.6588291106091, 88.8276475803511, -12}, {
           134.57676498746366`, 88.96777653617943, -12}, {
           134.6803180198379, 89.06738270486109, -12}, {
           134.9450624560754, 89.11522182892752, -12}, {
           135.34429439065923`, 89.11183153025789, -12}, {
           135.91031476480921`, 89.07145014257178, -12}, {
           136.6635738315407, 89.01014591320106, -12}, {
           137.51377887645103`, 88.9373456279517, -12}, {
           138.44465340839227`, 88.86320167747839, -12}, {
           138.44465340839227`, 88.86320167747839, -12}}]}, 
        {Hue[0.4998596201993586], 
         Polygon3DBox[{{129.97300949080125`, 53.56980054148456, -12}, {
           129.08516616628972`, 53.95678300829632, -12}, {
           128.24720290345087`, 54.478758170039825`, -12}, {
           127.54133429503908`, 55.09622844237585, -12}, {
           127.05642665423558`, 55.74997037078847, -12}, {
           126.8819101315714, 56.36797769861584, -12}, {
           127.02366226398001`, 56.90669289325527, -12}, {
           127.38602417983464`, 57.36636181174965, -12}, {
           127.8680598039891, 57.752428665146695`, -12}, {
           128.3714624947203, 58.068504292617725`, -12}, {
           128.8191074869163, 58.31455936486647, -12}, {
           129.24866339260694`, 58.49002286365525, -12}, {
           129.73959636780276`, 58.59835586066072, -12}, {
           130.37015777316253`, 58.64727289747384, -12}, {
           131.21753650803396`, 58.64902838913214, -12}, {
           132.29753660481592`, 58.615479963930994`, -12}, {
           133.51848738478296`, 58.54747389295645, -12}, {
           134.7787148492618, 58.43738243511448, -12}, {
           135.97349268304063`, 58.270903568493424`, -12}, {
           136.9959209802756, 58.0302038826598, -12}, {
           137.78057669197403`, 57.69784691975274, -12}, {
           138.28571756198087`, 57.261579801948, -12}, {
           138.46804066274711`, 56.717378034944765`, -12}, {
           138.2843515074805, 56.07205767821183, -12}, {
           137.72577348388876`, 55.36479651027509, -12}, {
           136.87498253948007`, 54.68469603911015, -12}, {
           135.83806831957958`, 54.10450216597282, -12}, {
           134.7281351134939, 53.66587976055466, -12}, {
           133.65712703871228`, 53.38385066930833, -12}, {
           132.6677734817416, 53.24424282341373, -12}, {
           131.74169205530467`, 53.22798802069529, -12}, {
           130.8534235589334, 53.332387303159656`, -12}, {
           129.97300949080125`, 53.56980054148456, -12}, {
           129.97300949080125`, 53.56980054148456, -12}}]}, 
        {Hue[0.9150161066883458], 
         Polygon3DBox[{{110.30660263273448`, 78.9420226146579, -12}, {
           111.24723766764409`, 79.06981330008192, -12}, {
           112.22587973334072`, 79.19426581752496, -12}, {
           113.19477588728418`, 79.30697951013516, -12}, {
           114.11067095476416`, 79.39986067936836, -12}, {
           114.934315074565, 79.4652497300547, -12}, {
           115.62955894254213`, 79.49600504714807, -12}, {
           116.1621539793594, 79.48553310780196, -12}, {
           116.49832804693932`, 79.42776123183774, -12}, {
           116.61420959423585`, 79.32018368804806, -12}, {
           116.5272910293169, 79.17298594315929, -12}, {
           116.26293773789979`, 78.9993542492951, -12}, {
           115.84434024633671`, 78.81224715822218, -12}, {
           115.29347651929388`, 78.62429806682788, -12}, {
           114.63195957764458`, 78.44765382863149, -12}, {
           113.88181828112022`, 78.2937391224925, -12}, {
           113.06622153932216`, 78.17298347083494, -12}, {
           112.20936905889064`, 78.091918312778, -12}, {
           111.3346488990592, 78.04561634016584, -12}, {
           110.46705348206902`, 78.02697081773398, -12}, {
           109.63399560031804`, 78.02993840664254, -12}, {
           108.8651794380242, 78.04978874112646, -12}, {
           108.19223626906395`, 78.08311728304484, -12}, {
           107.64810714368842`, 78.12762640155609, -12}, {
           107.26616930054368`, 78.1817252950264, -12}, {
           107.07281251852002`, 78.24450556725408, -12}, {
           107.06721217039588`, 78.31660800960181, -12}, {
           107.23968986202458`, 78.39852435628023, -12}, {
           107.57836990181453`, 78.49022409875334, -12}, {
           108.06964128103967`, 78.59127441486234, -12}, {
           108.69862562916343`, 78.70093564120054, -12}, {
           109.44963453309492`, 78.81823492870747, -12}, {
           110.30660263273448`, 78.9420226146579, -12}, {
           110.30660263273448`, 78.9420226146579, -12}}]}, 
        {Hue[0.5491620592620141], 
         Polygon3DBox[{{112.54103379314734`, 86.83523081543105, -12}, {
           113.50200190388978`, 87.3432059923811, -12}, {
           114.6245675100757, 87.87154662352464, -12}, {
           115.81205412613124`, 88.35764390006061, -12}, {
           116.97913807777266`, 88.75241319522061, -12}, {
           118.05181316611477`, 89.02217989418016, -12}, {
           118.9651966751136, 89.14624451974602, -12}, {
           119.66397758628344`, 89.11301776003705, -12}, {
           120.15112949302626`, 88.94654979581267, -12}, {
           120.46897493264564`, 88.68969002163492, -12}, {
           120.65627027103582`, 88.3782230980714, -12}, {
           120.74874719112809`, 88.04517937739244, -12}, {
           120.78044596864811`, 87.72395365671747, -12}, {
           120.78467800503994`, 87.44960138787795, -12}, {
           120.77606373628919`, 87.24363308079738, -12}, {
           120.72757325482395`, 87.09382721428406, -12}, {
           120.60631079267752`, 86.9830695645256, -12}, {
           120.37866202541657`, 86.89427236575762, -12}, {
           120.00945491433173`, 86.81025570193842, -12}, {
           119.46068095457123`, 86.71316530224901, -12}, {
           118.69835547271896`, 86.58608689229847, -12}, {
           117.74845698934084`, 86.42988997596224, -12}, {
           116.66774808968628`, 86.25535936447677, -12}, {
           115.51915435604236`, 86.07580924978055, -12}, {
           114.37390107300548`, 85.90722727798267, -12}, {
           113.31254912242656`, 85.76790975029834, -12}, {
           112.42350927919945`, 85.6775245764616, -12}, {
           111.7696091198423, 85.6527590067461, -12}, {
           111.37222645551834`, 85.70514320918393, -12}, {
           111.24537766072801`, 85.84420153969091, -12}, {
           111.39749636869846`, 86.0770714317789, -12}, {
           111.83081871556291`, 86.40761744909307, -12}, {
           112.5410337931473, 86.83523081543105, -12}, {
           112.54103379314734`, 86.83523081543105, -12}}]}, 
        {Hue[0.6592866676952005], 
         Polygon3DBox[{{119.04777792922671`, 93.23080608785581, -12}, {
           120.29702527191543`, 92.50552328278586, -12}, {
           121.05679603005265`, 91.92923423545385, -12}, {
           121.45446090155393`, 91.46483062067144, -12}, {
           121.59769242393851`, 91.08858327966004, -12}, {
           121.58410324058768`, 90.79030975656391, -12}, {
           121.50263619215579`, 90.57073623494517, -12}, {
           121.38576100838092`, 90.42477045000254, -12}, {
           121.23023475689601`, 90.34003497404238, -12}, {
           121.03246856291085`, 90.30397134670562, -12}, {
           120.7889004174587, 90.30388814727533, -12}, {
           120.49590248362334`, 90.3268306520111, -12}, {
           120.15449191743207`, 90.36456504374134, -12}, {
           119.77324830968075`, 90.41689328908576, -12}, {
           119.36165370790782`, 90.48449203582489, -12}, {
           118.92955572575805`, 90.56817471592078, -12}, {
           118.48725522914056`, 90.66882936849137, -12}, {
           118.03367859480592`, 90.79209509411314, -12}, {
           117.51953021229023`, 90.9638100602272, -12}, {
           116.88036124298786`, 91.21886614322, -12}, {
           116.04644046650849`, 91.59964476773047, -12}, {
           114.93951559575277`, 92.16081118755626, -12}, {
           113.48454117844366`, 92.96807041420807, -12}, {
           111.79556144380176`, 94.00431953181987, -12}, {
           110.14518950846137`, 95.15408773657502, -12}, {
           108.85708044075191`, 96.23966770026517, -12}, {
           108.28890300497959`, 97.03135300162332, -12}, {
           108.78236387670677`, 97.28622094078102, -12}, {
           110.34944321957383`, 96.92940142393147, -12}, {
           112.55322493265527`, 96.1447640921722, -12}, {
           114.95953478954735`, 95.15006157134613, -12}, {
           117.21540745205142`, 94.13359531011375, -12}, {
           119.04777792922671`, 93.23080608785581, -12}, {
           119.04777792922671`, 93.23080608785581, -12}}]}, 
        {Hue[0.7857552959872065], 
         Polygon3DBox[{{153.30579948710334`, 60.93083460812434, -12}, {
           154.22785274456666`, 61.23481830063885, -12}, {
           155.21608142196493`, 61.46957575660329, -12}, {
           156.2291702389156, 61.62460734883555, -12}, {
           157.22773900875552`, 61.69074854929116, -12}, {
           158.17463873188342`, 61.66065843511655, -12}, {
           159.03489823304568`, 61.529118871150565`, -12}, {
           159.77564918836498`, 61.293757273475066`, -12}, {
           160.37163502968616`, 60.964050162384716`, -12}, {
           160.80207920061596`, 60.55800443143096, -12}, {
           161.04441065347393`, 60.09375279675615, -12}, {
           161.07339698641317`, 59.58863161369465, -12}, {
           160.86045588527378`, 59.05853862866087, -12}, {
           160.37326393299182`, 58.51746877138489, -12}, {
           159.6016436763531, 57.98211348945776, -12}, {
           158.59509393433802`, 57.47800009181998, -12}, {
           157.41998457192628`, 57.030262983843485`, -12}, {
           156.1529610918918, 56.662099331750944`, -12}, {
           154.87915872362018`, 56.395059578161685`, -12}, {
           153.68858757941305`, 56.250309230639225`, -12}, {
           152.66426117666276`, 56.24665077369073, -12}, {
           151.83023673523053`, 56.37471952872268, -12}, {
           151.18110607276685`, 56.61439931782623, -12}, {
           150.7090687661457, 56.94672573287218, -12}, {
           150.406074388552, 57.35168023984509, -12}, {
           150.2650141880359, 57.80673529923447, -12}, {
           150.28026781442384`, 58.286417453309774`, -12}, {
           150.44644723956898`, 58.771201224652756`, -12}, {
           150.75699064779175`, 59.25163644017814, -12}, {
           151.20515204589432`, 59.71827846336932, -12}, {
           151.78406959091808`, 60.16098488093978, -12}, {
           152.48671151137867`, 60.568965505827755`, -12}, {
           153.30579948710334`, 60.93083460812434, -12}, {
           153.30579948710334`, 60.93083460812434, -12}}]}, 
        {Hue[0.8876654429705153], 
         Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, -12}, {
           152.90107838777968`, 54.32956021282777, -12}, {
           152.39492235744913`, 54.47531487200421, -12}, {
           152.34522081982314`, 54.69497597253669, -12}, {
           152.72674472510158`, 54.99118263783694, -12}, {
           153.5093344109362, 55.366183576101164`, -12}, {
           154.65241533240223`, 55.81894770563105, -12}, {
           156.0526033934939, 56.325040214014365`, -12}, {
           157.572595255876, 56.83868368948827, -12}, {
           159.0856101560028, 57.30592304645885, -12}, {
           160.48096055305362`, 57.66997494036138, -12}, {
           161.66649535567475`, 57.87775331466631, -12}, {
           162.61013194354766`, 57.913898401503694`, -12}, {
           163.35044851881673`, 57.816028325771704`, -12}, {
           163.92403742341665`, 57.627523234265816`, -12}, {
           164.36222233496846`, 57.39067126344343, -12}, {
           164.69394917840341`, 57.14514494151749, -12}, {
           164.94408013632494`, 56.91976080198455, -12}, {
           165.1223496410447, 56.71084646021382, -12}, {
           165.23355128479432`, 56.507347129067675`, -12}, {
           165.2811316940917, 56.298810082488714`, -12}, {
           165.26713070459218`, 56.0755275689443, -12}, {
           165.18937082417708`, 55.830078981347384`, -12}, {
           165.01339192822573`, 55.570526559332215`, -12}, {
           164.68373842357215`, 55.31295802409499, -12}, {
           164.1418445487975, 55.070718929158346`, -12}, {
           163.3233165393298, 54.85357492730288, -12}, {
           162.15567270804476`, 54.667317191205456`, -12}, {
           160.63310389064077`, 54.51239327706801, -12}, {
           158.8778252158644, 54.387753075572384`, -12}, {
           157.0467643703998, 54.297112434769495`, -12}, {
           155.31823976059226`, 54.24891743065852, -12}, {
           153.88293451724405`, 54.255466464678015`, -12}, {
           153.88293451724405`, 54.255466464678015`, -12}}]}, 
        {Hue[0.008144099695006624], 
         Polygon3DBox[{{150.457969340712, 70.58422189468293, -12}, {
           150.4181877261724, 70.76364705145177, -12}, {
           150.48098485002993`, 70.89640583136219, -12}, {
           150.68679496120336`, 70.98397888643487, -12}, {
           151.07593511376498`, 71.02644791170879, -12}, {
           151.68834617536265`, 71.02159964041502, -12}, {
           152.56284421936462`, 70.96363747637228, -12}, {
           153.72989899066138`, 70.84168024135799, -12}, {
           155.13184971724752`, 70.64487083327704, -12}, {
           156.64596675817756`, 70.36808212335067, -12}, {
           158.15229796445078`, 70.01421094708202, -12}, {
           159.539746301893, 69.59831189917132, -12}, {
           160.70918231960206`, 69.14928502978745, -12}, {
           161.57304899607976`, 68.70768044604742, -12}, {
           162.08674662468655`, 68.31278496381998, -12}, {
           162.28356673845192`, 67.98451639088773, -12}, {
           162.1973529582707, 67.73212533077117, -12}, {
           161.85464788810467`, 67.55886994375503, -12}, {
           161.27902601022348`, 67.46497271499369, -12}, {
           160.49501404670818`, 67.4500035575537, -12}, {
           159.5320605853319, 67.5127770203302, -12}, {
           158.43239960098344`, 67.64131429555226, -12}, {
           157.24743636037073`, 67.82080975678906, -12}, {
           156.03382010274277`, 68.03970834794157, -12}, {
           154.85189701272895`, 68.28957920043574, -12}, {
           153.76380116798822`, 68.56461411911907, -12}, {
           152.83077244528596`, 68.86083326673763, -12}, {
           152.08132932966694`, 69.17234863491004, -12}, {
           151.50085543682988`, 69.48899170569119, -12}, {
           151.06969163928963`, 69.79961378749796, -12}, {
           150.76676831658145`, 70.09293917148118, -12}, {
           150.570249367132, 70.35797812969639, -12}, {
           150.457969340712, 70.58422189468293, -12}, {
           150.457969340712, 70.58422189468293, -12}}]}, 
        {Hue[0.8492089998107568], 
         Polygon3DBox[{{138.6224267395463, 86.68376828554112, -12}, {
           139.50527005752627`, 86.6479742286529, -12}, {
           140.259711662342, 86.57568456728528, -12}, {
           140.93580762899666`, 86.46328491077074, -12}, {
           141.58386602820616`, 86.30501511485477, -12}, {
           142.25403596351296`, 86.09260867591786, -12}, {
           142.99064521308716`, 85.81601994238271, -12}, {
           143.77573514844087`, 85.47966861773631, -12}, {
           144.55129506286195`, 85.10344741493769, -12}, {
           145.25950265565103`, 84.71547228579573, -12}, {
           145.8352596016041, 84.34687391260616, -12}, {
           146.20773917778, 84.03026731459532, -12}, {
           146.38331101400718`, 83.80882322136361, -12}, {
           146.35448374779435`, 83.67564213418501, -12}, {
           146.11358024101233`, 83.61772341680376, -12}, {
           145.65105180004628`, 83.61946131828115, -12}, {
           144.95592134423765`, 83.66329117368392, -12}, {
           144.0271656847391, 83.73514662600068, -12}, {
           142.90761114985924`, 83.84002278559046, -12}, {
           141.65346671523275`, 83.98702448126706, -12}, {
           140.3232672857674, 84.18439902499547, -12}, {
           138.97631093350995`, 84.43956242005697, -12}, {
           137.67174302185475`, 84.75644645421276, -12}, {
           136.51384855753565`, 85.10009242343803, -12}, {
           135.6687532848242, 85.38424312887584, -12}, {
           135.03980046652234`, 85.66690650209559, -12}, {
           134.6933869727658, 85.93549150544234, -12}, {
           134.69698234439866`, 86.17581294250539, -12}, {
           135.0563659689405, 86.37667435195088, -12}, {
           135.68085375374395`, 86.53480595054658, -12}, {
           136.51496441618673`, 86.64268600548952, -12}, {
           137.59197549429564`, 86.68350845068689, -12}, {
           138.62242673954634`, 86.68376828554112, -12}, {
           138.6224267395463, 86.68376828554112, -12}}]}, 
        {Hue[0.9543179412598657], 
         Polygon3DBox[{{105.17669953267784`, 81.13086015712314, -12}, {
           104.92215918261493`, 81.45453811335608, -12}, {
           105.21615677424172`, 81.79932877761293, -12}, {
           105.91748267048997`, 82.087003841743, -12}, {
           106.87826195857, 82.31505270161881, -12}, {
           107.95569231517698`, 82.48905548729789, -12}, {
           109.02340600860357`, 82.61686065690355, -12}, {
           110.03047115275258`, 82.70340244491436, -12}, {
           110.97091700552085`, 82.75171249817915, -12}, {
           111.83996717544555`, 82.76460753275724, -12}, {
           112.63316385284261`, 82.74459043293562, -12}, {
           113.34634777242195`, 82.693734597706, -12}, {
           113.98339446161901`, 82.61158589553368, -12}, {
           114.55988615834079`, 82.49493273560445, -12}, {
           115.08942898720113`, 82.35970262026201, -12}, {
           115.58418210992087`, 82.2210633072446, -12}, {
           116.05990011414416`, 82.05301867530325, -12}, {
           116.51897934908696`, 81.85984393579275, -12}, {
           116.9243315999418, 81.65484506473763, -12}, {
           117.23113907431056`, 81.44927354262114, -12}, {
           117.39626283171991`, 81.25159995883908, -12}, {
           117.3766769714531, 81.0697442222611, -12}, {
           117.13015938063995`, 80.9114121147534, -12}, {
           116.64441089163996`, 80.77899924168477, -12}, {
           115.92446752545763`, 80.67104087144132, -12}, {
           114.97139195061742`, 80.58562938710999, -12}, {
           113.78231673339043`, 80.52187350150865, -12}, {
           112.3516383961769, 80.48285158966783, -12}, {
           110.72031082325394`, 80.47930626627472, -12}, {
           109.01643186000548`, 80.53016913773094, -12}, {
           107.39915783967582`, 80.6553689376958, -12}, {
           106.0523230863559, 80.86182116951157, -12}, {
           105.17669953267784`, 81.13086015712314, -12}, {
           105.17669953267784`, 81.13086015712314, -12}}]}, 
        {Hue[0.3413686809195502], 
         Polygon3DBox[{{133.351718360035, 67.79148590168224, -12}, {
           133.51100663253632`, 68.19969897694403, -12}, {
           133.75413819865724`, 68.6562015582581, -12}, {
           134.09222936120386`, 69.12175246823573, -12}, {
           134.53578467240825`, 69.56080777476416, -12}, {
           135.09533377767443`, 69.94189250969825, -12}, {
           135.78248251178914`, 70.2374717239069, -12}, {
           136.73113441540335`, 70.43159858016858, -12}, {
           137.9064547347695, 70.52692730175869, -12}, {
           139.13284386742308`, 70.53571055578104, -12}, {
           140.3258053001884, 70.46989352818755, -12}, {
           141.39803397325608`, 70.33594892890468, -12}, {
           142.2597916213073, 70.13679988080742, -12}, {
           142.81912238659496`, 69.87457902588216, -12}, {
           143.0346593938251, 69.52807967275386, -12}, {
           142.94915472292382`, 69.09072405281732, -12}, {
           142.57948322816236`, 68.63777459902208, -12}, {
           141.9714505802144, 68.19146775576205, -12}, {
           141.17353994117119`, 67.77468227750742, -12}, {
           140.23695386913266`, 67.41041479701356, -12}, {
           139.21414379246383`, 67.11876565654823, -12}, {
           138.1517338531906, 66.90113342943935, -12}, {
           137.09256064745804`, 66.74981305185217, -12}, {
           136.21867218895073`, 66.6712158085975, -12}, {
           135.47431418884696`, 66.6452224706363, -12}, {
           134.82128285191408`, 66.653287991388, -12}, {
           134.2852625726714, 66.68383110144293, -12}, {
           133.87564665649916`, 66.73583044153098, -12}, {
           133.5817487662458, 66.82222710955458, -12}, {
           133.39251669726465`, 66.95707336104726, -12}, {
           133.29756104032793`, 67.15452442879885, -12}, {
           133.28695789446178`, 67.42855006953427, -12}, {
           133.351718360035, 67.79148590168224, -12}, {
           133.351718360035, 67.79148590168224, -12}}]}, 
        {Hue[0.2951682587400206], 
         Polygon3DBox[{{147.82182100102784`, 88.73353434513466, -12}, {
           148.46209088746343`, 88.76349069084851, -12}, {
           148.95046384347185`, 88.78925238329134, -12}, {
           149.30003435546809`, 88.80375748365134, -12}, {
           149.52181533848812`, 88.80207031960715, -12}, {
           149.62439676256105`, 88.78200742942244, -12}, {
           149.61391529623612`, 88.74428706259334, -12}, {
           149.49427365332, 88.69225706794396, -12}, {
           149.26754413212572`, 88.6313028999217, -12}, {
           148.93588339139535`, 88.56791635115289, -12}, {
           148.50645357147516`, 88.50827762104133, -12}, {
           147.98810482883385`, 88.45778455497906, -12}, {
           147.3904952819033, 88.42078735553986, -12}, {
           146.72444372361667`, 88.40037202056031, -12}, {
           146.00217135192221`, 88.39826380078935, -12}, {
           145.23745483525485`, 88.41482018898647, -12}, {
           144.44572940944659`, 88.44907799082804, -12}, {
           143.64790634901172`, 88.49791165364589, -12}, {
           142.8810683174292, 88.55433520967028, -12}, {
           142.185916544199, 88.6120135731001, -12}, {
           141.602036737941, 88.66620111623428, -12}, {
           141.16724756436875`, 88.71310540389084, -12}, {
           140.91727417286762`, 88.74927727082678, -12}, {
           140.88570735823018`, 88.77148897827524, -12}, {
           141.10412283336242`, 88.77740255615872, -12}, {
           141.58750777709272`, 88.76738405818352, -12}, {
           142.2908425207593, 88.74638888412116, -12}, {
           143.15406351844953`, 88.72161000386018, -12}, {
           144.11714345661764`, 88.70051136292886, -12}, {
           145.120905816258, 88.68926662755669, -12}, {
           146.1082076858543, 88.69147464760022, -12}, {
           147.02513882668327`, 88.70735428712115, -12}, {
           147.82182100102784`, 88.73353434513466, -12}, {
           147.82182100102784`, 88.73353434513466, -12}}]}, 
        {Hue[0.7316626999584148], 
         Polygon3DBox[{{153.2038953513445, 84.53537730062429, -12}, {
           153.88546932970561`, 84.6267792791528, -12}, {
           154.56284113275535`, 84.66345114396694, -12}, {
           155.23831403119152`, 84.6416271184617, -12}, {
           155.91354601650872`, 84.55672396213511, -12}, {
           156.58963576860938`, 84.40331576863854, -12}, {
           157.26586113102664`, 84.17627404809019, -12}, {
           157.9265245031831, 83.88303457078547, -12}, {
           158.54835934581595`, 83.54147816086986, -12}, {
           159.1108876805777, 83.17294477930758, -12}, {
           159.59653945745202`, 82.80189293878453, -12}, {
           159.99034086787267`, 82.45486492771964, -12}, {
           160.28688328980414`, 82.14606197648939, -12}, {
           160.49255129656692`, 81.8684365204179, -12}, {
           160.6124358070849, 81.61242093122812, -12}, {
           160.6486273435798, 81.36823534994613, -12}, {
           160.59960351536938`, 81.1264038037025, -12}, {
           160.42485826749743`, 80.91948651588616, -12}, {
           160.12188560601817`, 80.75195725173383, -12}, {
           159.67153233219875`, 80.64747105289094, -12}, {
           159.04455966465284`, 80.63576288800931, -12}, {
           158.20837981940116`, 80.74631320040598, -12}, {
           157.13330958035607`, 81.00533065129945, -12}, {
           155.86773386597923`, 81.3927505075256, -12}, {
           154.53014980849596`, 81.85944517984218, -12}, {
           153.2636097843825, 82.35792848958046, -12}, {
           152.22648509568162`, 82.84477805331719, -12}, {
           151.58028936734317`, 83.28234719224251, -12}, {
           151.38294174474046`, 83.6512149324922, -12}, {
           151.52224647620088`, 83.9524559188284, -12}, {
           151.93769878352472`, 84.19817004115583, -12}, {
           152.53000436065642`, 84.39211762799404, -12}, {
           153.2038953513445, 84.53537730062429, -12}, {
           153.2038953513445, 84.53537730062429, -12}}]}, 
        {Hue[0.26126507711962255`], 
         Polygon3DBox[{{110.81301708021083`, 79.55908996220263, -12}, {
           111.28839010018997`, 79.69894779455045, -12}, {
           111.82877219340632`, 79.84292489809722, -12}, {
           112.4310899301291, 79.98830527096426, -12}, {
           113.09202201172386`, 80.1320486526152, -12}, {
           113.80803517908448`, 80.27083760561452, -12}, {
           114.57573244105977`, 80.40137310960748, -12}, {
           115.39512362975331`, 80.52312644815022, -12}, {
           116.26808986852494`, 80.6373880631475, -12}, {
           117.19601530480975`, 80.74531114137689, -12}, {
           118.1797926638084, 80.84774586445343, -12}, {
           119.21924239461737`, 80.94503429432574, -12}, {
           120.27524318616364`, 81.03120976591642, -12}, {
           121.25416973445617`, 81.09240172836833, -12}, {
           122.06621335498076`, 81.11695359557004, -12}, {
           122.62722759038061`, 81.09637468557442, -12}, {
           122.85411706443918`, 81.02456229409364, -12}, {
           122.68590871604096`, 80.89999333282867, -12}, {
           122.15870616480774`, 80.73496472834026, -12}, {
           121.32761103859919`, 80.54278530120752, -12}, {
           120.24362918186714`, 80.33469583387128, -12}, {
           118.95694352408167`, 80.12078276641112, -12}, {
           117.52204756800194`, 79.90244323317732, -12}, {
           116.00199949548444`, 79.69640382351547, -12}, {
           114.47629791536004`, 79.51160859945092, -12}, {
           113.03882671930664`, 79.35851439839932, -12}, {
           111.79771214469015`, 79.24927166731824, -12}, {
           110.87099725007394`, 79.19577238893514, -12}, {
           110.319942652806, 79.18875980079135, -12}, {
           110.10191397872302`, 79.23146455462326, -12}, {
           110.1563253402991, 79.31446784843494, -12}, {
           110.41638969025809`, 79.42744148892825, -12}, {
           110.81301708021083`, 79.55908996220263, -12}, {
           110.81301708021083`, 79.55908996220263, -12}}]}, 
        {Hue[0.8704128564363078], 
         Polygon3DBox[{{130.2791623401091, 74.71591813227464, -12}, {
           131.9285430620497, 74.70976602425644, -12}, {
           133.39510247653996`, 74.63113894971073, -12}, {
           134.67689162225864`, 74.50847939618838, -12}, {
           135.76407910056193`, 74.36768057840237, -12}, {
           136.83385246152554`, 74.22013789482722, -12}, {
           137.64499306430818`, 74.10143684728648, -12}, {
           138.16860553311443`, 74.00809781554798, -12}, {
           138.42785568112276`, 73.92049527103025, -12}, {
           138.44713993752836`, 73.81955031401829, -12}, {
           138.25493022683173`, 73.68542878587577, -12}, {
           137.87976352198842`, 73.49605929510047, -12}, {
           137.3323040196907, 73.23910962094034, -12}, {
           136.59552941168332`, 72.92159370278034, -12}, {
           135.7128490671643, 72.55434694668223, -12}, {
           134.79244197782253`, 72.1559432687075, -12}, {
           133.68352512354812`, 71.75442065454517, -12}, {
           132.38334214123074`, 71.38359085246181, -12}, {
           130.93782129291847`, 71.08132953279767, -12}, {
           129.4002728977475, 70.88615936529918, -12}, {
           127.82090610766816`, 70.8320550857342, -12}, {
           126.25144097814064`, 70.94301718385954, -12}, {
           124.75168319159634`, 71.2267566106641, -12}, {
           123.41221257757421`, 71.64760560834748, -12}, {
           122.3500326229469, 72.14380138012386, -12}, {
           121.69269644558933`, 72.65762203316656, -12}, {
           121.56700385866677`, 73.13318693533591, -12}, {
           122.08281062508613`, 73.5424047219607, -12}, {
           123.21960752416199`, 73.89741833824668, -12}, {
           124.78393240510842`, 74.20206552852986, -12}, {
           126.58559499909414`, 74.45003837602529, -12}, {
           128.4631839598724, 74.62687370646466, -12}, {
           130.2791623401091, 74.71591813227464, -12}, {
           130.2791623401091, 74.71591813227464, -12}}]}, 
        {Hue[0.3095749558414993], 
         Polygon3DBox[{{148.2263166677409, 63.73637002234954, -12}, {
           148.40012663492922`, 64.4690231741303, -12}, {
           148.9396090839013, 65.2652322563096, -12}, {
           149.78648406095346`, 66.05280857725869, -12}, {
           150.8849181927513, 66.75838519984147, -12}, {
           152.18248594854907`, 67.30959359636078, -12}, {
           153.62850250698958`, 67.64018168111906, -12}, {
           155.1421861766779, 67.73539982510772, -12}, {
           156.62553183978227`, 67.61492804959812, -12}, {
           157.98667533799133`, 67.30397339234, -12}, {
           159.1397125697891, 66.83511121152699, -12}, {
           160.00289498932577`, 66.24798915104905, -12}, {
           160.550933765014, 65.58795722501945, -12}, {
           160.84159079086916`, 64.90161117523421, -12}, {
           160.93506898053474`, 64.23277225788249, -12}, {
           160.8923531789406, 63.62404485030298, -12}, {
           160.77916967076908`, 63.11764465991119, -12}, {
           160.64804836043854`, 62.743870927551015`, -12}, {
           160.47791687313307`, 62.48598142709576, -12}, {
           160.22600901254876`, 62.31493839344988, -12}, {
           159.8464160190648, 62.20104240835043, -12}, {
           159.28966293343686`, 62.11346635085735, -12}, {
           158.50666941594585`, 62.02204680097282, -12}, {
           157.5036001499532, 61.92406802353568, -12}, {
           156.32759348894535`, 61.836484342567715`, -12}, {
           155.03258254670504`, 61.77874134380353, -12}, {
           153.6787823063317, 61.77256812203554, -12}, {
           152.33144849717974`, 61.84158001517548, -12}, {
           151.06136024249597`, 62.00354592034202, -12}, {
           149.94375823104582`, 62.26605430092971, -12}, {
           149.05239314584466`, 62.636783566863194`, -12}, {
           148.4577696554042, 63.12406166748382, -12}, {
           148.22631666774086`, 63.73637002234954, -12}, {
           148.2263166677409, 63.73637002234954, -12}}]}, 
        {Hue[0.8952918515359123], 
         Polygon3DBox[{{121.84971581123749`, 68.14342618116807, -12}, {
           122.40918120318412`, 68.48871419064868, -12}, {
           123.17115208282894`, 68.89854467774148, -12}, {
           124.15309712991127`, 69.33481618782683, -12}, {
           125.36942384686833`, 69.76275125543941, -12}, {
           126.83117154699542`, 70.15116229193393, -12}, {
           128.47336143784761`, 70.49041241802985, -12}, {
           130.14961851746375`, 70.78520581854353, -12}, {
           131.71995046646447`, 71.02854435546611, -12}, {
           133.04234304611592`, 71.20529200812197, -12}, {
           133.9860311598835, 71.29668997059271, -12}, {
           134.55515090522584`, 71.28515244456669, -12}, {
           134.80960393070123`, 71.1559178468318, -12}, {
           134.8134616524976, 70.89323347278014, -12}, {
           134.63401919323604`, 70.47783784371052, -12}, {
           134.29746785653964`, 69.90460950426488, -12}, {
           133.75308550634512`, 69.20312279819139, -12}, {
           132.93986660449616`, 68.4185986721758, -12}, {
           131.79294523772845`, 67.61673750213578, -12}, {
           130.27746537656915`, 66.85162448714416, -12}, {
           128.4626552404152, 66.26225990696263, -12}, {
           126.52886301423447`, 65.91273825351401, -12}, {
           124.67756903284817`, 65.81317394635408, -12}, {
           123.13969853255347`, 65.92786703371952, -12}, {
           122.08915035013297`, 66.184348945103, -12}, {
           121.47200050179538`, 66.50433325853443, -12}, {
           121.17872168690035`, 66.83376271103049, -12}, {
           121.09117625903527`, 67.12728772224315, -12}, {
           121.08622960788395`, 67.35699960153305, -12}, {
           121.12420222351625`, 67.53578943203438, -12}, {
           121.24007178144936`, 67.70067235740619, -12}, {
           121.47030425063484`, 67.88995749187497, -12}, {
           121.84971581123747`, 68.14342618116807, -12}, {
           121.84971581123749`, 68.14342618116807, -12}}]}, 
        {Hue[0.47071223586747024`], 
         Polygon3DBox[{{98.88803655739669, 88.67268554546612, -12}, {
           100.17286244218762`, 89.46444227706047, -12}, {
           101.72617655744565`, 89.75300709082748, -12}, {
           103.37766302006433`, 89.65189607120759, -12}, {
           104.97644934033545`, 89.28262066338583, -12}, {
           106.39362904118926`, 88.7539931914277, -12}, {
           107.57517003472574`, 88.15019656832366, -12}, {
           108.54061949751775`, 87.53443529536186, -12}, {
           109.30943546884572`, 86.95808924952367, -12}, {
           109.89724977429033`, 86.46408292509525, -12}, {
           110.31640551952002`, 86.08034364724514, -12}, {
           110.57572717023848`, 85.77506416947656, -12}, {
           110.68169388369073`, 85.499593036765, -12}, {
           110.6390169010672, 85.20983917091519, -12}, {
           110.45066609329156`, 84.86466455501144, -12}, {
           110.11537137435934`, 84.44901271348225, -12}, {
           109.625688457286, 83.99056804821319, -12}, {
           108.97195255444899`, 83.5199193926364, -12}, {
           108.14257757478246`, 83.06642805599587, -12}, {
           107.12784337563019`, 82.65681356536288, -12}, {
           105.95683318786976`, 82.29788225973088, -12}, {
           104.68493768736366`, 81.98690629455675, -12}, {
           103.37416269308802`, 81.72250699909313, -12}, {
           102.09388355367244`, 81.50368133545837, -12}, {
           100.90773886828846`, 81.34639172275907, -12}, {
           99.8493313861694, 81.31405272671437, -12}, {
           98.94771461575209, 81.48595767260169, -12}, {
           98.23185505365987, 81.95965136541935, -12}, {
           97.7306962930636, 82.85492520294663, -12}, {
           97.48991055810677, 84.17522739515867, -12}, {
           97.56804544856602, 85.75823691961259, -12}, {
           98.0190338542949, 87.3568588204867, -12}, {
           98.88803655739672, 88.67268554546612, -12}, {
           98.88803655739669, 88.67268554546612, -12}}]}, 
        {Hue[0.11536493862421171`], 
         Polygon3DBox[{{118.66823120649543`, 64.86067752521207, -12}, {
           119.05084729153322`, 64.95001095496136, -12}, {
           119.56055152867799`, 65.01721917550377, -12}, {
           120.22607740835261`, 65.02927132956358, -12}, {
           121.07380024511222`, 64.95542496607361, -12}, {
           122.12808816304619`, 64.76694137999664, -12}, {
           123.40471488877638`, 64.44049289641195, -12}, {
           124.83138335953795`, 63.99703561938885, -12}, {
           126.28812944766172`, 63.47667488017871, -12}, {
           127.66294742099302`, 62.90842305065337, -12}, {
           128.8446839653746, 62.31386915392524, -12}, {
           129.71732209692127`, 61.71270145168283, -12}, {
           130.2305728746613, 61.123093607144725`, -12}, {
           130.44518190092197`, 60.56182787164412, -12}, {
           130.43286164352602`, 60.048474796047905`, -12}, {
           130.26791179112433`, 59.60168321842419, -12}, {
           130.02726673853147`, 59.236774162647514`, -12}, {
           129.7665824562609, 58.96644312772297, -12}, {
           129.44868155143251`, 58.80684409312429, -12}, {
           129.0125468084949, 58.77705110267862, -12}, {
           128.39655185325785`, 58.89916871540927, -12}, {
           127.53807417003006`, 59.19999751931872, -12}, {
           126.3819675234413, 59.70846021718818, -12}, {
           124.98144886419063`, 60.40376577166334, -12}, {
           123.46033378761759`, 61.223660870122785`, -12}, {
           121.9463305176938, 62.092700943157475`, -12}, {
           120.57492560230621`, 62.92179469191808, -12}, {
           119.49155060066717`, 63.61195049436024, -12}, {
           118.7761279298889, 64.1091700480251, -12}, {
           118.39169968720682`, 64.44042690534855, -12}, {
           118.28493934491104`, 64.64599885966216, -12}, {
           118.39749117770073`, 64.77048865035844, -12}, {
           118.66823120649545`, 64.86067752521205, -12}, {
           118.66823120649543`, 64.86067752521207, -12}}]}, 
        {Hue[0.515311299134313], 
         Polygon3DBox[{{109.76442622604647`, 83.16435250241385, -12}, {
           109.65916752358942`, 83.43501266220522, -12}, {
           109.83298523445185`, 83.78255313213377, -12}, {
           110.29030098918359`, 84.18419338820769, -12}, {
           111.02937938127482`, 84.61402427719847, -12}, {
           112.04226265086609`, 85.04467815846817, -12}, {
           113.3117111805516, 85.44937707303, -12}, {
           114.77813062015622`, 85.80197087384254, -12}, {
           116.36210742369504`, 86.08161888465445, -12}, {
           117.9941073269454, 86.27592552354635, -12}, {
           119.6161506306307, 86.38008371163471, -12}, {
           121.1811599772206, 86.39492889829855, -12}, {
           122.64080581160363`, 86.33579147543902, -12}, {
           123.93778472083277`, 86.23001344717699, -12}, {
           125.01726802321548`, 86.09411149182263, -12}, {
           125.82398539199772`, 85.93488542853467, -12}, {
           126.2990194384172, 85.75335875304513, -12}, {
           126.39662873380567`, 85.54805359783981, -12}, {
           126.13995283638161`, 85.31802809091815, -12}, {
           125.56566349277138`, 85.06477484026834, -12}, {
           124.70665293803556`, 84.79213022722246, -12}, {
           123.59290728929756`, 84.50655026164078, -12}, {
           122.25366614661267`, 84.21738011439862, -12}, {
           120.73301909130488`, 83.9335762857176, -12}, {
           119.08934066690848`, 83.66432166813235, -12}, {
           117.39052193908543`, 83.42019036087598, -12}, {
           115.7174817791478, 83.2115168607385, -12}, {
           114.16560390589032`, 83.04671017284367, -12}, {
           112.80960464004899`, 82.93294110091459, -12}, {
           111.67511195537251`, 82.87876887430943, -12}, {
           110.78053956140147`, 82.8931552430983, -12}, {
           110.14037545698878`, 82.98527079167489, -12}, {
           109.76442622604647`, 83.16435250241385, -12}, {
           109.76442622604647`, 83.16435250241385, -12}}]}, 
        {Hue[0.5325610116945407], 
         Polygon3DBox[{{98.94080109803551, 63.62832432648205, -12}, {
           99.872630715247, 63.802478342297206`, -12}, {
           101.05392189775183`, 63.75054953175257, -12}, {
           102.48898985591063`, 63.490436056553214`, -12}, {
           104.17629654110657`, 63.04386902066491, -12}, {
           106.10836225610939`, 62.43669653940678, -12}, {
           108.27214983526065`, 61.69902630496145, -12}, {
           110.64550420513473`, 60.86635761856433, -12}, {
           113.14009304778025`, 59.99299459614474, -12}, {
           115.63623834084457`, 59.13321637197215, -12}, {
           118.03938472063112`, 58.3213914911335, -12}, {
           120.27662897991081`, 57.57318434100979, -12}, {
           122.28909174780874`, 56.88962855050873, -12}, {
           124.02355820095494`, 56.26258597621534, -12}, {
           125.42695809966561`, 55.685694307864004`, -12}, {
           126.44388764801609`, 55.16468848882668, -12}, {
           127.01228879938242`, 54.70882360031655, -12}, {
           127.0642292722287, 54.3303214283368, -12}, {
           126.52641416981295`, 54.04548686000158, -12}, {
           125.31599913424431`, 53.87762176761392, -12}, {
           123.35230707092745`, 53.86061284357166, -12}, {
           120.70575987654624`, 54.02133321764108, -12}, {
           117.5104931190634, 54.38412942647684, -12}, {
           113.91311112834488`, 54.97328885643513, -12}, {
           110.1147535443336, 55.801595385288756`, -12}, {
           106.41009096081599`, 56.85279474199164, -12}, {
           103.19874154256426`, 58.0607432682983, -12}, {
           100.76573259193853`, 59.3245265141354, -12}, {
           99.12906798068752, 60.54958048597604, -12}, {
           98.23680947622319, 61.647344269583925`, -12}, {
           97.99364347297725, 62.54882358367224, -12}, {
           98.27498654389228, 63.21324492077864, -12}, {
           98.94080109803554, 63.628324326482044`, -12}, {
           98.94080109803551, 63.62832432648205, -12}}]}, 
        {Hue[0.01201473005316056], 
         Polygon3DBox[{{142.8402743107331, 62.180335496909095`, -12}, {
           143.65467578849461`, 62.56693392884902, -12}, {
           144.3756243666506, 62.80985459695742, -12}, {
           145.055622355756, 62.9255686898608, -12}, {
           145.74628227027944`, 62.93186598155947, -12}, {
           146.49862361338174`, 62.84696316911718, -12}, {
           147.35652982219486`, 62.68801595009217, -12}, {
           148.28531761108238`, 62.46119227553433, -12}, {
           149.199159381707, 62.16670601298164, -12}, {
           150.01079834213962`, 61.806612742591454`, -12}, {
           150.63261791540796`, 61.385235515887935`, -12}, {
           150.9770272736672, 60.908997230950725`, -12}, {
           150.99615881255588`, 60.39189621915668, -12}, {
           150.70493278961632`, 59.85725542213371, -12}, {
           150.12419846250705`, 59.327464386385344`, -12}, {
           149.2765935441403, 58.82297817393155, -12}, {
           148.18764225488877`, 58.362321586646104`, -12}, {
           146.89454136371185`, 57.961533569108, -12}, {
           145.47055682001803`, 57.6325321278753, -12}, {
           143.99935230517764`, 57.3856838656027, -12}, {
           142.56455076051438`, 57.230686359016886`, -12}, {
           141.24726988271024`, 57.17684348567819, -12}, {
           140.12201989116596`, 57.232667068930425`, -12}, {
           139.23285469529137`, 57.39662358534947, -12}, {
           138.63462786410375`, 57.66533297887803, -12}, {
           138.3448355197248, 58.03345292212996, -12}, {
           138.29704071799227`, 58.48786462179458, -12}, {
           138.51538496873036`, 59.0274506555001, -12}, {
           139.12154653752222`, 59.65718178972103, -12}, {
           139.95080675084046`, 60.33370018231698, -12}, {
           140.90902571327803`, 61.01384180738823, -12}, {
           141.90287307581457`, 61.64762625868588, -12}, {
           142.8402743107331, 62.18033549690911, -12}, {
           142.8402743107331, 62.180335496909095`, -12}}]}, 
        {Hue[0.4290559337085418], 
         Polygon3DBox[{{142.14091824056212`, 63.80762965994718, -12}, {
           141.821125161118, 64.3086458901338, -12}, {
           141.558657681477, 64.93247367007727, -12}, {
           141.42554409596454`, 65.64293449066747, -12}, {
           141.49212806756975`, 66.40447454212364, -12}, {
           141.82538923673619`, 67.18304141617001, -12}, {
           142.4313994280514, 67.94516849519685, -12}, {
           143.24463792999228`, 68.65703360701883, -12}, {
           144.19631946732574`, 69.286674592626, -12}, {
           145.21868218510363`, 69.80514896609938, -12}, {
           146.24896817680587`, 70.18970478471088, -12}, {
           147.24708866780273`, 70.43765553653175, -12}, {
           148.1826760056375, 70.55177666570312, -12}, {
           149.02714600121172`, 70.53213328044852, -12}, {
           149.75312888121678`, 70.3758411424379, -12}, {
           150.32978987627445`, 70.07902835685093, -12}, {
           150.71823314068885`, 69.63917432216662, -12}, {
           150.8750435911572, 69.05348157497319, -12}, {
           150.75080257256545`, 68.31949829785322, -12}, {
           150.2977257610624, 67.4407254363523, -12}, {
           149.5541027603478, 66.47024153892069, -12}, {
           148.6160125954482, 65.49601246533558, -12}, {
           147.5927868339131, 64.61203433328856, -12}, {
           146.60633510805357`, 63.911116759030286`, -12}, {
           145.75174593499787`, 63.44700761809107, -12}, {
           145.03197675926364`, 63.18126790066659, -12}, {
           144.42992816723452`, 63.06086849863631, -12}, {
           143.92497670582955`, 63.03364952336978, -12}, {
           143.49479326996757`, 63.05081924281341, -12}, {
           143.11909615609756`, 63.10674872700307, -12}, {
           142.77998904963678`, 63.231175339097426`, -12}, {
           142.45979619632848`, 63.45470743977524, -12}, {
           142.14091824056212`, 63.80762965994718, -12}, {
           142.14091824056212`, 63.80762965994718, -12}}]}, 
        {Hue[0.03748447523667431], 
         Polygon3DBox[{{112.73165033039581`, 70.67442709037402, -12}, {
           113.69036972268734`, 70.44538458456176, -12}, {
           114.68422618561, 70.16913871956731, -12}, {
           115.67973554092056`, 69.85984418916183, -12}, {
           116.64689607474054`, 69.5316995489545, -12}, {
           117.55880965612833`, 69.1990249924609, -12}, {
           118.3910476353916, 68.87616705704276, -12}, {
           119.12086562867326`, 68.57737273885776, -12}, {
           119.72636798300915`, 68.31674448407217, -12}, {
           120.18927003017932`, 68.10540503256087, -12}, {
           120.50471316774563`, 67.94292151893778, -12}, {
           120.66993849444518`, 67.82640741583958, -12}, {
           120.68064944390716`, 67.75379476930303, -12}, {
           120.53091750327548`, 67.72415378517108, -12}, {
           120.21295655538324`, 67.7380087005259, -12}, {
           119.7167328021086, 67.79767154669295, -12}, {
           119.02937477977046`, 67.90761216120522, -12}, {
           118.14482401080265`, 68.07365556010576, -12}, {
           117.09663882649023`, 68.29774316040886, -12}, {
           115.93130285797083`, 68.57745082185929, -12}, {
           114.70055666334336`, 68.90524317774171, -12}, {
           113.46338436490595`, 69.26758421886683, -12}, {
           112.28719989665694`, 69.64494473445454, -12}, {
           111.24778839629411`, 70.01287267266734, -12}, {
           110.42760788992479`, 70.3442138792636, -12}, {
           109.89590153827636`, 70.61502613896377, -12}, {
           109.65371201934248`, 70.81639386657803, -12}, {
           109.67885004519829`, 70.94780061055641, -12}, {
           109.9433320356815, 71.01236722752037, -12}, {
           110.41519784521975`, 71.01453929785878, -12}, {
           111.06027682529952`, 70.95817190904883, -12}, {
           111.84378142719106`, 70.84513045020661, -12}, {
           112.73165033039581`, 70.67442709037402, -12}, {
           112.73165033039581`, 70.67442709037402, -12}}]}, 
        {Hue[0.9953023430278896], 
         Polygon3DBox[{{137.32795288255247`, 53.59545319617904, -12}, {
           136.89777847115627`, 53.82357850821456, -12}, {
           136.88761727223886`, 54.13321003982232, -12}, {
           137.21966579921113`, 54.51168468354708, -12}, {
           137.82185275047266`, 54.94336701144811, -12}, {
           138.62648928813914`, 55.406405027264476`, -12}, {
           139.69922503241744`, 55.88331149391348, -12}, {
           140.98066127602596`, 56.33698107447739, -12}, {
           142.2972989224872, 56.727661922131965`, -12}, {
           143.61812996264314`, 57.04172661450492, -12}, {
           144.91143970512277`, 57.26746302080558, -12}, {
           146.1445889738559, 57.39514964953686, -12}, {
           147.284268799018, 57.41754016324912, -12}, {
           148.29659738745545`, 57.33036430148841, -12}, {
           149.15943255844383`, 57.13928525402815, -12}, {
           149.87785360405013`, 56.86742314517539, -12}, {
           150.46053718629844`, 56.540939387181574`, -12}, {
           150.91673648544716`, 56.18559073453534, -12}, {
           151.2570327213449, 55.825496005875785`, -12}, {
           151.49394223485035`, 55.48215651781501, -12}, {
           151.63595024541715`, 55.172036782884746`, -12}, {
           151.64670938676338`, 54.895802010239265`, -12}, {
           151.46919929443, 54.648059240552435`, -12}, {
           151.0456552560345, 54.42369799015265, -12}, {
           150.3170172608224, 54.21776037540347, -12}, {
           149.22265155430486`, 54.02541211946158, -12}, {
           147.70372225194026`, 53.84241262224364, -12}, {
           145.80223987638195`, 53.673645315670676`, -12}, {
           143.69457955392852`, 53.53454967304688, -12}, {
           141.56925452265486`, 53.44021507803621, -12}, {
           139.60994083130262`, 53.404601642592276`, -12}, {
           138.22964577786232`, 53.45695103927166, -12}, {
           137.32795288255247`, 53.59545319617904, -12}, {
           137.32795288255247`, 53.59545319617904, -12}}]}, 
        {Hue[0.7156110026850746], 
         Polygon3DBox[{{100.97710974653124`, 97.71637116670944, -12}, {
           102.88395142452897`, 96.88862782705434, -12}, {
           105.06150270015131`, 95.93107563094703, -12}, {
           107.33075309425635`, 94.94194884456556, -12}, {
           109.54173770863025`, 93.99994916061831, -12}, {
           111.57397589677582`, 93.16196252032735, -12}, {
           113.33182683801749`, 92.46463605382087, -12}, {
           114.7407123564973, 91.92707599410633, -12}, {
           115.79231642008698`, 91.53299794806027, -12}, {
           116.51704519842409`, 91.25003567527938, -12}, {
           116.93656350101433`, 91.05301066176527, -12}, {
           117.06421301227458`, 90.92235772884894, -12}, {
           116.90604687665316`, 90.84223971942653, -12}, {
           116.46134274813042`, 90.79889623034732, -12}, {
           115.7356653624682, 90.78543447239288, -12}, {
           114.75895141358242`, 90.81068257423019, -12}, {
           113.56405699687643`, 90.88993039522941, -12}, {
           112.18571996629788`, 91.04430726327796, -12}, {
           110.66321588436139`, 91.30133509259696, -12}, {
           109.04274127834037`, 91.69476063821689, -12}, {
           107.37680868752423`, 92.25821786220294, -12}, {
           105.70815405216156`, 92.98646966916253, -12}, {
           104.07729472491656`, 93.84688013018079, -12}, {
           102.53003653825863`, 94.79372199072343, -12}, {
           101.11700868316993`, 95.76837068797481, -12}, {
           99.89261097353912, 96.7009319665416, -12}, {
           98.91336219317884, 97.51384296932532, -12}, {
           98.23580289207737, 98.14576374913551, -12}, {
           97.91378531533995, 98.5634468467907, -12}, {
           97.99514017432995, 98.74133191560277, -12}, {
           98.51830375156747, 98.66205560817656, -12}, {
           99.5089787981266, 98.31861360106379, -12}, {
           100.97710974653124`, 97.71637116670944, -12}, {
           100.97710974653124`, 97.71637116670944, -12}}]}, 
        {Hue[0.8297825319014469], 
         Polygon3DBox[{{153.76374987270765`, 74.51518461489907, -12}, {
           153.45989065945375`, 74.58128009272842, -12}, {
           153.410430179152, 74.63431298664493, -12}, {
           153.59210080058702`, 74.66932292978008, -12}, {
           153.97824133865407`, 74.68205786104019, -12}, {
           154.53996551184284`, 74.6694998246637, -12}, {
           155.2450136478519, 74.63041681970316, -12}, {
           156.03698501056118`, 74.56930716240078, -12}, {
           156.84741013363058`, 74.4936525385558, -12}, {
           157.6134777155639, 74.41044917749512, -12}, {
           158.27905700186002`, 74.32638311008121, -12}, {
           158.79449723504254`, 74.24830269006412, -12}, {
           159.14432861149479`, 74.18074052683808, -12}, {
           159.3587095762083, 74.12391552097843, -12}, {
           159.46542714281216`, 74.08879628775993, -12}, {
           159.49325816293432`, 74.06804088685864, -12}, {
           159.46974604738082`, 74.05395346853697, -12}, {
           159.41714368968837`, 74.04587210220728, -12}, {
           159.34348197416338`, 74.04302418268662, -12}, {
           159.25343548739372`, 74.04439937702574, -12}, {
           159.15187685813012`, 74.04883096689701, -12}, {
           159.04382858643316`, 74.05506516938915, -12}, {
           158.93260968087327`, 74.06202595445578, -12}, {
           158.80036564453263`, 74.07107512211775, -12}, {
           158.61496392408628`, 74.08498925083201, -12}, {
           158.34280694112846`, 74.10623516285816, -12}, {
           157.9482728874106, 74.13679111301832, -12}, {
           157.39337277229652`, 74.17804343256923, -12}, {
           156.67902430463872`, 74.22860592646845, -12}, {
           155.87374203842333`, 74.28698502797276, -12}, {
           155.0569607292406, 74.36380073888051, -12}, {
           154.3219715791495, 74.44106795558942, -12}, {
           153.76374987270765`, 74.51518461489907, -12}, {
           153.76374987270765`, 74.51518461489907, -12}}]}, 
        {Hue[0.21385944156599224`], 
         Polygon3DBox[{{156.4793331536838, 74.15029861708216, -12}, {
           157.21276609803292`, 74.1344567023985, -12}, {
           157.75350548116327`, 74.11675021923062, -12}, {
           158.1199165508068, 74.10027918485834, -12}, {
           158.32699033025253`, 74.08678184604493, -12}, {
           158.38631097689353`, 74.07661506327523, -12}, {
           158.30627217175316`, 74.06874920577945, -12}, {
           158.09248271067776`, 74.06072755818985, -12}, {
           157.74830852838812`, 74.0485535504028, -12}, {
           157.27730579494545`, 74.02705402704619, -12}, {
           156.68959518675658`, 73.99214013270704, -12}, {
           155.997751958577, 73.94089908573744, -12}, {
           155.2158220431868, 73.87226977493363, -12}, {
           154.35983277124294`, 73.78802515607255, -12}, {
           153.44808024094127`, 73.6934389043391, -12}, {
           152.5012327443694, 73.5974581611318, -12}, {
           151.5422905007674, 73.51227652212837, -12}, {
           150.59918331237887`, 73.45044234647557, -12}, {
           149.71264983029684`, 73.41724893116844, -12}, {
           148.92704946642291`, 73.41436727767169, -12}, {
           148.28651310398837`, 73.44129779396084, -12}, {
           147.83414249778076`, 73.49531057309903, -12}, {
           147.6115160264491, 73.57158796286302, -12}, {
           147.65836029432083`, 73.66357940273187, -12}, {
           148.01212102524846`, 73.76352346572868, -12}, {
           148.68885951156122`, 73.86315867679272, -12}, {
           149.62850917621714`, 73.95507801957389, -12}, {
           150.75143556111124`, 74.03345393912015, -12}, {
           151.97838157588924`, 74.09417574950605, -12}, {
           153.2326318085114, 74.13505319338722, -12}, {
           154.4424861300059, 74.15606752730672, -12}, {
           155.54343932934586`, 74.15957273222809, -12}, {
           156.4793331536838, 74.15029861708216, -12}, {
           156.4793331536838, 74.15029861708216, -12}}]}, 
        {Hue[0.1905716444003711], 
         Polygon3DBox[{{110.43909380408586`, 73.84962862907949, -12}, {
           110.63189438384684`, 74.03658965368743, -12}, {
           110.99740305323768`, 74.15258748912642, -12}, {
           111.51608010414074`, 74.21147446291582, -12}, {
           112.1673232950876, 74.22423805175839, -12}, {
           112.9301564770892, 74.20037508217057, -12}, {
           113.784410233012, 74.14805111905883, -12}, {
           114.71702261274808`, 74.06494109812243, -12}, {
           115.71936874479213`, 73.94091302276776, -12}, {
           116.78313633741145`, 73.76410150143127, -12}, {
           117.90053293050933`, 73.52081193861302, -12}, {
           119.06406543468036`, 73.19547041140409, -12}, {
           120.23458762148145`, 72.77314439358847, -12}, {
           121.32919184285088`, 72.26090488183873, -12}, {
           122.27156209857772`, 71.69593464344534, -12}, {
           122.99030010600876`, 71.10373726060114, -12}, {
           123.41444100707754`, 70.51146796437419, -12}, {
           123.4895748907949, 69.94884830269017, -12}, {
           123.23766814702662`, 69.44842073764492, -12}, {
           122.69467452772078`, 69.04796281939377, -12}, {
           121.89231353783931`, 68.78850431911445, -12}, {
           120.8604569977595, 68.71007294836495, -12}, {
           119.63053586453248`, 68.84406085672062, -12}, {
           118.25208216567323`, 69.181442142021, -12}, {
           116.7912300521389, 69.68158493538442, -12}, {
           115.32432591929009`, 70.29260983465164, -12}, {
           113.94004988071114`, 70.9561899570302, -12}, {
           112.73912184128874`, 71.61492269838736, -12}, {
           111.79025131363245`, 72.22452322709775, -12}, {
           111.09699167600081`, 72.7611016826442, -12}, {
           110.6510021281449, 73.21400817505679, -12}, {
           110.43809866723922`, 73.57779532505813, -12}, {
           110.43909380408584`, 73.84962862907949, -12}, {
           110.43909380408586`, 73.84962862907949, -12}}]}, 
        {Hue[0.4242484052839075], 
         Polygon3DBox[{{163.6326220912138, 80.44810774571378, -12}, {
           163.66360239210323`, 80.32616695215067, -12}, {
           163.65116777763404`, 80.35803580692439, -12}, {
           163.59827177964596`, 80.51661623276432, -12}, {
           163.5093387478268, 80.77647870037653, -12}, {
           163.39061384152686`, 81.11307672550558, -12}, {
           163.25032128452153`, 81.50214194907225, -12}, {
           163.0985782775384, 81.91949976483289, -12}, {
           162.9470419191079, 82.34127558831727, -12}, {
           162.80680531378442`, 82.74770633761459, -12}, {
           162.68287068852894`, 83.13334298289679, -12}, {
           162.5777670121559, 83.49632411325834, -12}, {
           162.49302972153558`, 83.8348813338597, -12}, {
           162.42928170439166`, 84.14732513845442, -12}, {
           162.38630001851564`, 84.4320240770155, -12}, {
           162.3630724214368, 84.68737683740386, -12}, {
           162.35784750522987`, 84.91177613679477, -12}, {
           162.36811064423102`, 85.10225396773971, -12}, {
           162.39068544288725`, 85.25055030180505, -12}, {
           162.42264548850721`, 85.34701388938839, -12}, {
           162.46187751734374`, 85.38165756423453, -12}, {
           162.50751254765402`, 85.34372184167957, -12}, {
           162.56031938684674`, 85.22111561226518, -12}, {
           162.62301195414838`, 84.99987118556669, -12}, {
           162.7003969827882, 84.66386628062155, -12}, {
           162.79758979336313`, 84.20317229864402, -12}, {
           162.91367167169696`, 83.64104846004739, -12}, {
           163.04447745477177`, 83.0144217165379, -12}, {
           163.18362285270192`, 82.36589597573283, -12}, {
           163.32261515921155`, 81.74126110107237, -12}, {
           163.45132689545412`, 81.18604773310363, -12}, {
           163.55858444840874`, 80.74249395391749, -12}, {
           163.6326220912138, 80.44810774571378, -12}, {
           163.6326220912138, 80.44810774571378, -12}}]}, 
        {Hue[0.2139869103407499], 
         Polygon3DBox[{{153.1160199413933, 78.13004941739811, -12}, {
           152.93038113593278`, 78.13390726763608, -12}, {
           152.6942511965252, 78.15307031318873, -12}, {
           152.41988004333538`, 78.18509548197913, -12}, {
           152.1197717883112, 78.2275931120677, -12}, {
           151.80675910260183`, 78.27821697332327, -12}, {
           151.49402842924897`, 78.33465741442, -12}, {
           151.1951027390501, 78.39463619587927, -12}, {
           150.92378957452522`, 78.4559010168322, -12}, {
           150.69410179979855`, 78.51621762408026, -12}, {
           150.52015677074445`, 78.5733576775482, -12}, {
           150.41591881304714`, 78.62509366758661, -12}, {
           150.38692897279725`, 78.66990926356759, -12}, {
           150.42564222137403`, 78.70738492341304, -12}, {
           150.52317854726132`, 78.73714059224115, -12}, {
           150.67051739287834`, 78.75875014412624, -12}, {
           150.85857637559357`, 78.77175601094267, -12}, {
           151.0782788031073, 78.77568384354555, -12}, {
           151.32176066296117`, 78.77328146432035, -12}, {
           151.57982471689613`, 78.76322706040047, -12}, {
           151.84229075724446`, 78.74105982531104, -12}, {
           152.10047511228464`, 78.70607634128123, -12}, {
           152.3460880652228, 78.65784854579721, -12}, {
           152.57329906822662`, 78.59822271890368, -12}, {
           152.77785225693063`, 78.53049030944777, -12}, {
           152.95557986049906`, 78.45795173216862, -12}, {
           153.10429554065763`, 78.38919451894425, -12}, {
           153.2188072303197, 78.32443610360365, -12}, {
           153.29425411965377`, 78.26483276584729, -12}, {
           153.32627787106685`, 78.2130474102272, -12}, {
           153.31039371885004`, 78.17165778189579, -12}, {
           153.24193882203164`, 78.14317141546141, -12}, {
           153.1160199413933, 78.13004941739811, -12}, {
           153.1160199413933, 78.13004941739811, -12}}]}, 
        {Hue[0.339918802119034], 
         Polygon3DBox[{{127.03788005683585`, 80.97244737774479, -12}, {
           127.65121742690606`, 81.37140594516774, -12}, {
           128.1286019208424, 81.60805990817602, -12}, {
           128.4855519210272, 81.72781627079965, -12}, {
           128.7377945661211, 81.77964900683794, -12}, {
           128.91962426698905`, 81.80475381748064, -12}, {
           129.13958693267725`, 81.80421480938922, -12}, {
           129.52364772964626`, 81.76681950308742, -12}, {
           130.1952465836971, 81.67521221109085, -12}, {
           131.22026399992112`, 81.5020105942456, -12}, {
           132.44963298858133`, 81.22356711871264, -12}, {
           133.69399937634563`, 80.84733965144436, -12}, {
           134.7658323830481, 80.41126601503856, -12}, {
           135.5022412433213, 79.93671177996082, -12}, {
           135.9395702042019, 79.47479205975318, -12}, {
           136.17568308463453`, 79.06700900603805, -12}, {
           136.30803780033352`, 78.74848262128359, -12}, {
           136.34340691394078`, 78.55018657177561, -12}, {
           136.14305911872162`, 78.45264448768789, -12}, {
           135.63185339545822`, 78.40473698059863, -12}, {
           134.65903302642153`, 78.3653251171366, -12}, {
           133.14639265108323`, 78.29161721916924, -12}, {
           131.2997593261684, 78.17364631762204, -12}, {
           129.37122322823973`, 78.02919040904536, -12}, {
           127.6080988387687, 77.89636494603542, -12}, {
           126.23064720952583`, 77.82517557413506, -12}, {
           125.28573488244814`, 77.86515978814514, -12}, {
           124.77390039407156`, 78.05856236825097, -12}, {
           124.69014764135363`, 78.44164587489425, -12}, {
           125.00192837263019`, 79.02162137412407, -12}, {
           125.59038642529526`, 79.70804138325106, -12}, {
           126.3142976511385, 80.39282704815555, -12}, {
           127.03788005683585`, 80.97244737774479, -12}, {
           127.03788005683585`, 80.97244737774479, -12}}]}, 
        {Hue[0.8191768000099895], 
         Polygon3DBox[{{164.06050998949266`, 78.60547851962399, -12}, {
           163.93678263006174`, 78.86686476433839, -12}, {
           163.71611717907976`, 79.19956993099512, -12}, {
           163.39009323571202`, 79.57752942883978, -12}, {
           162.97004020311311`, 79.97568823156554, -12}, {
           162.48781876901137`, 80.37047416318742, -12}, {
           161.9930990051963, 80.74020755989949, -12}, {
           161.5464802550491, 81.06611983624553, -12}, {
           161.18856101143456`, 81.34362625344633, -12}, {
           160.93473811249436`, 81.57788506353498, -12}, {
           160.79166301322292`, 81.77380707865994, -12}, {
           160.75917114322533`, 81.93582043543871, -12}, {
           160.83139710395176`, 82.06791642464802, -12}, {
           160.99758247139118`, 82.17369390225997, -12}, {
           161.2401928489595, 82.2530802600119, -12}, {
           161.53404618609937`, 82.29777115622144, -12}, {
           161.85449516421806`, 82.29706827468024, -12}, {
           162.18011007176622`, 82.23879860938357, -12}, {
           162.4940969111053, 82.10947952301879, -12}, {
           162.78533146801186`, 81.89476435977214, -12}, {
           163.0485641780025, 81.58345667289409, -12}, {
           163.28097302538526`, 81.18939003932401, -12}, {
           163.48085968001374`, 80.73979015623814, -12}, {
           163.64814425169598`, 80.26438084014536, -12}, {
           163.78410281407443`, 79.79413114032327, -12}, {
           163.89094073091903`, 79.35974034372796, -12}, {
           163.9712495635686, 78.99001031037879, -12}, {
           164.02957113335725`, 78.70220094785586, -12}, {
           164.07219411298126`, 78.50030145679261, -12}, {
           164.10255858121474`, 78.38712024019682, -12}, {
           164.1188062791282, 78.36528854534927, -12}, {
           164.11136433001727`, 78.4373160491012, -12}, {
           164.06050998949266`, 78.60547851962399, -12}, {
           164.06050998949266`, 78.60547851962399, -12}}]}, 
        {Hue[0.807653530046798], 
         Polygon3DBox[{{166.1682945696446, 54.82348233394026, -12}, {
           165.717494365806, 54.91899829928918, -12}, {
           165.4267347977696, 55.03577315368654, -12}, {
           165.2947196272105, 55.17123698373294, -12}, {
           165.3161976152423, 55.321623452705914`, -12}, {
           165.48276616001925`, 55.481930788623174`, -12}, {
           165.78342733120758`, 55.64588291878446, -12}, {
           166.20495807188206`, 55.8059204863493, -12}, {
           166.7321435824542, 55.9532451922194, -12}, {
           167.34429636203888`, 56.07852450318355, -12}, {
           168.00579086388402`, 56.17428105809258, -12}, {
           168.6799757958693, 56.234335834020406`, -12}, {
           169.33454953079428`, 56.25399450758974, -12}, {
           169.94274259947665`, 56.23063712297993, -12}, {
           170.48401867631176`, 56.16411067781295, -12}, {
           170.9441284274173, 56.056827931223715`, -12}, {
           171.31435264207818`, 55.913496349337144`, -12}, {
           171.59209271292985`, 55.741827635020975`, -12}, {
           171.78439774869466`, 55.55512684504206, -12}, {
           171.89796852120006`, 55.36636065904107, -12}, {
           171.93616017448264`, 55.186302054246305`, -12}, {
           171.89861138961578`, 55.023464242820246`, -12}, {
           171.78091528393972`, 54.88424283909646, -12}, {
           171.5743531236623, 54.77322239449905, -12}, {
           171.2657012901693, 54.69359487333519, -12}, {
           170.8416998837986, 54.645783904584555`, -12}, {
           170.30610068271085`, 54.62320447522909, -12}, {
           169.67317133360427`, 54.61959870698624, -12}, {
           168.9660174143319, 54.631127713527576`, -12}, {
           168.21723568501898`, 54.65619049603956, -12}, {
           167.46822454265342`, 54.695125608424064`, -12}, {
           166.76749410903625`, 54.749853471519955`, -12}, {
           166.1682945696446, 54.82348233394026, -12}, {
           166.1682945696446, 54.82348233394026, -12}}]}, 
        {Hue[0.8992981933567896], 
         Polygon3DBox[{{134.27282642781037`, 89.17340403045753, -12}, {
           134.30294853709145`, 89.09148666408846, -12}, {
           134.33138614962013`, 88.99052283089375, -12}, {
           134.33937798497706`, 88.87607740548657, -12}, {
           134.30465812012324`, 88.7541612388467, -12}, {
           134.2016242752632, 88.63220076270699, -12}, {
           134.00225569821302`, 88.51986009457738, -12}, {
           133.67973714425986`, 88.42894383472928, -12}, {
           133.2415866020901, 88.36445706416447, -12}, {
           132.7227736809576, 88.32483149331416, -12}, {
           132.15976468738216`, 88.30778182750896, -12}, {
           131.5893425057126, 88.31001262219267, -12}, {
           131.0484986576796, 88.32678931869746, -12}, {
           130.57448613302986`, 88.35162405231124, -12}, {
           130.19618744946675`, 88.38022998088603, -12}, {
           129.92327081313744`, 88.41653063655563, -12}, {
           129.76290236011195`, 88.46566142939236, -12}, {
           129.72218978002414`, 88.53218152871418, -12}, {
           129.80808190529365`, 88.61926374640242, -12}, {
           130.02746323937987`, 88.72777452764306, -12}, {
           130.38352930426709`, 88.85409918612034, -12}, {
           130.85049133275405`, 88.98351240904273, -12}, {
           131.39001894417973`, 89.10006248009948, -12}, {
           131.9638317412965, 89.19312647989089, -12}, {
           132.53237678480363`, 89.25817495000805, -12}, {
           133.05329988509703`, 89.29650842421094, -12}, {
           133.48124727081517`, 89.31409748634873, -12}, {
           133.7951418277881, 89.31802609277544, -12}, {
           134.0093276340543, 89.31217770075494, -12}, {
           134.14232914126958`, 89.29741013644038, -12}, {
           134.2148911705401, 89.27203549694961, -12}, {
           134.25002412147134`, 89.23237019581461, -12}, {
           134.27282642781037`, 89.17340403045753, -12}, {
           134.27282642781037`, 89.17340403045753, -12}}]}, 
        {Hue[0.7728661465455517], 
         Polygon3DBox[{{164.38620375853466`, 77.27589068586892, -12}, {
           164.29975027291104`, 77.33512887148704, -12}, {
           164.08793885144945`, 77.44227876036642, -12}, {
           163.74396566589047`, 77.5690482656952, -12}, {
           163.30265237280796`, 77.69430906759166, -12}, {
           162.83697873314844`, 77.80167103911748, -12}, {
           162.4074540490762, 77.88986887274343, -12}, {
           162.02389495133323`, 77.97267378801051, -12}, {
           161.6786124387181, 78.06311270011741, -12}, {
           161.35366683885601`, 78.17332214792208, -12}, {
           161.02789001867387`, 78.31333228007419, -12}, {
           160.7000243066745, 78.48152979177473, -12}, {
           160.37768333083605`, 78.67142411890856, -12}, {
           160.06889275880678`, 78.87586796450974, -12}, {
           159.7820781219309, 79.08706833207039, -12}, {
           159.53354322096214`, 79.30002402228293, -12}, {
           159.3536705190289, 79.51564730651178, -12}, {
           159.27412895319557`, 79.73566987994778, -12}, {
           159.32419106087264`, 79.96178904701347, -12}, {
           159.52662636350837`, 80.19273160747773, -12}, {
           159.8870105247989, 80.40067775438537, -12}, {
           160.3976761691694, 80.54073394575914, -12}, {
           161.04144789460767`, 80.56486850691346, -12}, {
           161.78813880084084`, 80.42229906985148, -12}, {
           162.56022184892112`, 80.09720867537906, -12}, {
           163.23855561963322`, 79.62732827915772, -12}, {
           163.7474324462584, 79.0569882968577, -12}, {
           164.05879442241093`, 78.48641371537322, -12}, {
           164.21394848915338`, 78.0090018119671, -12}, {
           164.29287240334943`, 77.65222753823245, -12}, {
           164.3470331567727, 77.41777074737955, -12}, {
           164.38634599957413`, 77.29701628883824, -12}, {
           164.38620375853466`, 77.27589068586892, -12}, {
           164.38620375853466`, 77.27589068586892, -12}}]}, 
        {Hue[0.19613823012533604`], 
         Polygon3DBox[{{98.9502258287078, 73.16150594681753, -12}, {
           100.31940596045321`, 72.74761081917983, -12}, {
           102.11345741548863`, 72.22002322602755, -12}, {
           104.27593742214452`, 71.60426200815174, -12}, {
           106.74322545293302`, 70.92239793147374, -12}, {
           109.44550082224593`, 70.1893258499698, -12}, {
           112.21731861153043`, 69.44822757428463, -12}, {
           114.81945480236077`, 68.76099237488805, -12}, {
           117.06996105179721`, 68.15563094699267, -12}, {
           118.82991888692548`, 67.63301210505375, -12}, {
           120.00842063493343`, 67.17855204524878, -12}, {
           120.706346898948, 66.76208778129691, -12}, {
           121.06346044629869`, 66.38733373831599, -12}, {
           121.20235688644344`, 66.07260131410226, -12}, {
           121.24155551829236`, 65.83626591182157, -12}, {
           121.24938704953735`, 65.68084765643388, -12}, {
           121.20730760506709`, 65.58051588431087, -12}, {
           121.08776306961322`, 65.5065485038892, -12}, {
           120.86246543068006`, 65.4309783615965, -12}, {
           120.49704462691228`, 65.33349188524099, -12}, {
           119.91004853378608`, 65.25413420821683, -12}, {
           118.9868899580733, 65.27367131476882, -12}, {
           117.5964933286247, 65.48799558981396, -12}, {
           115.57835555155988`, 66.0157596216736, -12}, {
           112.8351610104669, 66.95141677851399, -12}, {
           109.55070445883037`, 68.23971198410685, -12}, {
           106.028345699361, 69.73723703989057, -12}, {
           102.69501338526439`, 71.21890809266476, -12}, {
           100.09279254750898`, 72.40277675263383, -12}, {
           98.50040758908938, 73.12697068354538, -12}, {
           97.87107792738922, 73.44344427848121, -12}, {
           98.07840058781379, 73.42386930418849, -12}, {
           98.95022582870777, 73.16150594681754, -12}, {
           98.9502258287078, 73.16150594681753, -12}}]}, 
        {Hue[0.23923617547170095`], 
         Polygon3DBox[{{117.72371167728572`, 82.22955886043766, -12}, {
           116.51373593219411`, 82.31376908471057, -12}, {
           115.65268955086897`, 82.4166684366626, -12}, {
           115.18760404241547`, 82.56393960438866, -12}, {
           115.15883216618433`, 82.7453888634173, -12}, {
           115.59324895165224`, 82.94111378123996, -12}, {
           116.4917057690906, 83.15589582646099, -12}, {
           117.75873859734891`, 83.36909022438442, -12}, {
           119.24852267043003`, 83.5469653052339, -12}, {
           120.82960823782761`, 83.66179761697954, -12}, {
           122.38909009834795`, 83.689775235677, -12}, {
           123.8235465639152, 83.61878564674424, -12}, {
           125.06033125980063`, 83.45426517534786, -12}, {
           126.09765917887796`, 83.20052831621136, -12}, {
           126.92879535723276`, 82.88785250890328, -12}, {
           127.54818474475974`, 82.55373666443748, -12}, {
           127.950755685099, 82.24428317787554, -12}, {
           128.14065323374868`, 82.00119810503318, -12}, {
           128.16039790850877`, 81.8277973589327, -12}, {
           128.05965017326363`, 81.71297262519546, -12}, {
           127.88653283717663`, 81.64237950755447, -12}, {
           127.68882740477228`, 81.60060754436867, -12}, {
           127.50889504416931`, 81.57368815191418, -12}, {
           127.32274188862058`, 81.56201851477499, -12}, {
           127.06278529198234`, 81.5742907668084, -12}, {
           126.65916643210572`, 81.61727460707432, -12}, {
           126.0386146537719, 81.69348235986699, -12}, {
           125.12200589023936`, 81.79810578591776, -12}, {
           123.88849338366231`, 81.91207661774077, -12}, {
           122.42119388650053`, 82.01180420201315, -12}, {
           120.82134529511075`, 82.09056174005151, -12}, {
           119.20800007097994`, 82.15808704766677, -12}, {
           117.72371167728572`, 82.22955886043766, -12}, {
           117.72371167728572`, 82.22955886043766, -12}}]}, 
        {Hue[0.6380559566376676], 
         Polygon3DBox[{{99.27402083397433, 95.7675048188831, -12}, {
           100.11582522932096`, 95.57556179441389, -12}, {
           101.07676669824174`, 95.18663198866179, -12}, {
           102.09989479379334`, 94.65901750553584, -12}, {
           103.1322653026149, 94.04724504262047, -12}, {
           104.12533904343609`, 93.40009007941173, -12}, {
           105.03478538002103`, 92.75959354259889, -12}, {
           105.81977924881416`, 92.1609904854624, -12}, {
           106.44188523191097`, 91.6334965826855, -12}, {
           106.8729019850979, 91.1955804409919, -12}, {
           107.12064108210929`, 90.83953082839014, -12}, {
           107.1996355102268, 90.55379036857732, -12}, {
           107.12219896225014`, 90.32923401292793, -12}, {
           106.89890660674023`, 90.15872024960139, -12}, {
           106.53899801404287`, 90.03670617929967, -12}, {
           106.05072226403392`, 89.95891581794554, -12}, {
           105.44164142222729`, 89.9220516261756, -12}, {
           104.72192134585342`, 89.92506393231629, -12}, {
           103.9140953221519, 89.97376058403373, -12}, {
           103.04521011915891`, 90.07651542902224, -12}, {
           102.1443870798993, 90.2426066763683, -12}, {
           101.24312694381989`, 90.4819206762545, -12}, {
           100.3754103947077, 90.80454167587705, -12}, {
           99.57756668827125, 91.22020246055315, -12}, {
           98.88788399692977, 91.73756105487618, -12}, {
           98.34093695938685, 92.35558979881318, -12}, {
           97.9513270070992, 93.03902805126751, -12}, {
           97.7274743350616, 93.74058566761464, -12}, {
           97.6763014530673, 94.4099060651489, -12}, {
           97.80303861499281, 94.99555238084699, -12}, {
           98.11104295267212, 95.44727423888999, -12}, {
           98.60164325364856, 95.71830752659748, -12}, {
           99.27402083397433, 95.7675048188831, -12}, {
           99.27402083397433, 95.7675048188831, -12}}]}, 
        {Hue[0.683148507499137], 
         Polygon3DBox[{{139.44678956444858`, 77.30118950411774, -12}, {
           140.6934324396325, 77.11114528628025, -12}, {
           142.18859703293558`, 76.86680910645192, -12}, {
           143.78146644080314`, 76.60877012938764, -12}, {
           145.32411012749165`, 76.36062407305354, -12}, {
           146.6698317420888, 76.14820884658783, -12}, {
           147.68866595084253`, 75.99045045223389, -12}, {
           148.37307658630345`, 75.88417367741057, -12}, {
           148.79029224651353`, 75.81527340450121, -12}, {
           149.00619257007443`, 75.77137879871306, -12}, {
           149.08470199196591`, 75.74125309034211, -12}, {
           149.08821843155962`, 75.7143278163563, -12}, {
           149.04888199035364`, 75.68489529710116, -12}, {
           148.9523062086352, 75.6542422718701, -12}, {
           148.7799015318401, 75.62396429028145, -12}, {
           148.5127264112459, 75.59528922277907, -12}, {
           148.13134097303234`, 75.56901962982235, -12}, {
           147.62004552567265`, 75.54667206854604, -12}, {
           146.98009253800734`, 75.53463362714082, -12}, {
           146.21714501907644`, 75.54203569508982, -12}, {
           145.33742012010632`, 75.58042166113995, -12}, {
           144.34821948409973`, 75.66425482047576, -12}, {
           143.2612919080467, 75.8094953832403, -12}, {
           142.12320389970998`, 76.01511676423799, -12}, {
           141.0023392262746, 76.26507798705319, -12}, {
           139.9662948303378, 76.53833598539948, -12}, {
           139.08054191928278`, 76.80937560550547, -12}, {
           138.40800049923251`, 77.04950749233384, -12}, {
           137.99506903853762`, 77.23894366120697, -12}, {
           137.86603599358935`, 77.37071599456556, -12}, {
           138.0472471579056, 77.42923518904752, -12}, {
           138.56483373361334`, 77.4079045976577, -12}, {
           139.44678956444858`, 77.30118950411774, -12}, {
           139.44678956444858`, 77.30118950411774, -12}}]}, 
        {Hue[0.25460706974039615`], 
         Polygon3DBox[{{149.19420896071003`, 75.53355600497981, -12}, {
           149.08717577566264`, 75.58172218006438, -12}, {
           149.1687173039162, 75.63015446629876, -12}, {
           149.50073413986115`, 75.67867537641133, -12}, {
           150.14180666172928`, 75.7240632393714, -12}, {
           151.14156311603202`, 75.75875796322597, -12}, {
           152.46772910167905`, 75.7650515899087, -12}, {
           153.99486643724356`, 75.723843272657, -12}, {
           155.59043118390852`, 75.63275307394194, -12}, {
           157.1454038291846, 75.47108139238007, -12}, {
           158.56540244947973`, 75.24568547175787, -12}, {
           159.78549237232613`, 74.99598241085098, -12}, {
           160.7567298805012, 74.77301613463612, -12}, {
           161.456814848261, 74.59347603580287, -12}, {
           161.868859324916, 74.46781758840942, -12}, {
           161.9875266032546, 74.40157917269812, -12}, {
           161.8240228852506, 74.38964651718625, -12}, {
           161.3684500540782, 74.42730422079802, -12}, {
           160.5892779254963, 74.50932558543289, -12}, {
           159.44764999579712`, 74.62820844029093, -12}, {
           157.990846077593, 74.76736612534809, -12}, {
           156.35476979526862`, 74.90732619451764, -12}, {
           154.72517998916064`, 75.03235380431232, -12}, {
           153.32301965367856`, 75.13089090682129, -12}, {
           152.30704567557004`, 75.19931882506933, -12}, {
           151.62376283813163`, 75.24694068621822, -12}, {
           151.16884283106202`, 75.2829672876088, -12}, {
           150.8283588688025, 75.31521938248062, -12}, {
           150.48878330950646`, 75.35070705920215, -12}, {
           150.11764381138252`, 75.39177965748277, -12}, {
           149.7516616864327, 75.43701743534446, -12}, {
           149.43045196140662`, 75.48485688077702, -12}, {
           149.19420896071003`, 75.53355600497981, -12}, {
           149.19420896071003`, 75.53355600497981, -12}}]}, 
        {Hue[0.7363621604097899], 
         Polygon3DBox[{{164.6339706793664, 76.16543209691092, -12}, {
           164.5059106138937, 76.2513289573981, -12}, {
           164.29907673421397`, 76.3575941590656, -12}, {
           164.00767005927818`, 76.4806514862026, -12}, {
           163.6413112313942, 76.61747484221964, -12}, {
           163.22586672412305`, 76.76518391193187, -12}, {
           162.80155972398097`, 76.92066825213864, -12}, {
           162.4175450926372, 77.08033891276635, -12}, {
           162.1042638994501, 77.240239074145, -12}, {
           161.86940020853882`, 77.39573366314342, -12}, {
           161.71370065080316`, 77.54141431423007, -12}, {
           161.63324297859495`, 77.67134945373756, -12}, {
           161.62090495745613`, 77.77930709909788, -12}, {
           161.66754583485022`, 77.85898711745767, -12}, {
           161.76621068040572`, 77.90507329427402, -12}, {
           161.91636134786367`, 77.91442523661428, -12}, {
           162.1169985449936, 77.88462162802529, -12}, {
           162.3653178845115, 77.81383719067566, -12}, {
           162.6563356392267, 77.70102188664451, -12}, {
           162.98244677585825`, 77.54615786570729, -12}, {
           163.33106320983885`, 77.35198415404949, -12}, {
           163.67475446805045`, 77.13256401987131, -12}, {
           163.98560059481215`, 76.90598126844077, -12}, {
           164.24451556679293`, 76.68847301681701, -12}, {
           164.44230929645096`, 76.4934669316045, -12}, {
           164.57938263495294`, 76.33106118294204, -12}, {
           164.66390242439323`, 76.20805219589418, -12}, {
           164.7100634621683, 76.1246672836624, -12}, {
           164.73225524194433`, 76.07578975705636, -12}, {
           164.73885705036133`, 76.05751381265569, -12}, {
           164.73091655752876`, 76.0673005912599, -12}, {
           164.7012804661984, 76.10360201455191, -12}, {
           164.6339706793664, 76.16543209691092, -12}, {
           164.6339706793664, 76.16543209691092, -12}}]}, 
        {Hue[0.6878093278424722], 
         Polygon3DBox[{{157.3870503626214, 85.34656037641014, -12}, {
           157.65190187696612`, 85.4502308123798, -12}, {
           157.97666837083855`, 85.53953919169446, -12}, {
           158.36227963624282`, 85.61056242399523, -12}, {
           158.80718816431443`, 85.65896556432553, -12}, {
           159.30668588864177`, 85.67976002184581, -12}, {
           159.84992043744464`, 85.66699065559065, -12}, {
           160.39943282386236`, 85.61334932907515, -12}, {
           160.91082291560735`, 85.51046239632213, -12}, {
           161.35408256008947`, 85.34958751227224, -12}, {
           161.7146044789676, 85.12232917826653, -12}, {
           161.990950364356, 84.8216206197261, -12}, {
           162.1936849900703, 84.45382483469139, -12}, {
           162.3364611166259, 84.0463764782305, -12}, {
           162.42278148736125`, 83.63181818118562, -12}, {
           162.44558202794954`, 83.24468516158342, -12}, {
           162.38847893613945`, 82.91926330596303, -12}, {
           162.23090603421363`, 82.68335886959981, -12}, {
           161.96287827365566`, 82.54498747152246, -12}, {
           161.5834835656761, 82.50463624080898, -12}, {
           161.1018355754189, 82.5602971877815, -12}, {
           160.53854047450298`, 82.70858326478313, -12}, {
           159.92473882208142`, 82.94421301148006, -12}, {
           159.29504997679464`, 83.24491314840937, -12}, {
           158.68396903322306`, 83.57954873389879, -12}, {
           158.12662631138906`, 83.91993302598026, -12}, {
           157.65793450897434`, 84.24102123044052, -12}, {
           157.31135731236907`, 84.52086986055906, -12}, {
           157.10316615825357`, 84.75097574186506, -12}, {
           157.02305668458442`, 84.94018616264565, -12}, {
           157.05556176781744`, 85.09744667853661, -12}, {
           157.18313358500401`, 85.23057115294831, -12}, {
           157.3870503626214, 85.34656037641014, -12}, {
           157.3870503626214, 85.34656037641014, -12}}]}, 
        {Hue[0.37815951443783535`], 
         Polygon3DBox[{{132.10027601927789`, 75.65283994288068, -12}, {
           132.6259577622063, 75.8621067282299, -12}, {
           133.2737069009325, 76.09233376115921, -12}, {
           134.02106872414373`, 76.31573218275767, -12}, {
           134.84563273534778`, 76.50746593759723, -12}, {
           135.72471718129916`, 76.6458860734196, -12}, {
           136.8098362624582, 76.68749639249651, -12}, {
           137.95421260660356`, 76.63563121858806, -12}, {
           139.0579531878477, 76.50855360730536, -12}, {
           140.07282795585536`, 76.3301017966175, -12}, {
           140.95095760316985`, 76.12159364890866, -12}, {
           141.64522372269792`, 75.90032296564857, -12}, {
           142.1090892220954, 75.67898559843628, -12}, {
           142.296125382394, 75.46592009120393, -12}, {
           142.1831213331479, 75.26450676636756, -12}, {
           141.79943720041098`, 75.07402449627608, -12}, {
           141.18141513517895`, 74.89611801667402, -12}, {
           140.36586491127184`, 74.73664782122938, -12}, {
           139.39072500571868`, 74.60627008734842, -12}, {
           138.2954491604432, 74.52023185404796, -12}, {
           137.12180655871148`, 74.49496580060696, -12}, {
           135.91840299403356`, 74.53042560773441, -12}, {
           134.9737896122646, 74.59740339348213, -12}, {
           134.0875312847156, 74.69850381425424, -12}, {
           133.28485843402817`, 74.81800797885079, -12}, {
           132.59687421730237`, 74.93835425059544, -12}, {
           132.0547666206724, 75.04171924273493, -12}, {
           131.6749824085848, 75.12322044855965, -12}, {
           131.4546389922496, 75.19513643086965, -12}, {
           131.39015527652955`, 75.27107479907814, -12}, {
           131.47824828168535`, 75.36443997939377, -12}, {
           131.71585139757383`, 75.48792111602583, -12}, {
           132.10027601927789`, 75.65283994288068, -12}, {
           132.10027601927789`, 75.65283994288068, -12}}]}, 
        {Hue[0.7613964777136297], 
         Polygon3DBox[{{144.26373075327774`, 87.66666325185977, -12}, {
           144.94797816584008`, 87.61835904586486, -12}, {
           145.6309610258989, 87.5252210353464, -12}, {
           146.2814426802957, 87.39141162305785, -12}, {
           146.86823134142236`, 87.22297627503734, -12}, {
           147.35983620995165`, 87.02932678237244, -12}, {
           147.72421095282238`, 86.82397213343677, -12}, {
           147.92853993031073`, 86.62430232985656, -12}, {
           147.9390079642761, 86.45041067846748, -12}, {
           147.73265613806996`, 86.3196426131511, -12}, {
           147.334048597653, 86.23361239775475, -12}, {
           146.78012866536702`, 86.18758860969757, -12}, {
           146.10890573188476`, 86.17501149461826, -12}, {
           145.35983808334754`, 86.18858979558534, -12}, {
           144.57383986671508`, 86.22116485977271, -12}, {
           143.7929797273985, 86.26632128609201, -12}, {
           143.0599942262471, 86.3187383496439, -12}, {
           142.4112670049236, 86.37511464506755, -12}, {
           141.8568864973466, 86.43618751236397, -12}, {
           141.3999461131814, 86.50352336911081, -12}, {
           141.04311519040908`, 86.57855594734015, -12}, {
           140.78873221505052`, 86.66254631196509, -12}, {
           140.63888505839407`, 86.75654677653604, -12}, {
           140.59547590081178`, 86.86137179181395, -12}, {
           140.66026957685463`, 86.97757786931024, -12}, {
           140.8329367426894, 87.10394826893118, -12}, {
           141.10518765065615`, 87.23330585969521, -12}, {
           141.46686960630035`, 87.35765065773474, -12}, {
           141.90790113070736`, 87.46977606717742, -12}, {
           142.41818079270465`, 87.56314975641698, -12}, {
           142.98756340014492`, 87.63158532159835, -12}, {
           143.6059783010812, 87.66863891384335, -12}, {
           144.26373075327774`, 87.66666325185977, -12}, {
           144.26373075327774`, 87.66666325185977, -12}}]}, 
        {Hue[0.24210693343601108`], 
         Polygon3DBox[{{165.84742979698598`, 72.26779310768865, -12}, {
           165.61995708745582`, 72.38938161734325, -12}, {
           165.15605482987795`, 72.65672630129922, -12}, {
           164.46954157464305`, 72.97386071952748, -12}, {
           163.62971815434685`, 73.26819812706998, -12}, {
           162.7528030927859, 73.50152517686156, -12}, {
           161.9364803805436, 73.67329906770881, -12}, {
           161.21915056137124`, 73.80114302258202, -12}, {
           160.62382591591214`, 73.89805771211822, -12}, {
           160.16391850466013`, 73.97249844391449, -12}, {
           159.84497198776566`, 74.02979083322415, -12}, {
           159.66439475945663`, 74.07428374386537, -12}, {
           159.61113378946817`, 74.12661337733985, -12}, {
           159.67566376961838`, 74.18448910901624, -12}, {
           159.84769335287302`, 74.23833187259817, -12}, {
           160.1095493111136, 74.28613343776225, -12}, {
           160.4353686709754, 74.32349015304234, -12}, {
           160.7980110091395, 74.34838220477856, -12}, {
           161.17117189127077`, 74.36059026206637, -12}, {
           161.53435653761585`, 74.36016088168704, -12}, {
           161.9038991890774, 74.34514598828045, -12}, {
           162.31195264489946`, 74.31200768840547, -12}, {
           162.78289086902242`, 74.25692725057766, -12}, {
           163.32877423311578`, 74.17621264630108, -12}, {
           163.92156369671352`, 74.06839315860348, -12}, {
           164.47545453396108`, 73.935288172551, -12}, {
           164.92864670585809`, 73.7729154134955, -12}, {
           165.2618329648615, 73.56785204717723, -12}, {
           165.4943535408665, 73.29993735822397, -12}, {
           165.66651339600716`, 72.97065224901161, -12}, {
           165.80201776016273`, 72.62397690855103, -12}, {
           165.88123468874255`, 72.35729075765747, -12}, {
           165.84742979698598`, 72.26779310768865, -12}, {
           165.84742979698598`, 72.26779310768865, -12}}]}, 
        {Hue[0.9286636400268564], 
         Polygon3DBox[{{148.5426158142626, 78.39036029713314, -12}, {
           147.93457736624916`, 78.61059824454416, -12}, {
           147.76811116139663`, 78.73156460872498, -12}, {
           147.96606488580093`, 78.76902619054641, -12}, {
           148.4469368815967, 78.73940922991503, -12}, {
           149.127401787446, 78.65977078404049, -12}, {
           149.92675644376956`, 78.54688257292064, -12}, {
           150.79550008274083`, 78.40608972885434, -12}, {
           151.70432627783094`, 78.23564036615926, -12}, {
           152.62529072743985`, 78.0345947862576, -12}, {
           153.53205342880432`, 77.80318079714316, -12}, {
           154.40036030528356`, 77.54313412448562, -12}, {
           155.20681488512508`, 77.26474443287391, -12}, {
           155.9281206841478, 76.98858969749527, -12}, {
           156.54318753695705`, 76.73306875552905, -12}, {
           157.03277064618564`, 76.512974884865, -12}, {
           157.37848471151915`, 76.33991672574015, -12}, {
           157.57134848641365`, 76.21966461844049, -12}, {
           157.639810245531, 76.1430073535881, -12}, {
           157.61971296175474`, 76.09875129936779, -12}, {
           157.54577344377407`, 76.07704039623938, -12}, {
           157.45268847674987`, 76.06878259339341, -12}, {
           157.37054480449785`, 76.06644147752569, -12}, {
           157.27004925710133`, 76.07636137432763, -12}, {
           157.08240722744503`, 76.11396547188313, -12}, {
           156.73537049579565`, 76.19571378098848, -12}, {
           156.15067331454813`, 76.34011625900499, -12}, {
           155.24107313088584`, 76.56885882106297, -12}, {
           153.9924097926863, 76.88770669513656, -12}, {
           152.52945153695345`, 77.26952547420431, -12}, {
           151.01149737952923`, 77.67713862919595, -12}, {
           149.6185975574366, 78.06660037861442, -12}, {
           148.54261581426258`, 78.39036029713314, -12}, {
           148.5426158142626, 78.39036029713314, -12}}]}, 
        {Hue[0.7475307021856872], 
         Polygon3DBox[{{100.65871330253648`, 76.19183838984108, -12}, {
           102.8590756843405, 76.36700929498178, -12}, {
           105.36990499952645`, 76.53686482356932, -12}, {
           107.9006066162392, 76.6831273568349, -12}, {
           110.2182780071473, 76.79409110134064, -12}, {
           112.14125965658883`, 76.86828471679019, -12}, {
           113.5350282224448, 76.91302929704888, -12}, {
           114.42702148105687`, 76.92653249909266, -12}, {
           114.92327905819408`, 76.89695582420364, -12}, {
           115.11228358176825`, 76.81136529084404, -12}, {
           115.07165689582311`, 76.65893733777605, -12}, {
           114.87384131794352`, 76.42840619717278, -12}, {
           114.57038126386793`, 76.1202709045255, -12}, {
           114.1814508207623, 75.76339381719569, -12}, {
           113.72427895935172`, 75.3902447425977, -12}, {
           113.21605741779909`, 75.03517789187735, -12}, {
           112.67426765376835`, 74.73419248622069, -12}, {
           112.10638555924636`, 74.51569567235073, -12}, {
           111.4769459939268, 74.3756826146172, -12}, {
           110.73708019171156`, 74.30195629901434, -12}, {
           109.83364899303757`, 74.28289924924137, -12}, {
           108.70725396810464`, 74.30886232827375, -12}, {
           107.29801882722843`, 74.37529161766993, -12}, {
           105.63970425088945`, 74.49203764132818, -12}, {
           103.8414167011038, 74.66652361114902, -12}, {
           102.03386186847332`, 74.88952513877672, -12}, {
           100.37090420425551`, 75.13619869531792, -12}, {
           99.02654445271827, 75.37490639486973, -12}, {
           98.14875584145699, 75.57845660039933, -12}, {
           97.82220744731367, 75.7406309390531, -12}, {
           98.1099601106837, 75.88147835463401, -12}, {
           99.05177074745436, 76.0275743998884, -12}, {
           100.65871330253648`, 76.19183838984108, -12}, {
           100.65871330253648`, 76.19183838984108, -12}}]}, 
        {Hue[0.7208594765733414], 
         Polygon3DBox[{{167.81653107415087`, 68.41874354160646, -12}, {
           167.9108634121786, 68.24241688328063, -12}, {
           167.8612092513367, 68.24665874607648, -12}, {
           167.6502142102766, 68.40874300936186, -12}, {
           167.26376144285769`, 68.702875146681, -12}, {
           166.69247674063823`, 69.10206576660079, -12}, {
           165.9330963138506, 69.57919950696935, -12}, {
           164.99091744454532`, 70.10731532962123, -12}, {
           163.9036265637185, 70.65602107609504, -12}, {
           162.74506418808414`, 71.20014613056955, -12}, {
           161.6071685956374, 71.72543625448724, -12}, {
           160.63650518029453`, 72.13834881990962, -12}, {
           159.9263982415262, 72.45494057890492, -12}, {
           159.5387862440663, 72.74044386449705, -12}, {
           159.51846695237293`, 72.99122134811019, -12}, {
           159.81524921294167`, 73.1952027307096, -12}, {
           160.35650077188217`, 73.33934131924374, -12}, {
           161.0646552458388, 73.41441543269795, -12}, {
           161.863167970475, 73.41693362113425, -12}, {
           162.68198897745765`, 73.34885160447203, -12}, {
           163.46378351939134`, 73.21571674682357, -12}, {
           164.1738674623427, 73.02325290583795, -12}, {
           164.79329504408147`, 72.77474936757316, -12}, {
           165.3147408983331, 72.47118560710584, -12}, {
           165.74231993837193`, 72.11238150632025, -12}, {
           166.0903798816046, 71.69886139715668, -12}, {
           166.3811619935679, 71.23409619202425, -12}, {
           166.63972033444392`, 70.72930177847653, -12}, {
           166.8842457274764, 70.20730755321195, -12}, {
           167.12176128457867`, 69.69922954559503, -12}, {
           167.34705555687597`, 69.24145166462002, -12}, {
           167.6025270809337, 68.78228637513106, -12}, {
           167.81653107415087`, 68.41874354160646, -12}, {
           167.81653107415087`, 68.41874354160646, -12}}]}, 
        {Hue[0.3972156105339282], 
         Polygon3DBox[{{99.44693886960968, 74.7894783466779, -12}, {
           100.64129439789043`, 74.73515803002624, -12}, {
           102.03339855157603`, 74.65953064746522, -12}, {
           103.517916288661, 74.55789382746926, -12}, {
           105.00069477311924`, 74.42850394628583, -12}, {
           106.39928105309264`, 74.26598297111649, -12}, {
           107.6419922754298, 74.06439983051739, -12}, {
           108.66847851931644`, 73.81954904059748, -12}, {
           109.46598552509293`, 73.53126207866741, -12}, {
           110.05278369523272`, 73.20195504520892, -12}, {
           110.44346212591864`, 72.84675888701513, -12}, {
           110.64941061688363`, 72.48399521637478, -12}, {
           110.67894753818932`, 72.13594123784009, -12}, {
           110.5376766482141, 71.82776136101542, -12}, {
           110.23118591295798`, 71.57981795902253, -12}, {
           109.76848225490588`, 71.39785635878346, -12}, {
           109.1579481777015, 71.28453324371586, -12}, {
           108.40706277151615`, 71.24153459030794, -12}, {
           107.52279548566482`, 71.26972801288899, -12}, {
           106.51197650234522`, 71.36924216833228, -12}, {
           105.38442282221904`, 71.54039346074082, -12}, {
           104.17194797042062`, 71.78778934560121, -12}, {
           102.92011783775196`, 72.11195586624895, -12}, {
           101.68032942618161`, 72.5043453575869, -12}, {
           100.50985400534593`, 72.94660306349638, -12}, {
           99.47121049486948, 73.41052766180631, -12}, {
           98.63030547780664, 73.85933197300602, -12}, {
           98.03676117160933, 74.24779016967541, -12}, {
           97.71509284880352, 74.53878181331054, -12}, {
           97.68425306519356, 74.72129962456454, -12}, {
           97.95823496394179, 74.80756939496362, -12}, {
           98.5452277606676, 74.8224079670771, -12}, {
           99.44693886960968, 74.7894783466779, -12}, {
           99.44693886960968, 74.7894783466779, -12}}]}, 
        {Hue[0.15925118655690973`], 
         Polygon3DBox[{{149.5047857246887, 85.79892900563975, -12}, {
           150.2839239684652, 85.67399766734061, -12}, {
           150.9271219408759, 85.53317155562563, -12}, {
           151.43310944640862`, 85.37746925835069, -12}, {
           151.7999217939748, 85.20819386621154, -12}, {
           152.02434420054487`, 85.0269760350224, -12}, {
           152.1013785745255, 84.8357815810895, -12}, {
           152.0250750249669, 84.63710647672113, -12}, {
           151.80685581702775`, 84.437047298358, -12}, {
           151.4726491573163, 84.24393838460378, -12}, {
           151.0499384570048, 84.06537513971273, -12}, {
           150.56849448481458`, 83.90809809728361, -12}, {
           150.0549218673481, 83.77671221631648, -12}, {
           149.52991836127717`, 83.67218294751571, -12}, {
           149.04409883732117`, 83.60662802436597, -12}, {
           148.58805689796569`, 83.5863456652083, -12}, {
           148.14672105431447`, 83.61719148842963, -12}, {
           147.70395802045454`, 83.70448413764727, -12}, {
           147.24263347859952`, 83.85277034989994, -12}, {
           146.7445902537007, 84.06543776335887, -12}, {
           146.19710285669427`, 84.34145387752011, -12}, {
           145.6040022101216, 84.64342244832815, -12}, {
           145.04705305231954`, 84.95275232036695, -12}, {
           144.59304979488948`, 85.24865418714951, -12}, {
           144.30534338067775`, 85.51304250806652, -12}, {
           144.247269417502, 85.73139402876983, -12}, {
           144.47999373349268`, 85.89093357555853, -12}, {
           145.0070551327256, 85.98869078783781, -12}, {
           145.75785922437544`, 86.03273236300245, -12}, {
           146.65674441465762`, 86.0295794395412, -12}, {
           147.62884114211258`, 85.98500938265148, -12}, {
           148.60134776985336`, 85.9054314757915, -12}, {
           149.5047857246887, 85.79892900563975, -12}, {
           149.5047857246887, 85.79892900563975, -12}}]}, 
        {Hue[0.6814727428671437], 
         Polygon3DBox[{{139.61081571095093`, 74.2970461369498, -12}, {
           140.35635718445076`, 74.52751476473799, -12}, {
           141.3147860207984, 74.77730332772617, -12}, {
           142.40763298585054`, 75.01183190592594, -12}, {
           143.55433464375864`, 75.20675701456483, -12}, {
           144.67433331588634`, 75.34839261203699, -12}, {
           145.7186789828279, 75.4380024499966, -12}, {
           146.67699019974748`, 75.48647251392926, -12}, {
           147.542234751483, 75.50325197347965, -12}, {
           148.3083393783627, 75.49609367635865, -12}, {
           148.97175960562174`, 75.47073292835299, -12}, {
           149.54031255182989`, 75.4281709672249, -12}, {
           150.02601840855817`, 75.367436213912, -12}, {
           150.44094021993627`, 75.28710334168042, -12}, {
           150.7968028723036, 75.18533321196473, -12}, {
           151.05829638161507`, 75.06633668577626, -12}, {
           151.1066472109037, 74.94279912479104, -12}, {
           150.81142692262915`, 74.82237226914144, -12}, {
           150.03284271589916`, 74.70649573007447, -12}, {
           148.6413066998596, 74.59060758615101, -12}, {
           146.74858241217555`, 74.46158567096822, -12}, {
           144.62871517792414`, 74.3151713586118, -12}, {
           142.5813375015478, 74.16374931695961, -12}, {
           140.91289613543373`, 74.03055770397772, -12}, {
           139.81448516937073`, 73.93670353545126, -12}, {
           139.1916069568781, 73.88366918527866, -12}, {
           138.90307461782413`, 73.86510148255189, -12}, {
           138.8088659467832, 73.8710214513399, -12}, {
           138.7762172924962, 73.89094264630599, -12}, {
           138.77816726537355`, 73.92893829939267, -12}, {
           138.87495354574725`, 74.00070365298444, -12}, {
           139.13097844808954`, 74.12015504324503, -12}, {
           139.61081571095093`, 74.2970461369498, -12}, {
           139.61081571095093`, 74.2970461369498, -12}}]}, 
        {Hue[0.8628671925557367], 
         Polygon3DBox[{{154.01318149758958`, 75.0302549137373, -12}, {
           154.62683952343022`, 75.00518727579441, -12}, {
           155.3728174407954, 74.96203540789773, -12}, {
           156.1929181962172, 74.9036116040686, -12}, {
           157.03218475395045`, 74.83364433665183, -12}, {
           157.8406735208713, 74.75652450356279, -12}, {
           158.57468102478282`, 74.67698811395053, -12}, {
           159.19706638013352`, 74.59982248134158, -12}, {
           159.67632352786472`, 74.52965349699292, -12}, {
           159.99317700524787`, 74.47020263094458, -12}, {
           160.16295604019518`, 74.42234568548704, -12}, {
           160.2051309542585, 74.38594808335446, -12}, {
           160.13501744174857`, 74.36063478704429, -12}, {
           159.96505809247256`, 74.34592193097188, -12}, {
           159.70606186892144`, 74.3413667908573, -12}, {
           159.3683306460758, 74.34676643929164, -12}, {
           158.96263283522563`, 74.36238516556156, -12}, {
           158.50031543509024`, 74.3886006861144, -12}, {
           157.991601566443, 74.42414202417874, -12}, {
           157.44746086072752`, 74.4674146078562, -12}, {
           156.88015742612794`, 74.5169893706091, -12}, {
           156.30308524439937`, 74.57153704841227, -12}, {
           155.73056294809663`, 74.62972020690692, -12}, {
           155.17760940713075`, 74.69006643854057, -12}, {
           154.65971709084934`, 74.75084913572103, -12}, {
           154.19335425437689`, 74.81017916412318, -12}, {
           153.7980163563719, 74.86654034020117, -12}, {
           153.49398239722856`, 74.91829657743068, -12}, {
           153.30128844536983`, 74.96350609964364, -12}, {
           153.23935777205736`, 74.99992774179395, -12}, {
           153.3265672187767, 75.02504820246405, -12}, {
           153.57969648847265`, 75.0361268044106, -12}, {
           154.01318149758958`, 75.0302549137373, -12}, {
           154.01318149758958`, 75.0302549137373, -12}}]}, 
        {Hue[0.526898039378149], 
         Polygon3DBox[{{134.57296386089266`, 65.94406419272596, -12}, {
           135.00431707950185`, 66.16007548429064, -12}, {
           135.5086079575744, 66.31983108465401, -12}, {
           136.06699756827012`, 66.42452035715148, -12}, {
           136.66055815520986`, 66.47452011095214, -12}, {
           137.37979498612611`, 66.4816296872573, -12}, {
           138.12906764725986`, 66.43695815217644, -12}, {
           138.83953937904275`, 66.3341982920802, -12}, {
           139.48285818199676`, 66.17145913643127, -12}, {
           140.0330034054449, 65.94909238567874, -12}, {
           140.4757216837635, 65.67629536788111, -12}, {
           140.7994442220688, 65.36515867292795, -12}, {
           140.99235037970502`, 65.02857179269101, -12}, {
           141.04259181411032`, 64.68008639098025, -12}, {
           140.93858965851064`, 64.33371328203397, -12}, {
           140.6693970258371, 64.00369598083408, -12}, {
           140.22512599129305`, 63.70430848202864, -12}, {
           139.60624278325062`, 63.44834703071444, -12}, {
           138.8500147490801, 63.24282524537781, -12}, {
           138.00319615325122`, 63.09285807081234, -12}, {
           137.21279473956986`, 63.015297677912834`, -12}, {
           136.50112916746627`, 63.01105881457655, -12}, {
           135.82175099146684`, 63.07202717451934, -12}, {
           135.2065659450445, 63.1992071389816, -12}, {
           134.68649047618536`, 63.393151092452676`, -12}, {
           134.2858536803114, 63.651226211074864`, -12}, {
           134.00515234179275`, 63.95884148520957, -12}, {
           133.83922644612454`, 64.29914613356966, -12}, {
           133.78319853651112`, 64.6560190862459, -12}, {
           133.8324966244203, 65.01391417910044, -12}, {
           133.98292356608087`, 65.35772680612665, -12}, {
           134.23076895582793`, 65.67266046552098, -12}, {
           134.57296386089266`, 65.94406419272596, -12}, {
           134.57296386089266`, 65.94406419272596, -12}}]}, 
        {Hue[0.49043569953483024`], 
         Polygon3DBox[{{118.24115140683473`, 62.76840757460214, -12}, {
           119.5495074652045, 62.46486299717451, -12}, {
           120.82641975010938`, 62.06669696727226, -12}, {
           122.04720406199644`, 61.59692586818838, -12}, {
           123.18850295205061`, 61.077375775697135`, -12}, {
           124.22680292904391`, 60.52961804042286, -12}, {
           125.13726800237671`, 59.975518921545365`, -12}, {
           125.89307628975064`, 59.437454166019606`, -12}, {
           126.46531353956495`, 58.93828284298435, -12}, {
           126.82904143745807`, 58.49723854874459, -12}, {
           126.9809777033948, 58.11835203478014, -12}, {
           126.92273289758437`, 57.80320996194027, -12}, {
           126.65529035278529`, 57.55493696475883, -12}, {
           126.17888284100954`, 57.37822423721059, -12}, {
           125.49257313034433`, 57.27954750480171, -12}, {
           124.59358771557831`, 57.26756341872161, -12}, {
           123.47644791779298`, 57.35367315863512, -12}, {
           122.14407283576367`, 57.55029542260529, -12}, {
           120.64579612879774`, 57.86145741293557, -12}, {
           119.0467274868735, 58.28437441031884, -12}, {
           117.4196510877872, 58.808888610173135`, -12}, {
           115.84805355010847`, 59.415404426040354`, -12}, {
           114.42757095423102`, 60.07371473193128, -12}, {
           113.26487172056055`, 60.74341349769445, -12}, {
           112.47325575284572`, 61.37669494566449, -12}, {
           112.1397330970947, 61.927796532663415`, -12}, {
           112.24039389065287`, 62.372710309049594`, -12}, {
           112.71340597287333`, 62.703380466994446`, -12}, {
           113.4891858654025, 62.9214395209306, -12}, {
           114.4959447457011, 63.0334453064956, -12}, {
           115.66439689052095`, 63.04566369094911, -12}, {
           116.93123022863428`, 62.959495916358634`, -12}, {
           118.24115140683473`, 62.76840757460214, -12}, {
           118.24115140683473`, 62.76840757460214, -12}}]}, 
        {Hue[0.5358481137366589], 
         Polygon3DBox[{{136.5881974429587, 78.32315900289379, -12}, {
           136.52197650752618`, 78.35983339400438, -12}, {
           136.54556760632676`, 78.38121022301671, -12}, {
           136.71239054189238`, 78.38775639875435, -12}, {
           137.07653642349172`, 78.37933407158229, -12}, {
           137.6932915745249, 78.35452198028918, -12}, {
           138.6122948558687, 78.30989901331117, -12}, {
           139.80127392247886`, 78.24141061289697, -12}, {
           141.17209933651063`, 78.14709170163705, -12}, {
           142.63223283940576`, 78.028169648468, -12}, {
           144.08734153300392`, 77.88938384579505, -12}, {
           145.44438710368672`, 77.73848060118328, -12}, {
           146.6332067717827, 77.58449521884633, -12}, {
           147.61742296078467`, 77.43567940887405, -12}, {
           148.36584706778365`, 77.29939612587482, -12}, {
           148.84860770092422`, 77.181951068967, -12}, {
           149.0353899388042, 77.08842577619902, -12}, {
           148.9054496343344, 77.02245059210367, -12}, {
           148.4824082922583, 76.98608312628198, -12}, {
           147.7994020895297, 76.98053787119174, -12}, {
           146.88907057393908`, 77.00706965824963, -12}, {
           145.78527989460935`, 77.06786381687702, -12}, {
           144.52610098216877`, 77.16595220176461, -12}, {
           143.17353795905186`, 77.2954288341583, -12}, {
           141.80590086711953`, 77.44439385176814, -12}, {
           140.50282596185585`, 77.60132452368302, -12}, {
           139.34295150616703`, 77.75505239509194, -12}, {
           138.4016921344024, 77.89482294706384, -12}, {
           137.70833283591773`, 78.01499425767551, -12}, {
           137.22399579731058`, 78.11699568956509, -12}, {
           136.90462609024667`, 78.20201346871744, -12}, {
           136.7069293212369, 78.27063901320416, -12}, {
           136.5881974429587, 78.32315900289379, -12}, {
           136.5881974429587, 78.32315900289379, -12}}]}, 
        {Hue[0.2904562165601927], 
         Polygon3DBox[{{153.37159720957607`, 72.10329586440572, -12}, {
           153.87429046651422`, 72.20353077827883, -12}, {
           154.43372203889723`, 72.2868250065991, -12}, {
           155.06811138229557`, 72.34845949392162, -12}, {
           155.794423624296, 72.38263575511415, -12}, {
           156.62802527811712`, 72.3815944828957, -12}, {
           157.58216251480226`, 72.33427597530864, -12}, {
           158.66367709072634`, 72.22490308912755, -12}, {
           159.82501196620052`, 72.04077932244242, -12}, {
           161.02283664425192`, 71.70165330204917, -12}, {
           162.16759126231022`, 71.24717527775854, -12}, {
           163.1742453042941, 70.74315993972306, -12}, {
           163.98746433400345`, 70.2325788968622, -12}, {
           164.55965503793718`, 69.7675561712691, -12}, {
           164.86515929858658`, 69.39334824245324, -12}, {
           164.91739936232696`, 69.12892990208671, -12}, {
           164.72294261200503`, 68.9806302180517, -12}, {
           164.27870663997138`, 68.94737947028091, -12}, {
           163.57686498844404`, 69.02360443674444, -12}, {
           162.60981596648008`, 69.20157275812454, -12}, {
           161.38031842228702`, 69.46940516371464, -12}, {
           159.9426159713008, 69.79156308691138, -12}, {
           158.3857703638255, 70.13050801119084, -12}, {
           156.81324278451083`, 70.46065825018427, -12}, {
           155.33693041078743`, 70.76736366606627, -12}, {
           154.07085314191932`, 71.0442190518437, -12}, {
           153.12446117244028`, 71.28968803696027, -12}, {
           152.5625125965953, 71.46121040558869, -12}, {
           152.32341335525155`, 71.59973642509215, -12}, {
           152.33961636585707`, 71.73540552282529, -12}, {
           152.556353773428, 71.86642990227072, -12}, {
           152.91851883229924`, 71.9900169970064, -12}, {
           153.37159720957607`, 72.10329586440572, -12}, {
           153.37159720957607`, 72.10329586440572, -12}}]}, 
        {Hue[0.9614409807216833], 
         Polygon3DBox[{{151.21049426956588`, 75.16774799479009, -12}, {
           151.22789016939745`, 75.20904053448956, -12}, {
           151.291904862734, 75.23145640358396, -12}, {
           151.39942570153164`, 75.23666308200012, -12}, {
           151.54746851068347`, 75.22651426755449, -12}, {
           151.7331272203979, 75.20300731001977, -12}, {
           151.95353628530134`, 75.16822424650218, -12}, {
           152.20522045766302`, 75.12430130793933, -12}, {
           152.4754623096838, 75.07380932957423, -12}, {
           152.74466263879387`, 75.0195041237502, -12}, {
           152.99339847736596`, 74.96386398955627, -12}, {
           153.20255753101168`, 74.90904303800347, -12}, {
           153.3532007271833, 74.85686598008192, -12}, {
           153.42638287860686`, 74.80883951110133, -12}, {
           153.4137239539335, 74.76560850160148, -12}, {
           153.3307276209435, 74.7265230421631, -12}, {
           153.19594101367286`, 74.69107531677297, -12}, {
           153.02794178669518`, 74.65915534152674, -12}, {
           152.8455321555234, 74.63107637162966, -12}, {
           152.6678369886042, 74.60755157105699, -12}, {
           152.51204195043445`, 74.58970256111836, -12}, {
           152.3787434259888, 74.57945640431149, -12}, {
           152.2609828852389, 74.57895704001272, -12}, {
           152.1517564611834, 74.59020312995888, -12}, {
           152.04413358409678`, 74.61502999727257, -12}, {
           151.93133458514853`, 74.6551145897541, -12}, {
           151.80698700977408`, 74.71193473357461, -12}, {
           151.67226137798724`, 74.78382726831882, -12}, {
           151.53773177529956`, 74.865152011756, -12}, {
           151.41419778792903`, 74.9500778966445, -12}, {
           151.3119728255409, 75.03278491051515, -12}, {
           151.2409098630863, 75.10736223127444, -12}, {
           151.21049426956588`, 75.16774799479009, -12}, {
           151.21049426956588`, 75.16774799479009, -12}}]}, 
        {Hue[0.8132519245168959], 
         Polygon3DBox[{{131.33795258095742`, 89.63060074149325, -12}, {
           131.6236711711194, 89.49117505280763, -12}, {
           131.67645333032002`, 89.37890765264892, -12}, {
           131.52865611738116`, 89.28401738692811, -12}, {
           131.21073306899095`, 89.20020767419176, -12}, {
           130.75120759476627`, 89.12504191368087, -12}, {
           130.1769328891175, 89.06006346295933, -12}, {
           129.51367557933384`, 89.01080074763426, -12}, {
           128.78693876035794`, 88.98669877028155, -12}, {
           128.02078657384, 88.9989111443769, -12}, {
           127.23215652757905`, 89.05264430877034, -12}, {
           126.43712547966459`, 89.15051114959026, -12}, {
           125.65299925985317`, 89.29371697084574, -12}, {
           124.89836680327272`, 89.48148585948955, -12}, {
           124.1931246424635, 89.71047674032988, -12}, {
           123.55840904963469`, 89.97427802364572, -12}, {
           123.01638764246404`, 90.26307967236617, -12}, {
           122.58865308996732`, 90.56368647141957, -12}, {
           122.29190162668348`, 90.86019792969358, -12}, {
           122.14086749417461`, 91.13481451346392, -12}, {
           122.14897916431553`, 91.36886220587085, -12}, {
           122.32782744723538`, 91.54408572221807, -12}, {
           122.68669621681693`, 91.64410342537813, -12}, {
           123.23222580810688`, 91.65592842709852, -12}, {
           123.968298235388, 91.57145471123464, -12}, {
           124.88419847284106`, 91.39320133203796, -12}, {
           125.92124738876154`, 91.14653287791472, -12}, {
           127.01376082450497`, 90.86172848591906, -12}, {
           128.1018466638967, 90.5661819268163, -12}, {
           129.13028384893522`, 90.28228805094048, -12}, {
           130.04670006356704`, 90.02628402255958, -12}, {
           130.7997633401967, 89.80789172355946, -12}, {
           131.33795258095742`, 89.63060074149325, -12}, {
           131.33795258095742`, 89.63060074149325, -12}}]}, 
        {Hue[0.8937641306957993], 
         Polygon3DBox[{{97.97568531101795, 80.39532826702373, -12}, {
           98.41277737318534, 80.64719615670883, -12}, {
           98.97948064221207, 80.83369652069184, -12}, {
           99.69076592865785, 80.95885517568529, -12}, {
           100.55991461400278`, 80.99596863125467, -12}, {
           101.59694726788447`, 80.9652381598444, -12}, {
           102.80877923721312`, 80.88802952225998, -12}, {
           104.19475209725763`, 80.77721578593042, -12}, {
           105.69023656459676`, 80.65825036001601, -12}, {
           107.19093335857598`, 80.55049188774315, -12}, {
           108.6039239754031, 80.45974047194369, -12}, {
           109.84816555049693`, 80.38166562274075, -12}, {
           110.85196884841298`, 80.30726665567978, -12}, {
           111.54921002512219`, 80.22769517794245, -12}, {
           111.90396385881155`, 80.13747745714646, -12}, {
           111.94099809500649`, 80.03555023214122, -12}, {
           111.68600205050348`, 79.9225646709263, -12}, {
           111.1581844077392, 79.79936101332865, -12}, {
           110.37175689001954`, 79.66646096100972, -12}, {
           109.33716577661497`, 79.52408825092742, -12}, {
           108.06669732014693`, 79.37319419649022, -12}, {
           106.60613412561494`, 79.22048200531756, -12}, {
           105.02296328265001`, 79.07646935638759, -12}, {
           103.39540463987247`, 78.9538746829132, -12}, {
           101.81408888044932`, 78.867938174063, -12}, {
           100.38202609818904`, 78.8363558901059, -12}, {
           99.21093327705204, 78.87847449374897, -12}, {
           98.36092774407417, 79.00370658787591, -12}, {
           97.81404141366548, 79.20494067300234, -12}, {
           97.53982471948737, 79.46846457538008, -12}, {
           97.50218565549496, 79.77376878325413, -12}, {
           97.66136996395167, 80.09360787920959, -12}, {
           97.97568531101795, 80.39532826702373, -12}, {
           97.97568531101795, 80.39532826702373, -12}}]}, 
        {Hue[0.7154163287451414], 
         Polygon3DBox[{{114.58169294180125`, 77.9568148590493, -12}, {
           115.2948411898016, 78.36134240633024, -12}, {
           116.35603192415344`, 78.83125433963454, -12}, {
           117.64733783421676`, 79.32890959113031, -12}, {
           119.05857994191403`, 79.81185319544649, -12}, {
           120.49335285111412`, 80.24154908356529, -12}, {
           121.88062583081651`, 80.59205890211405, -12}, {
           123.1520283696733, 80.88129163292409, -12}, {
           124.24895771539667`, 81.10753232551494, -12}, {
           125.13206563028086`, 81.27006466439917, -12}, {
           125.82034177049572`, 81.37877186670416, -12}, {
           126.34373494636085`, 81.4467641598378, -12}, {
           126.72934525129884`, 81.48771143824906, -12}, {
           126.99190028941854`, 81.50401215317343, -12}, {
           127.10280685699351`, 81.45200146955005, -12}, {
           127.02223512087754`, 81.27666309644678, -12}, {
           126.70988673933114`, 80.92526056316674, -12}, {
           126.14981556909716`, 80.3713211246531, -12}, {
           125.34193055362074`, 79.68594892877462, -12}, {
           124.28972963361329`, 78.96639065031079, -12}, {
           122.9908529851731, 78.31402963719331, -12}, {
           121.4581566249202, 77.81465005967894, -12}, {
           119.81064894896998`, 77.46488937515957, -12}, {
           118.21774636262462`, 77.23546916726632, -12}, {
           116.88214922659265`, 77.09522828650555, -12}, {
           115.97550802656545`, 77.01825390669785, -12}, {
           115.43385404693281`, 76.99658118276824, -12}, {
           115.11540039763581`, 77.0266844353945, -12}, {
           114.86674304009938`, 77.10493683830857, -12}, {
           114.57866188976769`, 77.2286737932008, -12}, {
           114.34044165623507`, 77.4038799693314, -12}, {
           114.29430698500056`, 77.64144769376794, -12}, {
           114.58169294180125`, 77.9568148590493, -12}, {
           114.58169294180125`, 77.9568148590493, -12}}]}, 
        {Hue[0.03943121412891237], 
         Polygon3DBox[{{154.3895557352003, 88.68280336529952, -12}, {
           153.20197962586712`, 88.63784691843398, -12}, {
           152.2818144309158, 88.60845387907554, -12}, {
           151.60262927286155`, 88.59702353047385, -12}, {
           151.12176606231907`, 88.60425803917518, -12}, {
           150.7876409780702, 88.62927476053517, -12}, {
           150.5444021153661, 88.66916111706286, -12}, {
           150.3400612886123, 88.7180808530729, -12}, {
           150.20032698679913`, 88.76619973664413, -12}, {
           150.21016840702129`, 88.80439755634865, -12}, {
           150.4529272468489, 88.8276291320694, -12}, {
           151.00442141995072`, 88.8352626180065, -12}, {
           151.92631094601938`, 88.83144489803028, -12}, {
           153.25509930824356`, 88.82563889817574, -12}, {
           154.92826688198636`, 88.82849123381324, -12}, {
           156.7264931624871, 88.84156332628056, -12}, {
           158.42862850650363`, 88.85894131775174, -12}, {
           159.85997860386152`, 88.86989477584419, -12}, {
           160.91853049831425`, 88.86415950093264, -12}, {
           161.58884720623223`, 88.83864280150092, -12}, {
           161.93690981310925`, 88.80174626042117, -12}, {
           162.0816252808265, 88.76730415745192, -12}, {
           162.1200124827974, 88.74640095258712, -12}, {
           162.10195387591284`, 88.74520044067565, -12}, {
           162.02924080628944`, 88.76393718951995, -12}, {
           161.8589130517588, 88.79690006098795, -12}, {
           161.51055496958801`, 88.83333610274958, -12}, {
           160.89694227472063`, 88.85866606044101, -12}, {
           159.9747332270101, 88.86111873513107, -12}, {
           158.75958960809513`, 88.83769352797466, -12}, {
           157.3298085532732, 88.79334424954617, -12}, {
           155.81713079048535`, 88.73792818908234, -12}, {
           154.3895557352003, 88.68280336529952, -12}, {
           154.3895557352003, 88.68280336529952, -12}}]}, 
        {Hue[0.39376211906805203`], 
         Polygon3DBox[{{162.34210976169936`, 86.48602719955477, -12}, {
           162.3854022457234, 86.16043371058825, -12}, {
           162.40408223338403`, 85.901832778201, -12}, {
           162.38942928564782`, 85.70951808236742, -12}, {
           162.33286310723173`, 85.57871041202714, -12}, {
           162.22606003903047`, 85.50199602820616, -12}, {
           162.06112921429175`, 85.47038212686934, -12}, {
           161.83063989793047`, 85.47484974143514, -12}, {
           161.52540781922468`, 85.51750984887968, -12}, {
           161.1353583876854, 85.60817046439885, -12}, {
           160.651893056109, 85.75484000945815, -12}, {
           160.06837821003236`, 85.96283713295456, -12}, {
           159.38055557515744`, 86.23402151023882, -12}, {
           158.58706997240776`, 86.56579575953829, -12}, {
           157.7127514675929, 86.93963719585606, -12}, {
           156.84439023591065`, 87.31574585555698, -12}, {
           156.09104937943374`, 87.6638742531224, -12}, {
           155.5688114043874, 87.96738437776831, -12}, {
           155.38968877563266`, 88.22072013934894, -12}, {
           155.64840239832776`, 88.42519106614145, -12}, {
           156.386200198549, 88.58442926068972, -12}, {
           157.4646047836232, 88.70137261495685, -12}, {
           158.67153358335486`, 88.77377154497034, -12}, {
           159.81475919367324`, 88.79610875547476, -12}, {
           160.75086553107386`, 88.76293603939303, -12}, {
           161.40797335935147`, 88.67040500280797, -12}, {
           161.79384180035026`, 88.51554844201138, -12}, {
           161.99043026492035`, 88.29548471094382, -12}, {
           162.09252854221202`, 88.00920104259467, -12}, {
           162.15965379667026`, 87.6625719818107, -12}, {
           162.22089329013116`, 87.27277492549541, -12}, {
           162.28363684310332`, 86.86835759551055, -12}, {
           162.34210976169936`, 86.48602719955477, -12}, {
           162.34210976169936`, 86.48602719955477, -12}}]}, 
        {Hue[0.8957228592635149], 
         Polygon3DBox[{{133.24985312836677`, 83.06739717636327, -12}, {
           134.23125764660614`, 83.3202208734667, -12}, {
           135.2580608926375, 83.55391655878913, -12}, {
           136.34037597486497`, 83.75791878647263, -12}, {
           137.70303167281153`, 83.8702843067727, -12}, {
           139.21755595361964`, 83.9115503145529, -12}, {
           140.77929408258996`, 83.88613682986755, -12}, {
           142.29486085292206`, 83.786558408692, -12}, {
           143.66860747915533`, 83.60904221035005, -12}, {
           144.80783660712189`, 83.35320702028316, -12}, {
           145.6325475194756, 83.02389689746019, -12}, {
           146.1229513262822, 82.64207992267838, -12}, {
           146.2808462753198, 82.23467010601617, -12}, {
           146.106712700835, 81.82813163320107, -12}, {
           145.6002014594948, 81.44736111981709, -12}, {
           144.78765061930955`, 81.11130490097987, -12}, {
           143.744787030152, 80.83008243041118, -12}, {
           142.55537676414397`, 80.61093049716516, -12}, {
           141.30576560091802`, 80.45958089044869, -12}, {
           140.07951415988873`, 80.39296864480563, -12}, {
           138.87365511266816`, 80.40790834626641, -12}, {
           137.63613031833646`, 80.48976800971042, -12}, {
           136.32254982994172`, 80.64100109171342, -12}, {
           135.1684103215719, 80.79938240775229, -12}, {
           133.9451932857348, 81.00975627801606, -12}, {
           132.76610074166913`, 81.261379699473, -12}, {
           131.75801121930482`, 81.51744607183547, -12}, {
           131.05783183732726`, 81.76959583346746, -12}, {
           130.8004589310384, 82.01960040775018, -12}, {
           130.99380852429817`, 82.27483592305767, -12}, {
           131.5366027854869, 82.53789473190945, -12}, {
           132.32340988081148`, 82.80437659246235, -12}, {
           133.24985312836677`, 83.06739717636327, -12}, {
           133.24985312836677`, 83.06739717636327, -12}}]}, 
        {Hue[0.08101317795612606], 
         Polygon3DBox[{{145.38682318942307`, 79.44964231303679, -12}, {
           146.21151975734182`, 79.43768348437082, -12}, {
           147.27962882470118`, 79.3932648014541, -12}, {
           148.4603673833225, 79.33709759645593, -12}, {
           149.62100116594786`, 79.27516090644862, -12}, {
           150.63363918276104`, 79.20774878024159, -12}, {
           151.390075612401, 79.14554070697241, -12}, {
           151.87299149181473`, 79.09203666930996, -12}, {
           152.1179365448808, 79.04526925495496, -12}, {
           152.15735727459773`, 79.002622809361, -12}, {
           152.02055922824607`, 78.96113821418265, -12}, {
           151.73487003297663`, 78.91774715525993, -12}, {
           151.32695931681528`, 78.87203395255615, -12}, {
           150.82469751458018`, 78.8298476968634, -12}, {
           150.2620807097856, 78.8121253455689, -12}, {
           149.66127609085453`, 78.8028475481744, -12}, {
           149.05220079206, 78.80402485457046, -12}, {
           148.4624766584442, 78.81678278580829, -12}, {
           147.90661376967142`, 78.83867315278324, -12}, {
           147.39580844223957`, 78.86655191307442, -12}, {
           146.94125717130845`, 78.89746743229594, -12}, {
           146.55409375416292`, 78.92859602527128, -12}, {
           146.2436216997557, 78.95750468704765, -12}, {
           145.99897107703876`, 78.98550803773597, -12}, {
           145.79606722480708`, 79.01623916582982, -12}, {
           145.61038047770083`, 79.05328034346952, -12}, {
           145.41722439704097`, 79.10016075317985, -12}, {
           145.19243768301382`, 79.1602905288454, -12}, {
           144.95092705724588`, 79.23213554718845, -12}, {
           144.7685110781328, 79.30667848433025, -12}, {
           144.72648264015467`, 79.37440401656444, -12}, {
           144.90592334223751`, 79.42558773783739, -12}, {
           145.38682318942307`, 79.44964231303679, -12}, {
           145.38682318942307`, 79.44964231303679, -12}}]}, 
        {Hue[0.29892552709201525`], 
         Polygon3DBox[{{118.51233649468199`, 81.93382463152248, -12}, {
           119.20575039591571`, 81.98720990102439, -12}, {
           120.0467304787911, 82.0143682265496, -12}, {
           120.97248118507987`, 82.01658517417555, -12}, {
           121.9249491627293, 81.99421286152416, -12}, {
           122.85150187828178`, 81.9477845835614, -12}, {
           123.70460193145962`, 81.87976568224404, -12}, {
           124.4407402080003, 81.7960033142606, -12}, {
           125.01891785883765`, 81.70614906143204, -12}, {
           125.40953053788299`, 81.62122335228153, -12}, {
           125.62399232188938`, 81.54636132723168, -12}, {
           125.68175177624289`, 81.48317150875477, -12}, {
           125.60034404323457`, 81.43137017792677, -12}, {
           125.39601222225522`, 81.38926669362206, -12}, {
           125.08414798691194`, 81.35425651580903, -12}, {
           124.6796319707809, 81.32327148855843, -12}, {
           124.1971295202841, 81.2931663263551, -12}, {
           123.65102970455386`, 81.26182924726709, -12}, {
           123.05462021924504`, 81.2306565284293, -12}, {
           122.42124577407427`, 81.20203082129747, -12}, {
           121.76486030109862`, 81.17857371040276, -12}, {
           121.10023689556701`, 81.16323649110899, -12}, {
           120.44314165940784`, 81.15940199341654, -12}, {
           119.8104464609965, 81.17100093490221, -12}, {
           119.22015560513164`, 81.20264371885057, -12}, {
           118.6915376040147, 81.25799078242171, -12}, {
           118.24565982721609`, 81.3344294179592, -12}, {
           117.90454764578449`, 81.42779909422468, -12}, {
           117.69043023180397`, 81.53328610067925, -12}, {
           117.62502087360049`, 81.64475527745506, -12}, {
           117.72867756751197`, 81.7545623585343, -12}, {
           118.01948827747076`, 81.85394721161609, -12}, {
           118.51233649468199`, 81.93382463152248, -12}, {
           118.51233649468199`, 81.93382463152248, -12}}]}, 
        {Hue[0.5369521665861572], 
         Polygon3DBox[{{160.64904797528797`, 61.5907660881986, -12}, {
           160.5559440311263, 61.8531438581038, -12}, {
           160.5813146830105, 62.04766448706867, -12}, {
           160.77366223579932`, 62.183983995946484`, -12}, {
           161.17815891026382`, 62.27057850915451, -12}, {
           161.83403293572982`, 62.31317921816305, -12}, {
           162.77031080949405`, 62.312607087803336`, -12}, {
           163.9923800408595, 62.261065846580685`, -12}, {
           165.38701562624735`, 62.13367907466333, -12}, {
           166.77566242753926`, 61.905738330383194`, -12}, {
           168.01519092309888`, 61.57190412358441, -12}, {
           169.0103520732401, 61.150678778746254`, -12}, {
           169.7101056782312, 60.68072887975238, -12}, {
           170.08441630138114`, 60.20733147328586, -12}, {
           170.12380357580335`, 59.76045387477773, -12}, {
           169.8630643634273, 59.34373507906106, -12}, {
           169.32452797729775`, 58.95166164480245, -12}, {
           168.5431631007372, 58.5865493571842, -12}, {
           167.58987402197454`, 58.26525975869359, -12}, {
           166.5782153100504, 58.01821977577955, -12}, {
           165.6441479218222, 57.88081035691759, -12}, {
           164.8407590846313, 57.859822650381965`, -12}, {
           164.1654541463785, 57.94576996683843, -12}, {
           163.60276314785062`, 58.12742115980941, -12}, {
           163.12925061173053`, 58.39231633665487, -12}, {
           162.71698428201577`, 58.726622831266965`, -12}, {
           162.33635189702665`, 59.114858124717784`, -12}, {
           161.97229252652434`, 59.54040384412412, -12}, {
           161.63005682447073`, 59.986033036174945`, -12}, {
           161.31743163771188`, 60.43340192309294, -12}, {
           161.04325440352233`, 60.863253002532126`, -12}, {
           160.81712003605108`, 61.255743231219896`, -12}, {
           160.64904797528797`, 61.5907660881986, -12}, {
           160.64904797528797`, 61.5907660881986, -12}}]}, 
        {Hue[0.02991381362741863], 
         Polygon3DBox[{{157.95531374549114`, 74.04138663641223, -12}, {
           158.56639453766888`, 74.0483250858743, -12}, {
           159.0035405694864, 74.04211711438775, -12}, {
           159.33538014440254`, 74.02785918781503, -12}, {
           159.62443690200388`, 74.00596274990211, -12}, {
           159.92906072412762`, 73.97416335110795, -12}, {
           160.29718395149266`, 73.92873511815036, -12}, {
           160.69866611209596`, 73.87004371600368, -12}, {
           161.05979222650151`, 73.80267822487367, -12}, {
           161.31330202351296`, 73.73254595706544, -12}, {
           161.3951179740348, 73.6654449365684, -12}, {
           161.23650575437276`, 73.6031407075892, -12}, {
           160.80664876279698`, 73.5347137004734, -12}, {
           160.14730291683543`, 73.43867755404915, -12}, {
           159.31185637856132`, 73.29850014766114, -12}, {
           158.36727435410856`, 73.11327251176502, -12}, {
           157.39731101666428`, 72.90418032534583, -12}, {
           156.48396155779045`, 72.70865398064339, -12}, {
           155.64770742415948`, 72.55149143539977, -12}, {
           154.8900794473674, 72.44588337761847, -12}, {
           154.2103343264205, 72.3976102383541, -12}, {
           153.60592860257586`, 72.40638391016638, -12}, {
           153.0759655682102, 72.46771354528838, -12}, {
           152.65491258337732`, 72.57788301910307, -12}, {
           152.40008190491142`, 72.7333671336186, -12}, {
           152.3673115141385, 72.92786274991197, -12}, {
           152.60869787735166`, 73.1513121506762, -12}, {
           153.16911538412074`, 73.38882513169378, -12}, {
           154.0234558978855, 73.61511553036861, -12}, {
           155.04843653270473`, 73.80129332533186, -12}, {
           156.11853889939246`, 73.93236755220684, -12}, {
           157.12019325578697`, 74.00847185208595, -12}, {
           157.95531374549114`, 74.04138663641223, -12}, {
           157.95531374549114`, 74.04138663641223, -12}}]}, 
        {Hue[0.6289054702718226], 
         Polygon3DBox[{{152.72600472866756`, 78.76677193459253, -12}, {
           152.48505401842544`, 78.9464482651601, -12}, {
           152.36065462075422`, 79.05222597910611, -12}, {
           152.31030077119235`, 79.11691903410667, -12}, {
           152.3161015010904, 79.17088301393449, -12}, {
           152.54657928991227`, 79.21692065817061, -12}, {
           153.24572072346285`, 79.24455819442692, -12}, {
           154.60041857728547`, 79.23961442797027, -12}, {
           156.38463977647382`, 79.18159120413326, -12}, {
           158.12351119911463`, 79.05255917841856, -12}, {
           159.45522486458952`, 78.8492102513319, -12}, {
           160.312718057961, 78.58774814262921, -12}, {
           160.85974612484364`, 78.2892890959189, -12}, {
           161.23114610207995`, 77.96937992961091, -12}, {
           161.5108428507233, 77.64731308841388, -12}, {
           161.71897154066414`, 77.35490418158012, -12}, {
           161.866173452927, 77.11953290184496, -12}, {
           161.9500882167676, 76.95155952680862, -12}, {
           161.92072672468095`, 76.81391445633551, -12}, {
           161.7091869104862, 76.6617329817407, -12}, {
           161.25536057889133`, 76.48164699683646, -12}, {
           160.6024163125492, 76.30739079099126, -12}, {
           159.87302093978334`, 76.17211424266078, -12}, {
           159.2289472891606, 76.10083241771166, -12}, {
           158.68813076396182`, 76.1083938918501, -12}, {
           158.12513392412322`, 76.21392215557856, -12}, {
           157.39464322023193`, 76.44774416529013, -12}, {
           156.45618947171675`, 76.81505758443517, -12}, {
           155.43227653182083`, 77.26771454754105, -12}, {
           154.47479015570812`, 77.7336861569827, -12}, {
           153.70045211952296`, 78.14391947847845, -12}, {
           153.12079956062612`, 78.48890559193738, -12}, {
           152.72600472866756`, 78.76677193459253, -12}, {
           152.72600472866756`, 78.76677193459253, -12}}]}, 
        {Hue[0.2887488684954287], 
         Polygon3DBox[{{127.60426592967492`, 85.68168255953117, -12}, {
           127.99648243983839`, 85.80024409983324, -12}, {
           128.32009117054176`, 85.86170041281073, -12}, {
           128.62388177963092`, 85.85763525768007, -12}, {
           128.95562117162757`, 85.77933217553525, -12}, {
           129.3621128543243, 85.61808544358573, -12}, {
           129.88235651051718`, 85.3666016259866, -12}, {
           130.47956282686718`, 85.03603052265885, -12}, {
           131.06138697704637`, 84.64439812663223, -12}, {
           131.5026531034391, 84.19558594796497, -12}, {
           131.77185682165359`, 83.73201060875536, -12}, {
           131.80172455445546`, 83.29716466641204, -12}, {
           131.58235664410648`, 82.9237662624326, -12}, {
           131.18821891758273`, 82.61601292224267, -12}, {
           130.69865654851057`, 82.370073937958, -12}, {
           130.19154066181588`, 82.17967506900243, -12}, {
           129.74445625678237`, 82.03855276831995, -12}, {
           129.41334962292927`, 81.94414093665385, -12}, {
           129.16567878861062`, 81.9049226115804, -12}, {
           128.94622995949564`, 81.93146104220001, -12}, {
           128.69905473983403`, 82.03315281613895, -12}, {
           128.3668589661118, 82.21683705886369, -12}, {
           127.89682929373839`, 82.48301828043097, -12}, {
           127.31648782052233`, 82.80915583532354, -12}, {
           126.70872284390087`, 83.16723048803713, -12}, {
           126.16265356377177`, 83.54064470594109, -12}, {
           125.77395446449856`, 83.91985930258177, -12}, {
           125.61974635591892`, 84.31400727856723, -12}, {
           125.7535986590541, 84.68559396046518, -12}, {
           126.10552480996532`, 85.01350071982993, -12}, {
           126.58794532531994`, 85.28974018471689, -12}, {
           127.11514058997103`, 85.51198043343122, -12}, {
           127.60426592967492`, 85.68168255953117, -12}, {
           127.60426592967492`, 85.68168255953117, -12}}]}, 
        {Hue[0.07959272355928593], 
         Polygon3DBox[{{145.62718655247866`, 78.81897359771216, -12}, {
           145.6700572274601, 78.89704420182858, -12}, {
           145.7730479796431, 78.93387411731628, -12}, {
           145.97770239687463`, 78.92283693720503, -12}, {
           146.32516391471933`, 78.85763320687866, -12}, {
           146.8556895226239, 78.73231932430308, -12}, {
           147.6077785276646, 78.54142880752636, -12}, {
           148.61095985729, 78.28152033780209, -12}, {
           149.80557880565044`, 77.9684163633414, -12}, {
           151.0674628414187, 77.63257365389555, -12}, {
           152.27719293230237`, 77.30393847557116, -12}, {
           153.3253199781356, 77.00967313308755, -12}, {
           154.11321247118326`, 76.77297963562692, -12}, {
           154.54973122512283`, 76.61332769298943, -12}, {
           154.59290366542083`, 76.53800877513781, -12}, {
           154.30337027965248`, 76.532551765285, -12}, {
           153.74894403230195`, 76.58176538942787, -12}, {
           152.99602156297934`, 76.6718204189833, -12}, {
           152.1144892446442, 76.78937526007452, -12}, {
           151.1801654493304, 76.92111724802659, -12}, {
           150.2686478216821, 77.05490677393173, -12}, {
           149.41240066422222`, 77.18794676127942, -12}, {
           148.62313049540157`, 77.32187850978967, -12}, {
           147.91199320421862`, 77.45863674656816, -12}, {
           147.28966300728356`, 77.60036527596873, -12}, {
           146.76633280732722`, 77.74934895769223, -12}, {
           146.35149082796892`, 77.90787274418108, -12}, {
           146.04460889880005`, 78.07501932376056, -12}, {
           145.8321876158406, 78.24526049903659, -12}, {
           145.69942823682211`, 78.41211213513073, -12}, {
           145.63122274946156`, 78.56848688629348, -12}, {
           145.61227395708357`, 78.70677850597896, -12}, {
           145.62718655247866`, 78.81897359771216, -12}, {
           145.62718655247866`, 78.81897359771216, -12}}]}, 
        {Hue[0.9163459534968454], 
         Polygon3DBox[{{122.07993451803941`, 86.65339792115388, -12}, {
           121.49462954692842`, 86.7789528319856, -12}, {
           121.19174433839892`, 86.87678176216986, -12}, {
           121.19010401485048`, 86.95599967972636, -12}, {
           121.5024453216138, 87.02945012726585, -12}, {
           122.13406201800417`, 87.11158048356991, -12}, {
           123.07547851367087`, 87.21370603720416, -12}, {
           124.23310353781453`, 87.32098009080127, -12}, {
           125.4715459610506, 87.40746551827606, -12}, {
           126.670085897122, 87.45419069961706, -12}, {
           127.72052170179248`, 87.44705711413613, -12}, {
           128.52204303141096`, 87.37234123823829, -12}, {
           129.03683782789807`, 87.22896153631191, -12}, {
           129.31939285351342`, 87.03721574454318, -12}, {
           129.4276413434493, 86.81804083162156, -12}, {
           129.4176922741146, 86.5950692586682, -12}, {
           129.3459643354716, 86.39645681456307, -12}, {
           129.26037836417302`, 86.24730149208706, -12}, {
           129.17033041779098`, 86.14526636811564, -12}, {
           129.07527248786, 86.08007217973447, -12}, {
           128.97444406152567`, 86.0408193083188, -12}, {
           128.86692041329894`, 86.01621903056855, -12}, {
           128.7497644226941, 85.99551645616069, -12}, {
           128.5978821443141, 85.977113377401, -12}, {
           128.37172430811273`, 85.96548590670093, -12}, {
           128.03102723060584`, 85.96557186625276, -12}, {
           127.53457761122253`, 85.98327525109171, -12}, {
           126.84011689874228`, 86.02662404600518, -12}, {
           125.9502677034002, 86.10220446461791, -12}, {
           124.94098615516076`, 86.21011036671298, -12}, {
           123.89760472540078`, 86.34676665319658, -12}, {
           122.91116053230675`, 86.50142441943991, -12}, {
           122.07993451803941`, 86.65339792115387, -12}, {
           122.07993451803941`, 86.65339792115388, -12}}]}, 
        {Hue[0.9540504572745452], 
         Polygon3DBox[{{164.74350238021194`, 75.72835395002448, -12}, {
           164.639756168194, 75.76299436369354, -12}, {
           164.4862922242986, 75.82054271949472, -12}, {
           164.281340477597, 75.90030194818898, -12}, {
           164.0285557926834, 76.00030246029985, -12}, {
           163.73759433666305`, 76.11674579465561, -12}, {
           163.423979222844, 76.24380794575852, -12}, {
           163.10837250689502`, 76.37373473383607, -12}, {
           162.81536957169317`, 76.49716171727597, -12}, {
           162.56915995843664`, 76.60505036117702, -12}, {
           162.382686613441, 76.69395907917006, -12}, {
           162.2636174642239, 76.7625059553166, -12}, {
           162.2168934633498, 76.80988535764298, -12}, {
           162.24473996627881`, 76.83574727904389, -12}, {
           162.34660035861813`, 76.8401016847523, -12}, {
           162.51898477851086`, 76.82324379135089, -12}, {
           162.75522652798102`, 76.78569508632215, -12}, {
           163.04236986563154`, 76.7284630702431, -12}, {
           163.35445454054937`, 76.65401319585101, -12}, {
           163.66508569645163`, 76.56549591685142, -12}, {
           163.95251704739854`, 76.46649171036188, -12}, {
           164.20111561067665`, 76.3610038350229, -12}, {
           164.402207043028, 76.2533702493813, -12}, {
           164.55414333593674`, 76.1480546594234, -12}, {
           164.66143681723744`, 76.04928272285682, -12}, {
           164.73329892220875`, 75.96066358077601, -12}, {
           164.78098691335057`, 75.8849379126453, -12}, {
           164.8126231383826, 75.82327298450461, -12}, {
           164.83232538759154`, 75.77565574267507, -12}, {
           164.8403380240101, 75.74166947060446, -12}, {
           164.8332443549957, 75.72132738390188, -12}, {
           164.80424680132703`, 75.71585591665807, -12}, {
           164.74350238021194`, 75.72835395002448, -12}, {
           164.74350238021194`, 75.72835395002448, -12}}]}, 
        {Hue[0.9911627046010127], 
         Polygon3DBox[{{149.97821153534036`, 74.5305094803479, -12}, {
           150.86128245833305`, 74.5472279581628, -12}, {
           151.51091066101603`, 74.55287182543555, -12}, {
           152.00179529712918`, 74.5498121073597, -12}, {
           152.40521659875773`, 74.53860942762549, -12}, {
           152.7899564967867, 74.51875566787274, -12}, {
           153.22274326225454`, 74.48920121696544, -12}, {
           153.7619839092935, 74.4488384091576, -12}, {
           154.37568075841523`, 74.39959624831471, -12}, {
           154.96665043944915`, 74.3458712444265, -12}, {
           155.44124625242927`, 74.29224192563143, -12}, {
           155.70689048992335`, 74.25674582900548, -12}, {
           155.67681625217818`, 74.22930823796365, -12}, {
           155.25428790151037`, 74.20898406280192, -12}, {
           154.38454807407226`, 74.18941109191753, -12}, {
           153.13192638831578`, 74.15967440362476, -12}, {
           151.58549273957203`, 74.11219138255558, -12}, {
           149.84971026129872`, 74.04614955838025, -12}, {
           148.0452449211151, 73.96819882761012, -12}, {
           146.30463847362432`, 73.89095474477892, -12}, {
           144.7577675716799, 73.82945777682309, -12}, {
           143.47537222833347`, 73.79359208969828, -12}, {
           142.49744202371065`, 73.78795813157195, -12}, {
           141.85972759429038`, 73.81379160581494, -12}, {
           141.5955601550224, 73.86944260678, -12}, {
           141.7374223275806, 73.95082439062277, -12}, {
           142.31614052400448`, 74.05160699002234, -12}, {
           143.29700168109656`, 74.16326311922869, -12}, {
           144.56238864284475`, 74.27282832617965, -12}, {
           145.98711268236266`, 74.36887415691669, -12}, {
           147.44511069312932`, 74.44469936612526, -12}, {
           148.81391971720168`, 74.49795973648217, -12}, {
           149.97821153534036`, 74.5305094803479, -12}, {
           149.97821153534036`, 74.5305094803479, -12}}]}, 
        {Hue[0.44056406188673947`], 
         Polygon3DBox[{{103.95123599759691`, 99.09648224331305, -12}, {
           105.28549123743643`, 98.20672997116826, -12}, {
           106.663715482609, 97.27535377746192, -12}, {
           107.99343333159587`, 96.36827857924891, -12}, {
           109.19360500548746`, 95.53854849873974, -12}, {
           110.19257985947274`, 94.82717437979169, -12}, {
           110.92459580741418`, 94.26586457938612, -12}, {
           111.32519124327595`, 93.881446726381, -12}, {
           111.32561971982872`, 93.7018773282673, -12}, {
           110.87491782307661`, 93.74971681480207, -12}, {
           110.02346818078846`, 94.00510312182502, -12}, {
           108.84385991552736`, 94.44364770875796, -12}, {
           107.41000655508347`, 95.04312269404862, -12}, {
           105.80358860821543`, 95.7772819795307, -12}, {
           104.1191614682296, 96.61101597128341, -12}, {
           102.46743164236857`, 97.49703221330746, -12}, {
           100.97594198698113`, 98.37440642668616, -12}, {
           99.76029996575595, 99.18083573923478, -12}, {
           98.8356713172282, 99.89385186520941, -12}, {
           98.18429179170192, 100.50527939819881`, -12}, {
           97.78155650959526, 101.01080884561537`, -12}, {
           97.59759646206935, 101.40973684579534`, -12}, {
           97.5988155652195, 101.70459523757222`, -12}, {
           97.74928999130668, 101.90069131799595`, -12}, {
           98.0119620612808, 102.0055818638959, -12}, {
           98.35824943149747, 102.02487831599048`, -12}, {
           98.79414525908508, 101.95083273475508`, -12}, {
           99.33339962007503, 101.77314622249452`, -12}, {
           99.98845374663026, 101.4829575064455, -12}, {
           100.77011495375564`, 101.0732878010789, -12}, {
           101.68721731293752`, 100.5395327615582, -12}, {
           102.7462867685273, 99.87999933805196, -12}, {
           103.95123599759691`, 99.09648224331305, -12}, {
           103.95123599759691`, 99.09648224331305, -12}}]}, 
        {Hue[0.5842992112452359], 
         Polygon3DBox[{{110.0247366749804, 90.62168127910772, -12}, {
           111.34590842042412`, 90.70611133169542, -12}, {
           112.81832734756973`, 90.73960510551392, -12}, {
           114.32145563910551`, 90.73020568206528, -12}, {
           115.7518609710139, 90.68876030808431, -12}, {
           117.02186653702374`, 90.62766123429523, -12}, {
           118.06125850056246`, 90.55927377067601, -12}, {
           118.87062118323038`, 90.49145179670208, -12}, {
           119.48833022396794`, 90.42792928653297, -12}, {
           119.9478422909269, 90.37097310340279, -12}, {
           120.27874319874213`, 90.3220059259454, -12}, {
           120.50762369359967`, 90.28191634812494, -12}, {
           120.63479339643548`, 90.24485347037039, -12}, {
           120.62155896945248`, 90.19460228972473, -12}, {
           120.42455566408789`, 90.11240513331198, -12}, {
           119.99710150257457`, 89.97471007204872, -12}, {
           119.28624955008893`, 89.74878267911637, -12}, {
           118.25336817116805`, 89.40103539771219, -12}, {
           116.95115074847328`, 88.94619749165574, -12}, {
           115.46242895335634`, 88.43107044659007, -12}, {
           113.8848160436811, 87.92982722949593, -12}, {
           112.33674241331745`, 87.54295108210756, -12}, {
           110.95168128817392`, 87.38266824509712, -12}, {
           109.79380609734527`, 87.47577640148353, -12}, {
           108.87092742138243`, 87.77683647266417, -12}, {
           108.18346975264414`, 88.22321729320316, -12}, {
           107.72605594945706`, 88.7383961445126, -12}, {
           107.48861095723787`, 89.23630594065693, -12}, {
           107.47284998227803`, 89.66011590619372, -12}, {
           107.70144319775139`, 90.00628484668326, -12}, {
           108.1946227296492, 90.27818922160034, -12}, {
           108.96668140278996`, 90.48114211756398, -12}, {
           110.02473667498043`, 90.6216812791077, -12}, {
           110.0247366749804, 90.62168127910772, -12}}]}, 
        {Hue[0.641781331856909], 
         Polygon3DBox[{{136.5084471884551, 71.00991821098974, -12}, {
           135.45412223423344`, 71.23888440737646, -12}, {
           135.1143392564752, 71.49403926334061, -12}, {
           135.27911864397197`, 71.8521069780834, -12}, {
           135.83701339982855`, 72.3655375408549, -12}, {
           136.78619116248333`, 72.92816949646557, -12}, {
           137.75473617438888`, 73.39709607119204, -12}, {
           138.43867353337626`, 73.68460181831963, -12}, {
           138.87718288733356`, 73.80638039168583, -12}, {
           139.35619784351846`, 73.82505044341146, -12}, {
           140.1679648038365, 73.7937292844227, -12}, {
           141.43788011955604`, 73.7399534336826, -12}, {
           143.0693118557053, 73.66051680752838, -12}, {
           144.94728139636246`, 73.55171740034287, -12}, {
           146.92816289549052`, 73.41436805440179, -12}, {
           148.80939863994058`, 73.2537105175257, -12}, {
           150.38663644765822`, 73.06188148533214, -12}, {
           151.50253374855154`, 72.82933686951334, -12}, {
           152.1594591488244, 72.55823298334919, -12}, {
           152.39032846571564`, 72.26179523230861, -12}, {
           152.23058264917128`, 71.9602127572574, -12}, {
           151.8016936220127, 71.67269200040184, -12}, {
           151.27103771354774`, 71.41842353911659, -12}, {
           150.8026097541738, 71.21736670179942, -12}, {
           150.38124058021114`, 71.06568329858872, -12}, {
           149.84773471137092`, 70.93642682636953, -12}, {
           149.03629174523505`, 70.79793639855379, -12}, {
           147.81639345887936`, 70.64931749009452, -12}, {
           146.11085910404668`, 70.53493170869012, -12}, {
           143.86079929628974`, 70.50529411742198, -12}, {
           141.19083275329325`, 70.59241505489541, -12}, {
           138.57992412472944`, 70.77631866440626, -12}, {
           136.5084471884551, 71.00991821098974, -12}, {
           136.5084471884551, 71.00991821098974, -12}}]}, 
        {Hue[0.82098756969027], 
         Polygon3DBox[{{147.2609820044984, 76.70130719872502, -12}, {
           147.6293720504369, 76.81976692324507, -12}, {
           148.3013408886523, 76.88594870568109, -12}, {
           149.22342280513436`, 76.89833568858809, -12}, {
           150.33998887154868`, 76.8576138561251, -12}, {
           151.59322425822612`, 76.76696379047738, -12}, {
           152.90036553063814`, 76.63796672348643, -12}, {
           154.1546336162412, 76.49113392395603, -12}, {
           155.25951812616037`, 76.34738261136252, -12}, {
           156.1320728164091, 76.22629141144478, -12}, {
           156.71628814322102`, 76.14245415000954, -12}, {
           157.05702055102867`, 76.08986118937115, -12}, {
           157.22860085936446`, 76.05531655473736, -12}, {
           157.29903298770878`, 76.02602869221697, -12}, {
           157.33287040787343`, 75.98966062430533, -12}, {
           157.3446418315637, 75.94134962994373, -12}, {
           157.261905175623, 75.88879131523575, -12}, {
           157.0011079762536, 75.84073165992665, -12}, {
           156.47151143163924`, 75.80525709646095, -12}, {
           155.58363083437087`, 75.78782810572518, -12}, {
           154.3859636514821, 75.78304931308114, -12}, {
           153.02500258441427`, 75.78442319821265, -12}, {
           151.6734970399654, 75.7915782496535, -12}, {
           150.53437439758454`, 75.79019582327015, -12}, {
           149.73882586619635`, 75.79058872228487, -12}, {
           149.21808502523024`, 75.8069130740182, -12}, {
           148.8632167832103, 75.84911681494006, -12}, {
           148.56117624127083`, 75.92436697536806, -12}, {
           148.20375899500834`, 76.03899197019494, -12}, {
           147.79527495864332`, 76.18878556752495, -12}, {
           147.43485732868345`, 76.35857156326973, -12}, {
           147.2222048448301, 76.53799055295289, -12}, {
           147.2609820044984, 76.70130719872502, -12}, {
           147.2609820044984, 76.70130719872502, -12}}]}, 
        {Hue[0.7676357530153244], 
         Polygon3DBox[{{171.61906467175268`, 60.44239881724499, -12}, {
           171.85785071037057`, 59.89518603877996, -12}, {
           171.9187582273234, 59.72336546927077, -12}, {
           171.78453764063624`, 59.87060225410235, -12}, {
           171.3840222709514, 60.268045113883154`, -12}, {
           170.58030603489183`, 60.819855953323206`, -12}, {
           169.25552904982038`, 61.406403070249965`, -12}, {
           167.47290445553793`, 61.951917755087884`, -12}, {
           165.47485225492542`, 62.456749390208785`, -12}, {
           163.63418768216664`, 62.980932645108176`, -12}, {
           162.328822067141, 63.602957952170065`, -12}, {
           161.62013006383106`, 64.32876197375968, -12}, {
           161.3951249477536, 65.10761620063045, -12}, {
           161.50956716749803`, 65.86996431252878, -12}, {
           161.81675750684644`, 66.54337701340427, -12}, {
           162.2183852596093, 67.09130575103605, -12}, {
           162.68812575521028`, 67.53235632221913, -12}, {
           163.2054628038818, 67.88958314986293, -12}, {
           163.7490587192072, 68.18478949151807, -12}, {
           164.29919526053135`, 68.43621792454942, -12}, {
           164.855494050905, 68.63880580546922, -12}, {
           165.4255860258854, 68.77321335209726, -12}, {
           166.01207474112095`, 68.81739298122116, -12}, {
           166.61095019153382`, 68.74571580265665, -12}, {
           167.20417749747415`, 68.5211518753312, -12}, {
           167.764454209764, 68.09466240035059, -12}, {
           168.28993374985927`, 67.43275658697716, -12}, {
           168.81025392642175`, 66.51709096699682, -12}, {
           169.3783927900702, 65.34185445290436, -12}, {
           170.00425905290228`, 63.98963275873521, -12}, {
           170.63454744668527`, 62.61790778176167, -12}, {
           171.19659732252924`, 61.38566878741952, -12}, {
           171.61906467175268`, 60.442398817245, -12}, {
           171.61906467175268`, 60.44239881724499, -12}}]}, 
        {Hue[0.8971572720624141], 
         Polygon3DBox[{{99.62711514371348, 78.3997121535703, -12}, {
           100.91817417057317`, 78.57921760239776, -12}, {
           102.40157335286402`, 78.75273155693253, -12}, {
           103.94960140888904`, 78.91224037999515, -12}, {
           105.44854053876998`, 79.05024194996241, -12}, {
           106.79887898814134`, 79.15924637292943, -12}, {
           107.91301216874878`, 79.23208644875837, -12}, {
           108.71594354171607`, 79.26296443609536, -12}, {
           109.20780106352252`, 79.25396983125334, -12}, {
           109.4390546877557, 79.21256791124684, -12}, {
           109.45513871417796`, 79.14597548362163, -12}, {
           109.29748208662075`, 79.06097046693662, -12}, {
           109.0056176977762, 78.96048263845243, -12}, {
           108.61887974163193`, 78.8373797068692, -12}, {
           108.16342758337723`, 78.71363161338849, -12}, {
           107.63912347807658`, 78.59047244356586, -12}, {
           107.0417232739702, 78.46858690834095, -12}, {
           106.36647914099318`, 78.34852992391792, -12}, {
           105.60808106089118`, 78.23069967818256, -12}, {
           104.76059257074485`, 78.11531225395449, -12}, {
           103.8210656655751, 78.00289720829777, -12}, {
           102.81398215824426`, 77.89759957517819, -12}, {
           101.77884544785158`, 77.8051798864353, -12}, {
           100.75899009144656`, 77.73152999262038, -12}, {
           99.80160052984837, 77.68298799244135, -12}, {
           98.95732289968345, 77.66675895650634, -12}, {
           98.27912818733914, 77.69123004455876, -12}, {
           97.81220268511375, 77.75550019249503, -12}, {
           97.58979340297944, 77.8230319027196, -12}, {
           97.63902599438708, 77.92681755625706, -12}, {
           97.98383281444788, 78.06291819635886, -12}, {
           98.6426224000779, 78.22393621557048, -12}, {
           99.62711514371348, 78.3997121535703, -12}, {
           99.62711514371348, 78.3997121535703, -12}}]}, 
        {Hue[0.31210490930039136`], 
         Polygon3DBox[{{116.50747806527643`, 76.63713840522693, -12}, {
           117.85681052623073`, 76.98187192488456, -12}, {
           119.32266925056804`, 77.2587061764526, -12}, {
           120.7833306652873, 77.46582086587566, -12}, {
           122.13457972585692`, 77.60792804839498, -12}, {
           123.28819004403124`, 77.69311686403803, -12}, {
           124.23679982031257`, 77.72246580676786, -12}, {
           125.0574657618406, 77.68469510021997, -12}, {
           125.82514986430745`, 77.56635242582566, -12}, {
           126.60994676918897`, 77.35220135300531, -12}, {
           127.4622151624076, 77.0425695519519, -12}, {
           128.34346070538862`, 76.66498108333113, -12}, {
           129.18494788347326`, 76.26269696473561, -12}, {
           129.9194207377562, 75.88601336942011, -12}, {
           130.4789426328065, 75.58664059403468, -12}, {
           130.79215454282004`, 75.38582757934567, -12}, {
           130.7842338005759, 75.2486103523434, -12}, {
           130.37986416989665`, 75.13246871377672, -12}, {
           129.5022727318375, 74.99325223337209, -12}, {
           128.0841563045942, 74.79029173696712, -12}, {
           126.20891679200732`, 74.53507361485852, -12}, {
           124.04208893497392`, 74.27703488435601, -12}, {
           121.7591870346442, 74.0701836508733, -12}, {
           119.57515784086873`, 73.95766533875175, -12}, {
           117.69602741000405`, 73.95619182899493, -12}, {
           116.18143350560297`, 74.05802963676281, -12}, {
           115.05836203781196`, 74.25237034035827, -12}, {
           114.34216444437384`, 74.53270023913666, -12}, {
           114.0342302920989, 74.89803298850934, -12}, {
           114.12391855347941`, 75.32566826067905, -12}, {
           114.58929756306753`, 75.7790394384176, -12}, {
           115.39749091165177`, 76.22713731118179, -12}, {
           116.50747806527643`, 76.63713840522693, -12}, {
           116.50747806527643`, 76.63713840522693, -12}}]}, 
        {Hue[0.9063923455614651], 
         Polygon3DBox[{{172.4212003514235, 58.38509522221564, -12}, {
           172.48930585545227`, 58.11664696064806, -12}, {
           172.50717273179694`, 57.79956064088197, -12}, {
           172.4269816638174, 57.4636837382302, -12}, {
           172.20322144562942`, 57.13956367808003, -12}, {
           171.79669188642808`, 56.858785336207724`, -12}, {
           171.17937101127563`, 56.65082773911661, -12}, {
           170.36395361229452`, 56.512153417167156`, -12}, {
           169.4055666855779, 56.42505747824333, -12}, {
           168.38544980575932`, 56.37993648789822, -12}, {
           167.40477397201758`, 56.37277572707761, -12}, {
           166.57610071069843`, 56.40277120475425, -12}, {
           165.9934685987475, 56.477278111210566`, -12}, {
           165.7090892637918, 56.613396411261846`, -12}, {
           165.7559242738551, 56.82653213125342, -12}, {
           166.14700416744773`, 57.12884135389075, -12}, {
           166.87005990083577`, 57.52704646961812, -12}, {
           167.8584960657594, 58.00902873667767, -12}, {
           168.941085352724, 58.515427690940356`, -12}, {
           169.95022623868152`, 58.97418887087196, -12}, {
           170.76982870511415`, 59.32356262284706, -12}, {
           171.34907543301696`, 59.52763755861644, -12}, {
           171.70358831417258`, 59.58708302455195, -12}, {
           171.90438704960454`, 59.542069860622995`, -12}, {
           172.01814287188972`, 59.43781353245748, -12}, {
           172.08651195154712`, 59.30769504963723, -12}, {
           172.1325488915081, 59.17483577709455, -12}, {
           172.16665474616343`, 59.05466404819543, -12}, {
           172.19594272901776`, 58.949482469351686`, -12}, {
           172.23096587493404`, 58.84669696912197, -12}, {
           172.27969026384844`, 58.73103684226187, -12}, {
           172.34483650289758`, 58.58446529524508, -12}, {
           172.42120035142347`, 58.385095222215654`, -12}, {
           172.4212003514235, 58.38509522221564, -12}}]}, 
        {Hue[0.8519083570157788], 
         Polygon3DBox[{{138.88894449094633`, 77.74002466298708, -12}, {
           139.4780431023361, 77.68108603070982, -12}, {
           140.17721450509865`, 77.60317002673885, -12}, {
           140.9581005168886, 77.50777661488871, -12}, {
           141.79181624719578`, 77.39693620529894, -12}, {
           142.6491022487527, 77.2732124354519, -12}, {
           143.50058871536555`, 77.13962663562326, -12}, {
           144.31710639316458`, 76.9995187083321, -12}, {
           145.06997078270507`, 76.85636229360405, -12}, {
           145.73315460221414`, 76.71430180933045, -12}, {
           146.2891833095172, 76.57997851933554, -12}, {
           146.7220700570792, 76.46209610132588, -12}, {
           147.0161090460018, 76.36780247073311, -12}, {
           147.15770617468476`, 76.29733042909844, -12}, {
           147.13128657167726`, 76.2548562474332, -12}, {
           146.9205451245241, 76.2446982064773, -12}, {
           146.50830433752353`, 76.27180364073921, -12}, {
           145.8873708471873, 76.33984935282022, -12}, {
           145.09366930830492`, 76.44401298886216, -12}, {
           144.1749941688292, 76.57731557485862, -12}, {
           143.1805289020814, 76.73232348880681, -12}, {
           142.16040113477496`, 76.90138390385094, -12}, {
           141.16387280817756`, 77.0807614834826, -12}, {
           140.24362805234225`, 77.25392850073833, -12}, {
           139.4496113361364, 77.40982763613809, -12}, {
           138.82171762710732`, 77.53925271897951, -12}, {
           138.36340867517555`, 77.641112667188, -12}, {
           138.06916982629835`, 77.71656777482997, -12}, {
           137.9337414527135, 77.7668866104566, -12}, {
           137.9522602644138, 77.79331380135073, -12}, {
           138.1202943291226, 77.79699276968283, -12}, {
           138.43378960146757`, 77.77893486248018, -12}, {
           138.88894449094633`, 77.74002466298708, -12}, {
           138.88894449094633`, 77.74002466298708, -12}}]}}},
      ImageSize->{511.45161290322585`, 511.4516129032258},
      ViewPoint->{2.085606438821829, 2.60955061880088, 0.5389724949019847},
      ViewVertical->{0.27535889302135896`, 0.5631766866979674, 
       0.949887661973092}], {192., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True], InsetBox[
     Graphics3DBox[{{
        {Hue[0.2883987758880613], 
         Polygon3DBox[{{164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}, {164.55233500022496`, 76.45161106674584, 
          21.63166852222299}, {164.48735663089684`, 76.51460027914108, 
          20.136540407264}, {164.40272330832113`, 76.59346796846388, 
          18.587564817146827`}, {164.30097557676297`, 76.68543635721116, 
          17.057360962312533`}, {164.1867051341943, 76.78742017470785, 
          15.609592305372955`}, {164.0664472893663, 76.89586439630838, 
          14.298837600857677`}, {163.9483849961574, 77.00666153815038, 
          13.171375118104972`}, {163.84188397759266`, 77.11513075513344, 
          12.266786314538408`}, {163.7568723318249, 77.21604071681286, 
          11.6203065617315}, {163.70306841090186`, 77.30365968043628, 
          11.265879905517831`}, {163.68896997156514`, 77.3718623752523, 
          11.23930078343274}, {163.7162644625211, 77.41679520922678, 
          11.546387990098475`}, {163.7771604547723, 77.43866364783541, 
          12.144754085162102`}, {163.86201819868472`, 77.43829286164478, 
          12.992969080750845`}, {163.96100845208247`, 77.41684363498096, 
          14.051881946513623`}, {164.06496542743665`, 77.37586663416177, 
          15.2818044462261}, {164.16606530554745`, 77.31734911907122, 
          16.64037718283727}, {164.25832607502508`, 77.24374521195641, 
          18.08101337777625}, {164.33791415160331`, 77.15797959080291, 
          19.551823354690868`}, {164.4032368630165, 77.06341311246807, 
          20.994940514723872`}, {164.45479716062695`, 76.96375750915406, 
          22.34620602802804}, {164.49481315414442`, 76.86294400578122, 
          23.538356594801854`}, {164.52655196964182`, 76.76500997836506, 
          24.535582253253594`}, {164.55282479159217`, 76.6735430307555, 
          25.32406524002802}, {164.57546525134538`, 76.5913997806309, 
          25.890554872554343`}, {164.5953557769474, 76.52073283494121, 
          26.222931213473878`}, {164.6124642301536, 76.46309265028282, 
          26.311200948615042`}, {164.6258866805092, 76.41959524177385, 
          26.148421956401616`}, {164.63389695802962`, 76.39114186135139, 
          25.731474509482506`}, {164.63400252995385`, 76.378671965236, 
          25.061637672012232`}, {164.623005369552, 76.38342982905216, 
          24.144969258711903`}, {164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}, {164.59706591979815`, 76.4072278719346, 
          22.992523713262884`}}]}, 
        {Hue[0.14049434960505902`], 
         Polygon3DBox[{{98.52142297294822, 77.27462820585684, 
          51.48660453456216}, {99.27846472928866, 77.42294881762328, 
          51.980734380326936`}, {100.19998156764154`, 77.56001172723109, 
          52.425126298139936`}, {101.25284767482887`, 77.68241960915458, 
          52.79274713012341}, {102.40487101072105`, 77.78730754677379, 
          53.059341765182324`}, {103.62545002484562`, 77.87218613158564, 
          53.20494946298685}, {104.8860569506359, 77.93476626169543, 
          53.215078861328685`}, {106.1601667528973, 77.97290637953785, 
          53.0817804101965}, {107.41820461960006`, 77.98514326313078, 
          52.80658567850945}, {108.62967011489239`, 77.97108576129023, 
          52.40280782996233}, {109.76754718365747`, 77.9315306786121, 
          51.894624168338105`}, {110.80796625079941`, 77.86874767874045, 
          51.315574442331865`}, {111.7295757887194, 77.78662050965876, 
          50.70625852435475}, {112.51276098925743`, 77.69058856606212, 
          50.111503496421136`}, {113.13384487725486`, 77.58592361838411, 
          49.57930104748479}, {113.55840462372512`, 77.47549530611397, 
          49.16109570142486}, {113.74973666735963`, 77.36216885493387, 
          48.9044233574483}, {113.6681217398444, 77.24879226354258, 
          48.84617019719601}, {113.26798513345148`, 77.1377544170479, 
          49.00504551479774}, {112.49418936689506`, 77.03054541286627, 
          49.371586124044875`}, {111.29199276191531`, 76.92812306541978, 
          49.88765195866281}, {109.70350683405756`, 76.8357123671653, 
          50.40998816163619}, {107.82409497511524`, 76.75870762984424, 
          50.78997492625933}, {105.7662032206334, 76.69995242858074, 
          50.932300241776325`}, {103.66762425741439`, 76.66061582811254, 
          50.81878901968962}, {101.69592644403784`, 76.64231165807928, 
          50.521184991148694`}, {100.04446270777134`, 76.65035496485125, 
          50.19516614602187}, {98.83247457959689, 76.68860318600566, 
          49.99440169438897}, {98.0539267838318, 76.75593177863868, 
          49.980852777438216`}, {97.6793989361913, 76.85253185510125, 
          50.16366305033034}, {97.66706442824938, 76.97647877910832, 
          50.51388882816002}, {97.96634652069585, 77.12116259183836, 
          50.977126096843335`}, {98.52142297294822, 77.27462820585684, 
          51.48660453456216}, {98.52142297294822, 77.27462820585684, 
          51.48660453456216}}]}, 
        {Hue[0.5017146449931185], 
         Polygon3DBox[{{129.72297044945867`, 87.63557682970198, 
          37.5340635874216}, {129.80924480399162`, 87.87238761234863, 
          38.206335922205774`}, {129.9625260709946, 88.04801660160867, 
          38.65038431792358}, {130.25683105572804`, 88.1682448966543, 
          38.88979993755808}, {130.76537476834815`, 88.23786060715057, 
          38.94225329642673}, {131.5425797132113, 88.26410617268792, 
          38.81500022166268}, {132.57085527380056`, 88.25950095192596, 
          38.51966386782883}, {133.8187594552868, 88.23804845758222, 
          38.05780960107553}, {135.26081691397553`, 88.21166418008079, 
          37.424787360776364`}, {137.13621279827413`, 88.18799855172661, 
          36.506982699517984`}, {139.14561105119594`, 88.1685584146159, 
          35.445138304468315`}, {140.96456124681447`, 88.15168308835085, 
          34.417302727400426`}, {142.3894651843224, 88.1365733224675, 
          33.56956149860381}, {143.27163625806924`, 88.12228152062087, 
          32.99925153694323}, {143.64723566718408`, 88.09530561848432, 
          32.57948498945842}, {143.5956304786257, 88.03706456508307, 
          32.10624434444178}, {143.19335156908926`, 87.92598086237733, 
          31.3386171757679}, {142.50634316970098`, 87.74418485285344, 
          30.065117373288928`}, {141.5606590789136, 87.50831742001468, 
          28.4323083585467}, {140.3702531518309, 87.25101698228012, 
          26.80787467895789}, {138.951880925821, 87.01078597720291, 
          25.653329062443934`}, {137.34469755805173`, 86.81916267882514, 
          25.325794608638784`}, {135.7773390663212, 86.65562610956019, 
          25.736808539963683`}, {134.4422224882501, 86.49485349667111, 
          26.656551630055322`}, {133.1978511255652, 86.36385401090244, 
          27.884079103390064`}, {132.10823942440828`, 86.26987946357491, 
          29.20084226461458}, {131.19896602345355`, 86.2340309522321, 
          30.531113885815373`}, {130.48828172998273`, 86.27988541425108, 
          31.839952039569894`}, {129.99559825831184`, 86.42805662447832, 
          33.11531445698846}, {129.72642935359576`, 86.6831165857911, 
          34.36383243250594}, {129.63221941807268`, 87.00307046349812, 
          35.55288124503245}, {129.651334768702, 87.33584901793849, 
          36.63138871830334}, {129.72297044945867`, 87.63557682970198, 
          37.5340635874216}, {129.72297044945867`, 87.63557682970198, 
          37.5340635874216}}]}, 
        {Hue[0.6115319025683226], 
         Polygon3DBox[{{134.78765674116886`, 78.29357041000114, 
          13.61763512926065}, {135.6541906054242, 78.27368435764497, 
          11.865115395797053`}, {136.30797211444656`, 78.21960242064779, 
          10.725470300009961`}, {136.79748433214587`, 78.14318832546039, 
          10.055135312245632`}, {137.08929259112531`, 78.06861567652363, 
          9.702867578196326}, {137.25480578714613`, 77.99929840934995, 
          9.545316688963}, {137.36295461884345`, 77.93760270844821, 
          9.469294994515991}, {137.44299459268808`, 77.88235096534768, 
          9.429841119086149}, {137.49843993144452`, 77.83020046282854, 
          9.42550766962282}, {137.532405029755, 77.77779900983984, 
          9.456158333455456}, {137.54802884246268`, 77.7218134900825, 
          9.522172066424492}, {137.5481586073028, 77.65892049763656, 
          9.62490319659521}, {137.51686148352158`, 77.58548005318073, 
          9.794827052761173}, {137.40913778302212`, 77.49710877283, 
          10.107144016174274`}, {137.17775461538972`, 77.38861244847267, 
          10.641485770343621`}, {136.77585275654607`, 77.25450873259832, 
          11.476007873898208`}, {136.1560383777124, 77.09498891959882, 
          12.673386071058129`}, {135.43194377717666`, 76.87481815010902, 
          14.326799028659538`}, {134.5930274091374, 76.6226842213609, 
          16.310230718028656`}, {133.65276213943355`, 76.3764202151339, 
          18.45261503171798}, {132.65709766900267`, 76.17642073093505, 
          20.595871797424458`}, {131.64861784230825`, 76.07100663190924, 
          22.60504268587376}, {130.6705291754686, 76.1081686892418, 
          24.383047005774095`}, {129.79110385753583`, 76.284744345807, 
          25.866422983185938`}, {129.09714369812272`, 76.56026324387292, 
          26.96835783989895}, {128.6791496663402, 76.8913360747907, 
          27.55270860073792}, {128.62924368501473`, 77.23592779323795, 
          27.440037076874493`}, {129.03396651470365`, 77.56449146793229, 
          26.419210283325512`}, {129.88733099039158`, 77.84027224307978, 
          24.456728312247726`}, {131.0417980471174, 78.05210796822452, 
          21.834371551225978`}, {132.34335394263275`, 78.19591244707753, 
          18.90561240617051}, {133.6425924039383, 78.27317506769886, 
          16.046432711582803`}, {134.7876567411689, 78.29357041000112, 
          13.617635129260625`}, {134.78765674116886`, 78.29357041000114, 
          13.61763512926065}}]}, 
        {Hue[0.8479871467612046], 
         Polygon3DBox[{{140.39460500910315`, 80.16674090551338, 
          3.3990506058809906`}, {141.09633096627726`, 80.07418116656564, 
          2.4619794715189887`}, {141.7259346901713, 79.97557680974981, 
          1.647710467995763}, {142.29296456670335`, 79.8728233384619, 
          0.9370770108690305}, {142.80716394235347`, 79.76754276491823, 
          0.3126622512997166}, {143.27837795541174`, 
          79.66112609571633, -0.24142536213441268`}, {143.71570483276008`, 
          79.55443509168758, -0.7388546299928471}, {144.11913019955958`, 
          79.44438687791597, -1.1815574445256507`}, {144.48282895425336`, 
          79.32557868641376, -1.563699921092483}, {144.80097952220774`, 
          79.1928597309622, -1.8778813258165092`}, {145.0678536740026, 
          79.04146935900613, -2.1141512588161113`}, {145.27752802140924`, 
          78.86731512256819, -2.2583701405063152`}, {145.40756225610917`, 
          78.67637700625788, -2.279697637481304}, {145.4097619513807, 
          78.48876312373298, -2.1310892304645925`}, {145.23331481440184`, 
          78.32384960175715, -1.77019604954278}, {144.82653826608052`, 
          78.1986281724592, -1.1557539753313826`}, {144.13656604941548`, 
          78.12781641175216, -0.23840271707737415`}, {143.1380520488959, 
          78.12030437163807, 1.0204221087120047`}, {141.9204799361633, 
          78.16918665211705, 2.549416030588856}, {140.60493439767365`, 
          78.26722130939292, 4.225942691975486}, {139.3142847185269, 
          78.41171196335848, 5.897970156223064}, {138.1702921404257, 
          78.60407363775836, 7.388755516479302}, {137.28459581519294`, 
          78.84724000709512, 8.51796386231145}, {136.68803474853036`, 
          79.13022883066827, 9.234858069680554}, {136.36102268214208`, 
          79.43013540490404, 9.575074448955972}, {136.28413460295803`, 
          79.72131843412195, 9.572044164825655}, {136.43918058794233`, 
          79.9763497265939, 9.253409101302898}, {136.80882050670564`, 
          80.16654993209717, 8.641527838248203}, {137.36326733716618`, 
          80.2775676516253, 7.776516379441576}, {138.05232518901508`, 
          80.31926235097782, 6.735422139316679}, {138.82322208959593`, 
          80.30471377711346, 5.603386029681953}, {139.62216834227726`, 
          80.24850190738611, 4.464928088352538}, {140.39460500910315`, 
          80.16674090551338, 3.3990506058809906`}, {140.39460500910315`, 
          80.16674090551338, 3.3990506058809906`}}]}, 
        {Hue[0.6380107592394668], 
         Polygon3DBox[{{123.37969997300604`, 65.56035223886491, 
          34.10544456904908}, {124.70380520068817`, 65.62269717224365, 
          34.447336804726405`}, {126.25378232947696`, 65.75518395739796, 
          34.757606622769345`}, {127.87388526885991`, 65.9578431700212, 
          34.97665643032979}, {129.42744770912972`, 66.20438774370797, 
          35.090970876467914`}, {130.7870637217717, 66.4470905369613, 
          35.127545594152835`}, {131.83369025792035`, 66.62795357628615, 
          35.13635117530501}, {132.55808710403832`, 66.71060181005002, 
          35.165419528109474`}, {133.02176440380012`, 66.68207631070202, 
          35.24384642796808}, {133.28649411695264`, 66.53658593419539, 
          35.38359887871375}, {133.4145047170751, 66.27165623100746, 
          35.58474184344028}, {133.4683387411268, 65.88623733959518, 
          35.840924693499275`}, {133.48557031553446`, 65.39479387838061, 
          36.12995418756994}, {133.46375434856645`, 64.83686793355773, 
          36.408177743063526`}, {133.39624038410116`, 64.25615836215236, 
          36.63631522443124}, {133.27607412988104`, 63.69769091880651, 
          36.78518191271139}, {133.09665587539047`, 63.206567228247316`, 
          36.83748076893955}, {132.8462837665997, 62.82032725436424, 
          36.78574056483838}, {132.4901442133664, 62.549559405415145`, 
          36.62035452218493}, {131.98812750389084`, 62.39882802263009, 
          36.330600930079676`}, {131.30100882129273`, 62.37397948621364, 
          35.91216569411665}, {130.39034531364783`, 62.48306437491041, 
          35.37508550078338}, {129.2254072733155, 62.73513234370771, 
          34.756951646043305`}, {127.86393415452375`, 63.11281763804464, 
          34.15961303272524}, {126.4177150611774, 63.57663006543362, 
          33.68999245224977}, {124.9977720333106, 64.07936843222662, 
          33.40185419796434}, {123.71895302233636`, 64.56463445551432, 
          33.28795197833348}, {122.70364996188988`, 64.9679526429706, 
          33.29107700108525}, {122.04229938761169`, 65.25082964987814, 
          33.349821441861884`}, {121.76480817586145`, 65.42424236421081, 
          33.44856270534329}, {121.89040226404015`, 65.51004056523027, 
          33.59723912248622}, {122.42903498799888`, 65.54035295898778, 
          33.8132777277248}, {123.37969997300604`, 65.56035223886491, 
          34.10544456904908}, {123.37969997300604`, 65.56035223886491, 
          34.10544456904908}}]}, 
        {Hue[0.9454105431001278], 
         Polygon3DBox[{{164.80149679004091`, 74.91093224050384, 
          21.22136622727245}, {164.57819294315706`, 74.9275850408845, 
          18.19714352006055}, {164.25403638359967`, 74.97778441008889, 
          14.921645300762123`}, {163.83076697715777`, 75.0606140254093, 
          11.655411602164037`}, {163.3245073375385, 75.17298421693444, 
          8.599030174845645}, {162.76597455506158`, 75.30962024654936, 
          5.8918299488542445`}, {162.198655900448, 75.46325003683344, 
          3.618093642088674}, {161.67549741281974`, 75.6248880314781, 
          1.8192894426356858`}, {161.2545782971773, 75.78418002545283, 
          0.5113481860771714}, {160.98484186186386`, 
          75.93113123490679, -0.3148241452196281}, {160.8722233338592, 
          76.06083885822837, -0.7288729110996925}, {160.90454200422454`, 
          76.17017395120499, -0.7837904099924486}, {161.06306241901004`, 
          76.25630711247821, -0.5054854500712516}, {161.32482850695098`, 
          76.31658488719985, 0.09634191471369036}, {161.6645733529653, 
          76.34853425957047, 1.0197716657973963`}, {162.0563667008733, 
          76.34999171107546, 2.2642153177374666`}, {162.47509019687098`, 
          76.31935537224518, 3.825593750517516}, {162.8981653209346, 
          76.25735986885945, 5.691781837356945}, {163.30562182179938`, 
          76.16920271174473, 7.8387175859721125`}, {163.67871013499217`, 
          76.06124542068041, 10.229564378723314`}, {164.00595710801596`, 
          75.9426571663357, 12.806357235367516`}, {164.28194338767574`, 
          75.8202132344281, 15.489220558470873`}, {164.50518367482027`, 
          75.69782762513078, 18.17644466319227}, {164.67760553095312`, 
          75.57991693925133, 20.74455717480037}, {164.80538869983263`, 
          75.46838538118028, 23.051157072848362`}, {164.89696165237385`, 
          75.36368124200438, 24.95259040605566}, {164.96130289665103`, 
          75.26625592106298, 26.347634165912893`}, {165.00465201134048`, 
          75.17644355612522, 27.158033248381926`}, {165.0292204848947, 
          75.0949621380349, 27.32427124828942}, {165.03241014055345`, 
          75.0235866969361, 26.810076820535055`}, {165.00610207112436`, 
          74.96557876409948, 25.60535627362926}, {164.93605932732117`, 
          74.92584974434907, 23.7274923502193}, {164.80149679004091`, 
          74.91093224050384, 21.22136622727245}, {164.80149679004091`, 
          74.91093224050384, 21.22136622727245}}]}, 
        {Hue[0.22166510502337866`], 
         Polygon3DBox[{{101.4684427493806, 70.6422746607773, 
          24.81562159252781}, {103.6021762010948, 70.10410367424716, 
          26.79617595224516}, {106.00967751725898`, 69.33455432703735, 
          28.189146591541114`}, {108.47745094670663`, 68.4600751719825, 
          29.07678714635936}, {110.83289089526558`, 67.57499693367191, 
          29.580343405686442`}, {112.94103975819344`, 66.75195236581975, 
          29.834742525851752`}, {114.69416209714291`, 66.0494593954077, 
          29.956583421470178`}, {116.00423763958295`, 65.51436594045683, 
          30.018794750264234`}, {116.87227310057266`, 65.13209691244144, 
          30.011408489487096`}, {117.3540177463486, 64.85026747441925, 
          29.88348306177079}, {117.49305804898053`, 64.62609248429939, 
          29.585554033345943`}, {117.32290621494515`, 64.42570378918064, 
          29.065385441922846`}, {116.86945378600177`, 64.22247823318939, 
          28.263351084813234`}, {116.15259664984977`, 63.99546530541467, 
          27.111051235396907`}, {115.1919403568175, 63.74290608009304, 
          25.57136834163426}, {114.01537708806224`, 63.497262917595926`, 
          23.699555798074968`}, {112.6548082501371, 63.29015643823649, 
          21.588256857702024`}, {111.1476719015758, 63.14539474276533, 
          19.35479865234097}, {109.53910740760375`, 63.07904808872026, 
          17.129950433004247`}, {107.88338492434472`, 63.10167945650953, 
          15.042366153898703`}, {106.2407285850051, 63.222150147764346`, 
          13.200803912067364`}, {104.65130213742898`, 63.45333398396284, 
          11.663075510578418`}, {103.146065166789, 63.81321316263181, 
          10.46062752058338}, {101.75783006350511`, 64.32243028481328, 
          9.626682886696345}, {100.52074654187189`, 65.00039016503818, 
          9.214343562896191}, {99.46957480301522, 65.85957572497415, 
          9.314308619334266}, {98.63917283623695, 66.8973234212844, 
          10.064547338352755`}, {98.07903261752003, 68.03688279670536, 
          11.557679576628695`}, {97.85718414384868, 69.12259753159225, 
          13.731924788432398`}, {98.0380291906702, 70.01107259968347, 
          16.417259620104026`}, {98.676470292749, 70.59550453853501, 
          19.358877664026508`}, {99.81290405172246, 70.81403631687793, 
          22.258735861277618`}, {101.4684427493806, 70.6422746607773, 
          24.81562159252781}, {101.4684427493806, 70.6422746607773, 
          24.81562159252781}}]}, 
        {Hue[0.20873610418256505`], 
         Polygon3DBox[{{129.84887416523304`, 86.11871166165022, 
          32.25407103461745}, {130.18886342264526`, 86.13613833404818, 
          31.776191247536097`}, {130.59526931660227`, 86.14712963288896, 
          31.162395192647285`}, {131.063946286383, 86.14479349401361, 
          30.382721193136433`}, {131.59110564567285`, 86.1223806991407, 
          29.399688309784008`}, {132.1733293059166, 86.0729944309014, 
          28.167816622207386`}, {132.80748918453912`, 85.98909926866405, 
          26.634444849210663`}, {133.48906563472448`, 85.86238791342335, 
          24.748422261110953`}, {134.19134229675475`, 85.69132914880647, 
          22.549702221272494`}, {134.869649629524, 85.48057634259561, 
          20.17285490888389}, {135.47735635360425`, 85.23671151570949, 
          17.787582029904367`}, {135.95391834927514`, 84.96070571844297, 
          15.746914570852837`}, {136.23806086361574`, 84.65701100768942, 
          14.416602264568857`}, {136.31389996005166`, 84.36652686088215, 
          13.584361489719164`}, {136.16386844344896`, 84.11099677841683, 
          13.318873088259114`}, {135.82395389101453`, 83.90718907681017, 
          13.576220226308045`}, {135.33759494687416`, 83.76778639762975, 
          14.288480251690261`}, {134.74733422274718`, 83.70250880616668, 
          15.380902879974975`}, {134.09392233596864`, 83.7190535274099, 
          16.776016201371995`}, {133.41589559941065`, 83.82394360153756, 
          18.398766119307336`}, {132.74731892592553`, 84.0196490626155, 
          20.181510123212433`}, {132.1046760107387, 84.28287214850002, 
          22.05666960100089}, {131.49775315535868`, 84.58238054562604, 
          23.953018962131388`}, {130.91711410277253`, 84.8858043203471, 
          26.029719759177283`}, {130.3845237656888, 85.17776848489159, 
          28.107746633261712`}, {129.93979688064465`, 85.4447560049928, 
          29.854365210963604`}, {129.60487498690748`, 85.66506577531725, 
          31.174419128317332`}, {129.38962156143484`, 85.82921832226441, 
          32.05980305072945}, {129.28773908468472`, 85.94525570462183, 
          32.58549354165708}, {129.29120833384846`, 86.02243798890636, 
          32.818027021545966`}, {129.3916403663983, 86.07040998395142, 
          32.811001954081796`}, {129.5804379157124, 86.09914976604121, 
          32.60930426478257}, {129.84887416523304`, 86.11871166165022, 
          32.25407103461745}, {129.84887416523304`, 86.11871166165022, 
          32.25407103461745}}]}, 
        {Hue[0.6845652609684529], 
         Polygon3DBox[{{120.97582229769398`, 90.24938083927216, 
          41.3140349734268}, {121.10948376606265`, 90.25867232737829, 
          41.295028152485195`}, {121.34956838921367`, 90.23855629175262, 
          41.273424119694205`}, {121.75993153773013`, 90.16250499421075, 
          41.24990062934965}, {122.40019202228383`, 90.00908551127829, 
          41.221037238239255`}, {123.32078131409611`, 89.76744688271869, 
          41.173024734707624`}, {124.47743606435307`, 89.4670316721664, 
          41.078338655345874`}, {125.72616512012553`, 89.16618028920787, 
          40.91038579073008}, {126.93141801236129`, 88.90537627218549, 
          40.66216872676307}, {127.968636014926, 88.70528250125673, 
          40.363823267410815`}, {128.73669957343597`, 88.56946162494548, 
          40.0800017447973}, {129.25098108137357`, 88.47705789858917, 
          39.842148440299766`}, {129.56766835968037`, 88.4063082117028, 
          39.64484798489896}, {129.74067204287132`, 88.34080022673203, 
          39.46592365093214}, {129.82250616709865`, 88.2667368474392, 
          39.27204258062567}, {129.8233463289069, 88.17733550862772, 
          39.04783981174214}, {129.67868247398653`, 88.07535226037814, 
          38.82951272411903}, {129.31492465196965`, 87.96241096817747, 
          38.67562030851439}, {128.65519691019983`, 87.83839302315066, 
          38.66485086983088}, {127.63073198573707`, 87.70369996637453, 
          38.88849968054671}, {126.31166147008301`, 87.57531934175702, 
          39.37954459399478}, {124.8556106954438, 87.49102768172234, 
          40.0705207313893}, {123.43851565967623`, 87.50386086446345, 
          40.80701581191576}, {122.26143841296604`, 87.67469009654937, 
          41.39251379888222}, {121.47312014158389`, 88.03057779808242, 
          41.698228348324065`}, {121.02741982660814`, 88.50954588468474, 
          41.765104657747486`}, {120.83279387853355`, 89.0249069480658, 
          41.693341335469825`}, {120.78911843722662`, 89.49159968770938, 
          41.57381097189636}, {120.79607181036964`, 89.83905867290504, 
          41.468672209777296`}, {120.81094751914482`, 90.0564202677691, 
          41.39780511093888}, {120.8401531299694, 90.1754927532604, 
          41.355122404496036`}, {120.8921854973064, 90.22898999857644, 
          41.33094671319384}, {120.97582229769397`, 90.24938083927216, 
          41.3140349734268}, {120.97582229769398`, 90.24938083927216, 
          41.3140349734268}}]}, 
        {Hue[0.7573824138111458], 
         Polygon3DBox[{{145.5359301442726, 88.24669066956291, 
          32.86288634508776}, {146.2095892388136, 88.28939679783028, 
          32.84364206327053}, {147.01328238001884`, 88.3393346556335, 
          32.79123866856586}, {147.87574798997872`, 88.39184814997455, 
          32.69783235720749}, {148.72818575994458`, 88.44230291776992, 
          32.56301339966217}, {149.50544320439298`, 88.48613706422626, 
          32.3965542254037}, {150.15316507497235`, 88.51893858266266, 
          32.21442628449611}, {150.69649142035956`, 88.5365841573897, 
          31.99468390209372}, {151.20794110366862`, 88.53445164254292, 
          31.68413525767001}, {151.75790432417656`, 88.50549336927433, 
          31.21459579689172}, {152.41410717999779`, 88.43729252897057, 
          30.491686477722943`}, {153.23937525468097`, 88.3077552390586, 
          29.388775439551694`}, {154.22551089219732`, 88.09118236967416, 
          27.841096526179278`}, {155.26381722117418`, 87.77720444468133, 
          25.952284326687085`}, {156.24587684484084`, 87.37486917519216, 
          23.904943408760836`}, {157.07567030079014`, 86.91992074321756, 
          21.91259089316236}, {157.6690648881004, 86.47500820735516, 
          20.16268270477933}, {157.9636307976238, 86.11366499792379, 
          18.7677884743516}, {157.95594831263332`, 85.88116166092999, 
          17.743608872310723`}, {157.6437321163279, 85.80191275966797, 
          17.126038864191038`}, {157.01055878980299`, 85.88452100181301, 
          17.013318815777986`}, {156.02995923791337`, 86.12131175345169, 
          17.560151547795588`}, {154.6776388192272, 86.48470584981985, 
          18.928989670615202`}, {153.01248017503013`, 86.90205102176078, 
          21.06070311991106}, {151.16994429944648`, 87.2947404037646, 
          23.65750545593158}, {149.3148082190401, 87.61587354751998, 
          26.331885352812392`}, {147.62850739871024`, 87.84992930828295, 
          28.709270785395123`}, {146.2945941099996, 88.00186798665821, 
          30.508372177552705`}, {145.41148071642064`, 88.09210620074246, 
          31.672733542420186`}, {144.9456084231629, 88.14706295565304, 
          32.35898763400479}, {144.8468562645551, 88.18366381079846, 
          32.70988820779929}, {145.06200993561473`, 88.21365884809009, 
          32.84354102325576}, {145.5359301442726, 88.24669066956291, 
          32.86288634508776}, {145.5359301442726, 88.24669066956291, 
          32.86288634508776}}]}, 
        {Hue[0.08828345520092751], 
         Polygon3DBox[{{144.98441255349877`, 87.87894538633432, 
          30.07375963347562}, {144.43243023585734`, 88.00820556933876, 
          31.444416307095164`}, {144.12438356077826`, 88.07725684946203, 
          32.18598497623532}, {143.99610140170952`, 88.10951861620353, 
          32.52397467394479}, {143.98495038864732`, 88.1216018974773, 
          32.631629025384946`}, {144.03163524424818`, 88.1271589550113, 
          32.65480862234859}, {144.16287309926292`, 88.12826141474618, 
          32.59766647820776}, {144.50840909798018`, 88.11337477690891, 
          32.298592625461055`}, {145.20275451292466`, 88.06757350491185, 
          31.570959518970113`}, {146.37641783172919`, 87.96735668767563, 
          30.18785741779936}, {148.1045359312351, 87.7731318551457, 
          27.923556338463975`}, {150.1741429945057, 87.45279270173846, 
          24.92618914443075}, {152.27184129180245`, 86.99804936752098, 
          21.61986322948131}, {154.1141177574337, 86.4470263868526, 
          18.513104015292257`}, {155.46887180900646`, 85.89860448614655, 
          16.022426284075458`}, {156.25858335239192`, 85.45448010170487, 
          14.227024869189357`}, {156.59727168515897`, 85.13708638267566, 
          12.901051762739858`}, {156.5907335719918, 84.93557437418399, 
          11.862198939192163`}, {156.32700482543405`, 84.82277959963876, 
          10.995528007299315`}, {155.88533050087193`, 84.7661687123415, 
          10.230492597371855`}, {155.3150835823114, 84.75438366633279, 
          9.596286771568252}, {154.6518786177274, 84.78817883289518, 
          9.174175497371946}, {153.9366918130248, 84.8674138369244, 
          9.03862901438633}, {153.21603487680497`, 84.99146918687083, 
          9.250566833713748}, {152.51759200678205`, 85.16348492360802, 
          9.865074437477713}, {151.80823235752263`, 85.39513764056883, 
          10.958380526781555`}, {151.04173888991497`, 85.69554758626082, 
          12.617907072294377`}, {150.1693748257083, 86.06725707370292, 
          14.930290236789213`}, {149.14591776756413`, 86.50127256335958, 
          17.946296333364636`}, {148.00774417519204`, 86.94811882742843, 
          21.418511229125716`}, {146.86197564053376`, 87.34623671836002, 
          24.864263428012315`}, {145.81873710795304`, 87.66049973998464, 
          27.84995757838291}, {144.98441255349877`, 87.87894538633432, 
          30.07375963347562}, {144.98441255349877`, 87.87894538633432, 
          30.07375963347562}}]}, 
        {Hue[0.19241589262590097`], 
         Polygon3DBox[{{146.84163286088673`, 
          80.86432424529883, -3.216639027636379}, {147.73658271377573`, 
          80.76213019416163, -3.9452935681417847`}, {148.59321444403565`, 
          80.59523936809484, -4.628536117576148}, {149.39207924171401`, 
          80.3843203725153, -5.2416282709734014`}, {150.11469416147537`, 
          80.15081863499276, -5.764240761613241}, {150.74362473344746`, 
          79.91631228242, -6.184260837330884}, {151.26236330923072`, 
          79.70189846247187, -6.4990893490441195`}, {151.655263369396, 
          79.52691758340399, -6.7146791492408875`}, {151.91069637107597`, 
          79.39686028804135, -6.847738048776163}, {152.01946948967137`, 
          79.30700183576387, -6.915521448347417}, {151.9713331829024, 
          79.2523888758705, -6.925983202886757}, {151.75446539697194`, 
          79.2280442376465, -6.875437644844489}, {151.35512092533037`, 
          79.2288741339593, -6.746324971645114}, {150.7575322406945, 
          79.24956107669476, -6.50511587232264}, {149.9627729097394, 
          79.28527934602322, -6.1104609070212454`}, {149.0142411218277, 
          79.33287377987578, -5.539597756322328}, {147.96423356693487`, 
          79.38961672706117, -4.7920156850311955`}, {146.8719434709663, 
          79.46223848997215, -3.9009416757389355`}, {145.79528517840765`, 
          79.5454306721468, -2.917309159092045}, {144.79220342485965`, 
          79.62913296823757, -1.9107321045045325`}, {143.9200510001041, 
          79.71248688594729, -0.9695143976930751}, {143.20539952445958`, 
          79.79678093781078, -0.1546957154019415}, {142.66014494196781`, 
          79.8841005607244, 0.4934173082738438}, {142.29525119764543`, 
          79.97649469979345, 0.9427127529277168}, {142.12112801617624`, 
          80.0758189926898, 1.169689073202882}, {142.147869797011, 
          80.18363331624717, 1.160384637670207}, {142.3917616107408, 
          80.3200102098676, 0.8953826567209884}, {142.83971025734002`, 
          80.47116616691606, 0.413907887936535}, {143.45506558417242`, 
          80.61922802760577, -0.21696437040479033`}, {144.20050221397344`, 
          80.74893034930783, -0.9371287350738484}, {145.03835806160401`, 
          80.84413295626105, -1.6974902697975462`}, {145.93105937826772`, 
          80.88817121026459, -2.463708191299636}, {146.84163286088673`, 
          80.86432424529883, -3.216639027636379}, {146.84163286088673`, 
          80.86432424529883, -3.216639027636379}}]}, 
        {Hue[0.523354683857199], 
         Polygon3DBox[{{165.25025758375608`, 73.85943820256036, 
          26.508945127666696`}, {165.03108516792113`, 73.86312222382098, 
          23.549221777429416`}, {164.64076186837855`, 73.94190142281262, 
          19.979792433429356`}, {164.05944047277268`, 74.07630744372995, 
          16.1373273339546}, {163.29400249092862`, 74.24842201605549, 
          12.2805077138337}, {162.38148102161134`, 74.44750633058074, 
          8.609027938588373}, {161.38168310800543`, 74.66884839527877, 
          5.285672800597663}, {160.36500583854357`, 74.91082555561049, 
          2.437817560899326}, {159.40534550816693`, 75.17662903199277, 
          0.10369178869784079`}, {158.59737905377688`, 
          75.4287349726251, -1.622274333228141}, {158.01468120825484`, 
          75.63692597327534, -2.7667979411394406`}, {157.65520370065656`, 
          75.79243800974685, -3.4818104925940787`}, {157.47983014877508`, 
          75.90073803445982, -3.9112293816501484`}, {157.4422937856021, 
          75.97185744112043, -4.153547980350805}, {157.493208600177, 
          76.01871992059371, -4.281932389517927}, {157.5964901826502, 
          76.05127374879623, -4.341088314463633}, {157.74098236659233`, 
          76.07191549075561, -4.340953021842282}, {157.9180382102226, 
          76.08241400001705, -4.287365424509808}, {158.11909206820138`, 
          76.08467679935801, -4.186124831366776}, {158.3419215431716, 
          76.07934983504167, -4.036395641339517}, {158.64376051939524`, 
          76.0538775448908, -3.760890839885196}, {159.10968247617055`, 
          75.98879148676086, -3.209204544575705}, {159.8102821731778, 
          75.86685122934576, -2.1554694307942697`}, {160.78648246033617`, 
          75.67640598617801, -0.22891697845495784`}, {161.97018653083674`, 
          75.42594962848892, 3.023374940171017}, {163.12561919542298`, 
          75.15577536704737, 7.69440336946294}, {164.06171166367878`, 
          74.90149057234255, 13.460279834063055`}, {164.69542866623297`, 
          74.67762100119978, 19.493987020205914`}, {165.05318182634804`, 
          74.47354529927544, 24.539408182425586`}, {165.23735809640053`, 
          74.27433790334102, 27.744640537791675`}, {165.3278347586941, 
          74.08409032036926, 28.99095362309605}, {165.3360109493564, 
          73.93896601659243, 28.453570579627993`}, {165.25025758375608`, 
          73.85943820256036, 26.508945127666696`}, {165.25025758375608`, 
          73.85943820256036, 26.508945127666696`}}]}, 
        {Hue[0.05427119525662749], 
         Polygon3DBox[{{172.46249842152253`, 54.45181883226914, 
          55.38017742437147}, {172.36230136793256`, 54.60387468527167, 
          55.65857257961224}, {172.28568238876872`, 54.777006963829756`, 
          55.87236594380447}, {172.234530825543, 54.97215421420584, 
          56.01835297959914}, {172.2093351276204, 55.189770374029045`, 
          56.090743370984164`}, {172.20924064877175`, 55.429707770545456`, 
          56.08153636953596}, {172.2320827917818, 55.69107613878122, 
          55.980881118744264`}, {172.27439503649208`, 55.97208076365305, 
          55.7774319416679}, {172.33139192569018`, 56.269842316611445`, 
          55.45871304419963}, {172.39624843959527`, 56.57759349722113, 
          55.01613900537016}, {172.459829005567, 56.87665924491226, 
          54.463240813316375`}, {172.51615923051568`, 57.144730498137, 
          53.82862693469004}, {172.56377841446195`, 57.35969820950912, 
          53.15077390270252}, {172.60542130754098`, 57.500928679394605`, 
          52.47497044964965}, {172.64721967970786`, 57.550313345335525`, 
          51.84960312099047}, {172.69748303472335`, 57.49296939689133, 
          51.32256562800483}, {172.7650223791121, 57.31759777894482, 
          50.93819618106538}, {172.85473467005139`, 57.02408162524849, 
          50.724542317075425`}, {172.9594114961045, 56.64416401530142, 
          50.663435477973664`}, {173.06728570919867`, 56.21550734084891, 
          50.72528921021012}, {173.16612426534937`, 55.77259485230636, 
          50.88212815958249}, {173.24492096014072`, 55.34563204574379, 
          51.10942072755675}, {173.29532533849897`, 54.959752793276834`, 
          51.387926080420904`}, {173.31266137319102`, 54.634744472523046`, 
          51.7058165534996}, {173.2962730726316, 54.38556015756955, 
          52.06063263380862}, {173.24907182748615`, 54.218953018691224`, 
          52.45567804859184}, {173.17579202216314`, 54.12247708089336, 
          52.882695216694295`}, {173.08070502688875`, 54.08258178800888, 
          53.328976337967376`}, {172.96811140031733`, 54.08915979364315, 
          53.781420051119106`}, {172.84305987488491`, 54.13467887696444, 
          54.226645075893096`}, {172.71179542367153`, 54.21337258180263, 
          54.65094244621162}, {172.58195246728195`, 54.32052011938041, 
          55.040251236300556`}, {172.46249842152253`, 54.45181883226914, 
          55.38017742437147}, {172.46249842152253`, 54.45181883226914, 
          55.38017742437147}}]}, 
        {Hue[0.5530751300880246], 
         Polygon3DBox[{{131.4863000638236, 61.498754790743114`, 
          36.00173334089058}, {131.81706788682973`, 61.83011629454994, 
          36.23974740723022}, {132.20403933058094`, 62.08878248465655, 
          36.48708115958549}, {132.67924991469428`, 62.28639901470271, 
          36.772331199726466`}, {133.2750852772016, 62.43625818027854, 
          37.12209157052417}, {134.0250475260605, 62.55329052033559, 
          37.56238529480955}, {134.95936930911355`, 62.653495535702916`, 
          38.11609367018897}, {136.0469461975943, 62.74558678813637, 
          38.76851975106235}, {137.21500878668124`, 62.83010085383814, 
          39.479061209171945`}, {138.5690755684355, 62.92624178345862, 
          40.26317812462188}, {139.92173769520596`, 63.01535583735157, 
          41.034988296990626`}, {141.04706087634693`, 63.073595871107585`, 
          41.693350666750526`}, {141.8721880547401, 63.08545001247593, 
          42.20470879130531}, {142.39340063257947`, 63.027257118865606`, 
          42.58697414019863}, {142.61507683854893`, 62.875757218305424`, 
          42.861038779844}, {142.54227517640294`, 62.608911329653665`, 
          43.04023474672632}, {142.1795362351639, 62.206446291123406`, 
          43.1241153979484}, {141.53505134806784`, 61.66430733204287, 
          43.086571495245565`}, {140.63652332883757`, 61.03436982786106, 
          42.866982950701804`}, {139.52050844718948`, 60.38179253556223, 
          42.41647118531472}, {138.25107839827427`, 59.77144848920386, 
          41.72429183925525}, {137.13656322518324`, 59.29136217808303, 
          40.892923396078714`}, {135.95523357122548`, 58.95554158983123, 
          39.88134024475734}, {134.76422375573068`, 58.774201237370995`, 
          38.779334831553534`}, {133.63178530536894`, 58.735920620419726`, 
          37.694773556936234`}, {132.62352384602693`, 58.82755821328387, 
          36.72905408844871}, {131.80391021481486`, 59.03509489685871, 
          35.972268620369945`}, {131.2364038751596, 59.344748628868786`, 
          35.49686685629335}, {130.94080121453203`, 59.73615414012798, 
          35.31130804946491}, {130.86976302359292`, 60.17845816273049, 
          35.34352961619524}, {130.97079828083105`, 60.641156402177074`, 
          35.51386806249643}, {131.1927522161149, 61.092673727353464`, 
          35.75136531665142}, {131.4863000638236, 61.498754790743114`, 
          36.00173334089058}, {131.4863000638236, 61.498754790743114`, 
          36.00173334089058}}]}, 
        {Hue[0.448362139465585], 
         Polygon3DBox[{{146.39041019083078`, 83.19265652720479, 
          0.5873862506798981}, {146.43832643979692`, 83.38381905879801, 
          1.0008234182496043`}, {146.5669658046769, 83.49729465529072, 
          1.205916138647214}, {146.77240965846667`, 83.55204306589545, 
          1.235742685987122}, {147.04989859779036`, 83.56633093615207, 
          1.1350416071915759`}, {147.39518059622853`, 83.5575363707706, 
          0.9535622723897674}, {147.83918952856996`, 83.52415594698812, 
          0.6814128936407275}, {148.45433976572966`, 83.4409660445846, 
          0.24161860444898897`}, {149.31192794453275`, 
          83.27866655893023, -0.42328799993754807`}, {150.47594542302292`, 
          83.00352708026374, -1.3244739634727776`}, {151.97022423919495`, 
          82.58480808221834, -2.3702306507471187`}, {153.64303165266975`, 
          82.04522636445125, -3.2788231234388037`}, {155.29197511997174`, 
          81.43991059976882, -3.7987764425572697`}, {156.74413027853797`, 
          80.8363389574913, -3.8500261097238884`}, {157.86536072323526`, 
          80.3069355442005, -3.563174287304637}, {158.59926100368222`, 
          79.89593977334884, -3.220409446607949}, {158.97278997861568`, 
          79.59747845902685, -3.0783798839215457`}, {159.00297147052768`, 
          79.39761382303914, -3.2973385146432292`}, {158.6832500394771, 
          79.28024339423092, -3.924901197441688}, {157.98869913626294`, 
          79.22881117534928, -4.87609622148031}, {156.94700804938483`, 
          79.23758334143389, -5.8770878275322325`}, {155.63650166099396`, 
          79.30965157907553, -6.629760677622592}, {154.16359879809312`, 
          79.45160833327269, -6.954877840631788}, {152.66359910926113`, 
          79.67305873234619, -6.820166034342634}, {151.26136766779527`, 
          79.97845239652784, -6.314044623255395}, {150.00358362460295`, 
          80.35248500336525, -5.5568300858124235`}, {148.9182880564669, 
          80.77588399499058, -4.646321744713687}, {148.02859164771064`, 
          81.22851350738802, -3.661663208993164}, {147.35227964522497`, 
          81.68954309019841, -2.669087826135503}, {146.88071215387887`, 
          82.13789821801655, -1.712556128257782}, {146.58383509853812`, 
          82.5521512785758, -0.8225509253509395}, {146.4305533294753, 
          82.91078491577515, -0.03805418652433712}, {146.39041019083078`, 
          83.19265652720479, 0.5873862506798981}, {146.39041019083078`, 
          83.19265652720479, 0.5873862506798981}}]}, 
        {Hue[0.5981064929122386], 
         Polygon3DBox[{{138.44465340839227`, 88.86320167747839, 
          36.7345704053231}, {139.43938288079272`, 88.79107097965161, 
          37.26695450987349}, {140.46142100935378`, 88.71752435512892, 
          37.5157241233182}, {141.46288503414317`, 88.633846815045, 
          37.263769019530635`}, {142.38711726009092`, 88.5346288128812, 
          36.508782003622315`}, {143.1694822744606, 88.42602027221712, 
          35.454131576643576`}, {143.74559509548027`, 88.32730225834743, 
          34.42873027347713}, {144.11182785005755`, 88.25243603013075, 
          33.64711647880032}, {144.3076226759673, 88.20316555969274, 
          33.145708571685944`}, {144.37582882413585`, 88.17569831288475, 
          32.88472882310857}, {144.36066291319992`, 88.16283890272763, 
          32.78598299280176}, {144.3063208586694, 88.15586666772464, 
          32.755696559975476`}, {144.21967312446924`, 88.14943465432215, 
          32.74613081472675}, {144.0493027537587, 88.14412030136855, 
          32.78823707750343}, {143.73839101292455`, 88.14097544596778, 
          32.91986504924099}, {143.22941003663584`, 88.14089379347242, 
          33.17827882259352}, {142.4639304909525, 88.14451033512385, 
          33.598780985014585`}, {141.41106196492083`, 88.15332366150241, 
          34.20665586956823}, {140.153965367143, 88.17312154473179, 
          34.995016953186436`}, {138.8080507011783, 88.21110139088293, 
          35.93242134738616}, {137.4914100533161, 88.27483338223814, 
          36.96180457319267}, {136.32178311001888`, 88.37135808596751, 
          37.99597937076351}, {135.45213586459084`, 88.50496700587689, 
          38.887717390217304`}, {134.94563692573726`, 88.66569481333926, 
          39.44446701086109}, {134.6588291106091, 88.8276475803511, 
          39.58460315581346}, {134.57676498746366`, 88.96777653617943, 
          39.26258529881466}, {134.6803180198379, 89.06738270486109, 
          38.55283584112912}, {134.9450624560754, 89.11522182892752, 
          37.661315778985575`}, {135.34429439065923`, 89.11183153025789, 
          36.85161031159684}, {135.91031476480921`, 89.07145014257178, 
          36.29112421523352}, {136.6635738315407, 89.01014591320106, 
          36.07781848729849}, {137.51377887645103`, 88.9373456279517, 
          36.258451936484846`}, {138.44465340839227`, 88.86320167747839, 
          36.7345704053231}, {138.44465340839227`, 88.86320167747839, 
          36.7345704053231}}]}, 
        {Hue[0.6041581420989983], 
         Polygon3DBox[{{129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}, {129.08516616628972`, 53.95678300829632, 
          31.90575676802051}, {128.24720290345087`, 54.478758170039825`, 
          30.880275817217523`}, {127.54133429503908`, 55.09622844237585, 
          30.091979521048078`}, {127.05642665423558`, 55.74997037078847, 
          29.66991473976166}, {126.8819101315714, 56.36797769861584, 
          29.691429458173054`}, {127.02366226398001`, 56.90669289325527, 
          30.104167666758457`}, {127.38602417983464`, 57.36636181174965, 
          30.749910656221008`}, {127.8680598039891, 57.752428665146695`, 
          31.484149868277175`}, {128.3714624947203, 58.068504292617725`, 
          32.18550460850252}, {128.8191074869163, 58.31455936486647, 
          32.772156613244704`}, {129.24866339260694`, 58.49002286365525, 
          33.29133038700144}, {129.73959636780276`, 58.59835586066072, 
          33.832438114431966`}, {130.37015777316253`, 58.64727289747384, 
          34.48194477604268}, {131.21753650803396`, 58.64902838913214, 
          35.325069904653134`}, {132.29753660481592`, 58.615479963930994`, 
          36.3849000481287}, {133.51848738478296`, 58.54747389295645, 
          37.57700787583289}, {134.7787148492618, 58.43738243511448, 
          38.808574831194285`}, {135.97349268304063`, 58.270903568493424`, 
          39.98531863121921}, {136.9959209802756, 58.0302038826598, 
          41.011389898976056`}, {137.78057669197403`, 57.69784691975274, 
          41.8283419360213}, {138.28571756198087`, 57.261579801948, 
          42.39210081675515}, {138.46804066274711`, 56.717378034944765`, 
          42.6431804041327}, {138.2843515074805, 56.07205767821183, 
          42.505760968483905`}, {137.72577348388876`, 55.36479651027509, 
          41.92798647401005}, {136.87498253948007`, 54.68469603911015, 
          40.972600501143006`}, {135.83806831957958`, 54.10450216597282, 
          39.7712670495879}, {134.7281351134939, 53.66587976055466, 
          38.48823136581595}, {133.65712703871228`, 53.38385066930833, 
          37.274628088893365`}, {132.6677734817416, 53.24424282341373, 
          36.170190955687225`}, {131.74169205530467`, 53.22798802069529, 
          35.126796630515095`}, {130.8534235589334, 53.332387303159656`, 
          34.08982131068554}, {129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}, {129.97300949080125`, 53.56980054148456, 
          33.015538340415176`}}]}, 
        {Hue[0.10964756324858449`], 
         Polygon3DBox[{{110.30660263273448`, 78.9420226146579, 
          52.55368370773076}, {111.24723766764409`, 79.06981330008192, 
          52.10239605554986}, {112.22587973334072`, 79.19426581752496, 
          51.534896092956984`}, {113.19477588728418`, 79.30697951013516, 
          50.872401124230336`}, {114.11067095476416`, 79.39986067936836, 
          50.15106912110859}, {114.934315074565, 79.4652497300547, 
          49.419835867877815`}, {115.62955894254213`, 79.49600504714807, 
          48.73694966471631}, {116.1621539793594, 79.48553310780196, 
          48.16559433410685}, {116.49832804693932`, 79.42776123183774, 
          47.76874672574017}, {116.61420959423585`, 79.32018368804806, 
          47.59185349222252}, {116.5272910293169, 79.17298594315929, 
          47.62365073836355}, {116.26293773789979`, 78.9993542492951, 
          47.831174500925584`}, {115.84434024633671`, 78.81224715822218, 
          48.175832482629495`}, {115.29347651929388`, 78.62429806682788, 
          48.617841820874624`}, {114.63195957764458`, 78.44765382863149, 
          49.12010210246915}, {113.88181828112022`, 78.2937391224925, 
          49.65133773001692}, {113.06622153932216`, 78.17298347083494, 
          50.18823900114771}, {112.20936905889064`, 78.091918312778, 
          50.714306289546144`}, {111.3346488990592, 78.04561634016584, 
          51.21193734209188}, {110.46705348206902`, 78.02697081773398, 
          51.66599288295278}, {109.63399560031804`, 78.02993840664254, 
          52.066094595522436`}, {108.8651794380242, 78.04978874112646, 
          52.406919939477106`}, {108.19223626906395`, 78.08311728304484, 
          52.68782172347604}, {107.64810714368842`, 78.12762640155609, 
          52.91156231102555}, {107.26616930054368`, 78.1817252950264, 
          53.08207979607887}, {107.07281251852002`, 78.24450556725408, 
          53.20350620810765}, {107.06721217039588`, 78.31660800960181, 
          53.28269797179366}, {107.23968986202458`, 78.39852435628023, 
          53.32089230959918}, {107.57836990181453`, 78.49022409875334, 
          53.312622545421}, {108.06964128103967`, 78.59127441486234, 
          53.24719336514374}, {108.69862562916343`, 78.70093564120054, 
          53.11017894521953}, {109.44963453309492`, 78.81823492870747, 
          52.884878673958795`}, {110.30660263273448`, 78.9420226146579, 
          52.55368370773076}, {110.30660263273448`, 78.9420226146579, 
          52.55368370773076}}]}, 
        {Hue[0.752584685721555], 
         Polygon3DBox[{{112.54103379314734`, 86.83523081543105, 
          45.970059930831056`}, {113.50200190388978`, 87.3432059923811, 
          45.11901697887955}, {114.6245675100757, 87.87154662352464, 
          44.241893738609846`}, {115.81205412613124`, 88.35764390006061, 
          43.451478602432786`}, {116.97913807777266`, 88.75241319522061, 
          42.81773321878654}, {118.05181316611477`, 89.02217989418016, 
          42.363025617866725`}, {118.9651966751136, 89.14624451974602, 
          42.074939037723205`}, {119.66397758628344`, 89.11301776003705, 
          41.92651734894845}, {120.15112949302626`, 88.94654979581267, 
          41.8729892111128}, {120.46897493264564`, 88.68969002163492, 
          41.87346370922094}, {120.65627027103582`, 88.3782230980714, 
          41.905211314686944`}, {120.74874719112809`, 88.04517937739244, 
          41.955590338667164`}, {120.78044596864811`, 87.72395365671747, 
          42.015053570763804`}, {120.78467800503994`, 87.44960138787795, 
          42.071110894523265`}, {120.77606373628919`, 87.24363308079738, 
          42.11743543087729}, {120.72757325482395`, 87.09382721428406, 
          42.17304398267492}, {120.60631079267752`, 86.9830695645256, 
          42.261950514188555`}, {120.37866202541657`, 86.89427236575762, 
          42.40854805427689}, {120.00945491433173`, 86.81025570193842, 
          42.63797897868115}, {119.46068095457123`, 86.71316530224901, 
          42.97817589551308}, {118.69835547271896`, 86.58608689229847, 
          43.457038718879794`}, {117.74845698934084`, 86.42988997596224, 
          44.0616341042527}, {116.66774808968628`, 86.25535936447677, 
          44.75139354116993}, {115.51915435604236`, 86.07580924978055, 
          45.47490583714678}, {114.37390107300548`, 85.90722727798267, 
          46.172702992407785`}, {113.31254912242656`, 85.76790975029834, 
          46.782698706693004`}, {112.42350927919945`, 85.6775245764616, 
          47.24647994664039}, {111.7696091198423, 85.6527590067461, 
          47.528047567850834`}, {111.37222645551834`, 85.70514320918393, 
          47.61681264848712}, {111.24537766072801`, 85.84420153969091, 
          47.506226514762034`}, {111.39749636869846`, 86.0770714317789, 
          47.19237256656212}, {111.83081871556291`, 86.40761744909307, 
          46.676406323029}, {112.5410337931473, 86.83523081543105, 
          45.97005993083106}, {112.54103379314734`, 86.83523081543105, 
          45.970059930831056`}}]}, 
        {Hue[0.1397806612387733], 
         Polygon3DBox[{{119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}, {120.29702527191543`, 92.50552328278586, 
          40.480110386398906`}, {121.05679603005265`, 91.92923423545385, 
          40.60347297800321}, {121.45446090155393`, 91.46483062067144, 
          40.76689072188012}, {121.59769242393851`, 91.08858327966004, 
          40.92346901971244}, {121.58410324058768`, 90.79030975656391, 
          41.05104975895432}, {121.50263619215579`, 90.57073623494517, 
          41.14354380493903}, {121.38576100838092`, 90.42477045000254, 
          41.20786325012778}, {121.23023475689601`, 90.34003497404238, 
          41.25407372991451}, {121.03246856291085`, 90.30397134670562, 
          41.289114567546136`}, {120.7889004174587, 90.30388814727533, 
          41.31823119766054}, {120.49590248362334`, 90.3268306520111, 
          41.346175680699346`}, {120.15449191743207`, 90.36456504374134, 
          41.37557330688908}, {119.77324830968075`, 90.41689328908576, 
          41.405281008649666`}, {119.36165370790782`, 90.48449203582489, 
          41.43351390664449}, {118.92955572575805`, 90.56817471592078, 
          41.458179762945676`}, {118.48725522914056`, 90.66882936849137, 
          41.47694673013431}, {118.03367859480592`, 90.79209509411314, 
          41.48693425320377}, {117.51953021229023`, 90.9638100602272, 
          41.48292321489745}, {116.88036124298786`, 91.21886614322, 
          41.4574832231102}, {116.04644046650849`, 91.59964476773047, 
          41.40163330051916}, {114.93951559575277`, 92.16081118755626, 
          41.30756347990414}, {113.48454117844366`, 92.96807041420807, 
          41.17753430378761}, {111.79556144380176`, 94.00431953181987, 
          41.044899500690015`}, {110.14518950846137`, 95.15408773657502, 
          40.95987694175476}, {108.85708044075191`, 96.23966770026517, 
          40.950890483903535`}, {108.28890300497959`, 97.03135300162332, 
          41.00352478388422}, {108.78236387670677`, 97.28622094078102, 
          41.06180887479084}, {110.34944321957383`, 96.92940142393147, 
          41.05753786795553}, {112.55322493265527`, 96.1447640921722, 
          40.955832309554296`}, {114.95953478954735`, 95.15006157134613, 
          40.770972697802044`}, {117.21540745205142`, 94.13359531011375, 
          40.57390234066309}, {119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}, {119.04777792922671`, 93.23080608785581, 
          40.459099135102406`}}]}, 
        {Hue[0.8087729871530394], 
         Polygon3DBox[{{153.30579948710334`, 60.93083460812434, 
          51.51239868262325}, {154.22785274456666`, 61.23481830063885, 
          51.77931728350886}, {155.21608142196493`, 61.46957575660329, 
          52.111591703330234`}, {156.2291702389156, 61.62460734883555, 
          52.498977246844454`}, {157.22773900875552`, 61.69074854929116, 
          52.93380484604249}, {158.17463873188342`, 61.66065843511655, 
          53.409999880103356`}, {159.03489823304568`, 61.529118871150565`, 
          53.92188726567491}, {159.77564918836498`, 61.293757273475066`, 
          54.46215475129937}, {160.37163502968616`, 60.964050162384716`, 
          55.01336994404328}, {160.80207920061596`, 60.55800443143096, 
          55.54936272024912}, {161.04441065347393`, 60.09375279675615, 
          56.04108335062939}, {161.07339698641317`, 59.58863161369465, 
          56.45649290795497}, {160.86045588527378`, 59.05853862866087, 
          56.75973107743398}, {160.37326393299182`, 58.51746877138489, 
          56.9100819618218}, {159.6016436763531, 57.98211348945776, 
          56.870014143223074`}, {158.59509393433802`, 57.47800009181998, 
          56.62783121975632}, {157.41998457192628`, 57.030262983843485`, 
          56.19748036170215}, {156.1529610918918, 56.662099331750944`, 
          55.61834306515915}, {154.87915872362018`, 56.395059578161685`, 
          54.95070294666809}, {153.68858757941305`, 56.250309230639225`, 
          54.26678418935876}, {152.66426117666276`, 56.24665077369073, 
          53.63530931561283}, {151.83023673523053`, 56.37471952872268, 
          53.08331759316397}, {151.18110607276685`, 56.61439931782623, 
          52.61041872404666}, {150.7090687661457, 56.94672573287218, 
          52.209816642754376`}, {150.406074388552, 57.35168023984509, 
          51.87435119618615}, {150.2650141880359, 57.80673529923447, 
          51.600258727978726`}, {150.28026781442384`, 58.286417453309774`, 
          51.389448712508155`}, {150.44644723956898`, 58.771201224652756`, 
          51.244968207209325`}, {150.75699064779175`, 59.25163644017814, 
          51.165663718128066`}, {151.20515204589432`, 59.71827846336932, 
          51.15092912079831}, {151.78406959091808`, 60.16098488093978, 
          51.20167812437838}, {152.48671151137867`, 60.568965505827755`, 
          51.320654691178454`}, {153.30579948710334`, 60.93083460812434, 
          51.51239868262325}, {153.30579948710334`, 60.93083460812434, 
          51.51239868262325}}]}, 
        {Hue[0.9585985352690143], 
         Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, 
          53.92206373445117}, {152.90107838777968`, 54.32956021282777, 
          53.423218302180004`}, {152.39492235744913`, 54.47531487200421, 
          53.21021976245818}, {152.34522081982314`, 54.69497597253669, 
          53.27897629903093}, {152.72674472510158`, 54.99118263783694, 
          53.606545806090644`}, {153.5093344109362, 55.366183576101164`, 
          54.152512848464}, {154.65241533240223`, 55.81894770563105, 
          54.85644022339}, {156.0526033934939, 56.325040214014365`, 
          55.614626834581266`}, {157.572595255876, 56.83868368948827, 
          56.32162557907}, {159.0856101560028, 57.30592304645885, 
          56.912342611652406`}, {160.48096055305362`, 57.66997494036138, 
          57.36893117003524}, {161.66649535567475`, 57.87775331466631, 
          57.714688777543586`}, {162.61013194354766`, 57.913898401503694`, 
          57.99388518096358}, {163.35044851881673`, 57.816028325771704`, 
          58.235898380106114`}, {163.92403742341665`, 57.627523234265816`, 
          58.447250125086725`}, {164.36222233496846`, 57.39067126344343, 
          58.623911476359766`}, {164.69394917840341`, 57.14514494151749, 
          58.76081792526152}, {164.94408013632494`, 56.91976080198455, 
          58.858688758934846`}, {165.1223496410447, 56.71084646021382, 
          58.92602646955238}, {165.23355128479432`, 56.507347129067675`, 
          58.969244494598755`}, {165.2811316940917, 56.298810082488714`, 
          58.99064992684794}, {165.26713070459218`, 56.0755275689443, 
          58.98825839224613}, {165.18937082417708`, 55.830078981347384`, 
          58.95502270614028}, {165.01339192822573`, 55.570526559332215`, 
          58.87784458647796}, {164.68373842357215`, 55.31295802409499, 
          58.742331190146714`}, {164.1418445487975, 55.070718929158346`, 
          58.53257102326725}, {163.3233165393298, 54.85357492730288, 
          58.22570558612963}, {162.15567270804476`, 54.667317191205456`, 
          57.78470834402835}, {160.63310389064077`, 54.51239327706801, 
          57.17534132289781}, {158.8778252158644, 54.387753075572384`, 
          56.40920731634017}, {157.0467643703998, 54.297112434769495`, 
          55.54177545140708}, {155.31823976059226`, 54.24891743065852, 
          54.669861375639044`}, {153.88293451724405`, 54.255466464678015`, 
          53.922063734451164`}, {153.88293451724405`, 54.255466464678015`, 
          53.92206373445117}}]}, 
        {Hue[0.30211874003809425`], 
         Polygon3DBox[{{150.457969340712, 70.58422189468293, 
          35.11891137268782}, {150.4181877261724, 70.76364705145177, 
          34.646255668306566`}, {150.48098485002993`, 70.89640583136219, 
          34.33167081054213}, {150.68679496120336`, 70.98397888643487, 
          34.19653164852467}, {151.07593511376498`, 71.02644791170879, 
          34.26385202527316}, {151.68834617536265`, 71.02159964041502, 
          34.5599823641963}, {152.56284421936462`, 70.96363747637228, 
          35.1155804576641}, {153.72989899066138`, 70.84168024135799, 
          35.96118625253245}, {155.13184971724752`, 70.64487083327704, 
          37.07169501142995}, {156.64596675817756`, 70.36808212335067, 
          38.366576970637524`}, {158.15229796445078`, 70.01421094708202, 
          39.749443339440234`}, {159.539746301893, 69.59831189917132, 
          41.11997446708173}, {160.70918231960206`, 69.14928502978745, 
          42.388229961238444`}, {161.57304899607976`, 68.70768044604742, 
          43.48511588972817}, {162.08674662468655`, 68.31278496381998, 
          44.37833631097813}, {162.28356673845192`, 67.98451639088773, 
          45.076477075977465`}, {162.1973529582707, 67.73212533077117, 
          45.58370150826213}, {161.85464788810467`, 67.55886994375503, 
          45.89369758849166}, {161.27902601022348`, 67.46497271499369, 
          45.99261965467435}, {160.49501404670818`, 67.4500035575537, 
          45.863538146193584`}, {159.5320605853319, 67.5127770203302, 
          45.49439375195982}, {158.43239960098344`, 67.64131429555226, 
          44.904238199096966`}, {157.24743636037073`, 67.82080975678906, 
          44.1308762417267}, {156.03382010274277`, 68.03970834794157, 
          43.218723964984655`}, {154.85189701272895`, 68.28957920043574, 
          42.21619080413691}, {153.76380116798822`, 68.56461411911907, 
          41.17199507520371}, {152.83077244528596`, 68.86083326673763, 
          40.131229380541505`}, {152.08132932966694`, 69.17234863491004, 
          39.124271000617384`}, {151.50085543682988`, 69.48899170569119, 
          38.16605947070136}, {151.06969163928963`, 69.79961378749796, 
          37.270255736220115`}, {150.76676831658145`, 70.09293917148118, 
          36.45183277629544}, {150.570249367132, 70.35797812969639, 
          35.72807928350151}, {150.457969340712, 70.58422189468293, 
          35.11891137268782}, {150.457969340712, 70.58422189468293, 
          35.11891137268782}}]}, 
        {Hue[0.26935146650042285`], 
         Polygon3DBox[{{138.6224267395463, 86.68376828554112, 
          23.22993559805088}, {139.50527005752627`, 86.6479742286529, 
          22.29380938399688}, {140.259711662342, 86.57568456728528, 
          21.203854868005543`}, {140.93580762899666`, 86.46328491077074, 
          19.886674295532103`}, {141.58386602820616`, 86.30501511485477, 
          18.27460733179994}, {142.25403596351296`, 86.09260867591786, 
          16.30504275400545}, {142.99064521308716`, 85.81601994238271, 
          13.935597030641057`}, {143.77573514844087`, 85.47966861773631, 
          11.283583660134493`}, {144.55129506286195`, 85.10344741493769, 
          8.57572556848131}, {145.25950265565103`, 84.71547228579573, 
          6.039097176312194}, {145.8352596016041, 84.34687391260616, 
          3.9950818954966056`}, {146.20773917778, 84.03026731459532, 
          2.834655337767633}, {146.38331101400718`, 83.80882322136361, 
          2.1172181477839596`}, {146.35448374779435`, 83.67564213418501, 
          1.7766184930005222`}, {146.11358024101233`, 83.61772341680376, 
          1.7629829861525321`}, {145.65105180004628`, 83.61946131828115, 
          2.047060224066085}, {144.95592134423765`, 83.66329117368392, 
          2.617136424338108}, {144.0271656847391, 83.73514662600068, 
          3.4811301688580114`}, {142.90761114985924`, 83.84002278559046, 
          4.666691621408189}, {141.65346671523275`, 83.98702448126706, 
          6.187859928799452}, {140.3232672857674, 84.18439902499547, 
          8.036346441600879}, {138.97631093350995`, 84.43956242005697, 
          10.186154750703569`}, {137.67174302185475`, 84.75644645421276, 
          12.596281251797976`}, {136.51384855753565`, 85.10009242343803, 
          15.168797942810615`}, {135.6687532848242, 85.38424312887584, 
          18.160486207376476`}, {135.03980046652234`, 85.66690650209559, 
          20.822703300294386`}, {134.6933869727658, 85.93549150544234, 
          22.93200253997497}, {134.69698234439866`, 86.17581294250539, 
          24.312698654586036`}, {135.0563659689405, 86.37667435195088, 
          24.95467795958541}, {135.68085375374395`, 86.53480595054658, 
          25.040380960516046`}, {136.51496441618673`, 86.64268600548952, 
          24.713055132930684`}, {137.59197549429564`, 86.68350845068689, 
          24.06141515529488}, {138.62242673954634`, 86.68376828554112, 
          23.229935598050865`}, {138.6224267395463, 86.68376828554112, 
          23.22993559805088}}]}, 
        {Hue[0.7805150656071813], 
         Polygon3DBox[{{105.17669953267784`, 81.13086015712314, 
          54.53058004055312}, {104.92215918261493`, 81.45453811335608, 
          54.28774746105586}, {105.21615677424172`, 81.79932877761293, 
          53.869366043020904`}, {105.91748267048997`, 82.087003841743, 
          53.44297606585708}, {106.87826195857, 82.31505270161881, 
          53.003236418873094`}, {107.95569231517698`, 82.48905548729789, 
          52.54815644786838}, {109.02340600860357`, 82.61686065690355, 
          52.09109893168065}, {110.03047115275258`, 82.70340244491436, 
          51.64542757711956}, {110.97091700552085`, 82.75171249817915, 
          51.216676631359746`}, {111.83996717544555`, 82.76460753275724, 
          50.809627376035934`}, {112.63316385284261`, 82.74459043293562, 
          50.42913902737031}, {113.34634777242195`, 82.693734597706, 
          50.08072768364366}, {113.98339446161901`, 82.61158589553368, 
          49.76795818280676}, {114.55988615834079`, 82.49493273560445, 
          49.4873410010485}, {115.08942898720113`, 82.35970262026201, 
          49.196191129633064`}, {115.58418210992087`, 82.2210633072446, 
          48.85636427911546}, {116.05990011414416`, 82.05301867530325, 
          48.502223889320405`}, {116.51897934908696`, 81.85984393579275, 
          48.121701816587695`}, {116.9243315999418, 81.65484506473763, 
          47.74494241263994}, {117.23113907431056`, 81.44927354262114, 
          47.428601268130535`}, {117.39626283171991`, 81.25159995883908, 
          47.24188245461797}, {117.3766769714531, 81.0697442222611, 
          47.25735756951313}, {117.13015938063995`, 80.9114121147534, 
          47.537659456028344`}, {116.64441089163996`, 80.77899924168477, 
          48.08862449446726}, {115.92446752545763`, 80.67104087144132, 
          48.87241708467597}, {114.97139195061742`, 80.58562938710999, 
          49.83623294324697}, {113.78231673339043`, 80.52187350150865, 
          50.913476244105965`}, {112.3516383961769, 80.48285158966783, 
          52.02286771445157}, {110.72031082325394`, 80.47930626627472, 
          53.04206941290228}, {109.01643186000548`, 80.53016913773094, 
          53.83424966342737}, {107.39915783967582`, 80.6553689376958, 
          54.331936326176645`}, {106.0523230863559, 80.86182116951157, 
          54.54328541499772}, {105.17669953267784`, 81.13086015712314, 
          54.53058004055312}, {105.17669953267784`, 81.13086015712314, 
          54.53058004055312}}]}, 
        {Hue[0.8283657049968538], 
         Polygon3DBox[{{133.351718360035, 67.79148590168224, 
          34.414087765145375`}, {133.51100663253632`, 68.19969897694403, 
          33.90199725522516}, {133.75413819865724`, 68.6562015582581, 
          33.26501380154108}, {134.09222936120386`, 69.12175246823573, 
          32.53184279062452}, {134.53578467240825`, 69.56080777476416, 
          31.745565361590543`}, {135.09533377767443`, 69.94189250969825, 
          30.968639809081562`}, {135.78248251178914`, 70.2374717239069, 
          30.28778680312614}, {136.73113441540335`, 70.43159858016858, 
          29.85558359679128}, {137.9064547347695, 70.52692730175869, 
          29.750405469705864`}, {139.13284386742308`, 70.53571055578104, 
          29.963459256844764`}, {140.3258053001884, 70.46989352818755, 
          30.48473367384848}, {141.39803397325608`, 70.33594892890468, 
          31.26590500906725}, {142.2597916213073, 70.13679988080742, 
          32.2226009664183}, {142.81912238659496`, 69.87457902588216, 
          33.24392790338076}, {143.0346593938251, 69.52807967275386, 
          34.19713462912361}, {142.94915472292382`, 69.09072405281732, 
          34.998472970069784`}, {142.57948322816236`, 68.63777459902208, 
          35.657339252844395`}, {141.9714505802144, 68.19146775576205, 
          36.14749684828526}, {141.17353994117119`, 67.77468227750742, 
          36.45722959452373}, {140.23695386913266`, 67.41041479701356, 
          36.58830984294661}, {139.21414379246383`, 67.11876565654823, 
          36.556975948951845`}, {138.1517338531906, 66.90113342943935, 
          36.4055001469268}, {137.09256064745804`, 66.74981305185217, 
          36.181700558683836`}, {136.21867218895073`, 66.6712158085975, 
          35.974250787010476`}, {135.47431418884696`, 66.6452224706363, 
          35.783991999906796`}, {134.82128285191408`, 66.653287991388, 
          35.609755756292635`}, {134.2852625726714, 66.68383110144293, 
          35.464327164352596`}, {133.87564665649916`, 66.73583044153098, 
          35.3433639806248}, {133.5817487662458, 66.82222710955458, 
          35.22787708831763}, {133.39251669726465`, 66.95707336104726, 
          35.099409592412115`}, {133.29756104032793`, 67.15452442879885, 
          34.93824505104507}, {133.28695789446178`, 67.42855006953427, 
          34.720574397435115`}, {133.351718360035, 67.79148590168224, 
          34.414087765145375`}, {133.351718360035, 67.79148590168224, 
          34.414087765145375`}}]}, 
        {Hue[0.3835356930570335], 
         Polygon3DBox[{{147.82182100102784`, 88.73353434513466, 
          32.17124947115962}, {148.46209088746343`, 88.76349069084851, 
          32.451930375489724`}, {148.95046384347185`, 88.78925238329134, 
          32.783493655020294`}, {149.30003435546809`, 88.80375748365134, 
          33.09330530128997}, {149.52181533848812`, 88.80207031960715, 
          33.33022064572473}, {149.62439676256105`, 88.78200742942244, 
          33.46665829011534}, {149.61391529623612`, 88.74428706259334, 
          33.49795280057377}, {149.49427365332, 88.69225706794396, 
          33.439934013120286`}, {149.26754413212572`, 88.6313028999217, 
          33.325375225227035`}, {148.93588339139535`, 88.56791635115289, 
          33.19806692310208}, {148.50645357147516`, 88.50827762104133, 
          33.101662800569386`}, {147.98810482883385`, 88.45778455497906, 
          33.07762908717939}, {147.3904952819033, 88.42078735553986, 
          33.162969212466386`}, {146.72444372361667`, 88.40037202056031, 
          33.386432858823234`}, {146.00217135192221`, 88.39826380078935, 
          33.764316927942055`}, {145.23745483525485`, 88.41482018898647, 
          34.295780467139025`}, {144.44572940944659`, 88.44907799082804, 
          34.9574446175257}, {143.64790634901172`, 88.49791165364589, 
          35.68936801292965}, {142.8810683174292, 88.55433520967028, 
          36.38004871403889}, {142.185916544199, 88.6120135731001, 
          36.918762117052}, {141.602036737941, 88.66620111623428, 
          37.220389567620856`}, {141.16724756436875`, 88.71310540389084, 
          37.23563739747827}, {140.91727417286762`, 88.74927727082678, 
          36.956187597271466`}, {140.88570735823018`, 88.77148897827524, 
          36.415144380103875`}, {141.10412283336242`, 88.77740255615872, 
          35.68358976854989}, {141.58750777709272`, 88.76738405818352, 
          34.85968673334754}, {142.2908425207593, 88.74638888412116, 
          34.03691393563888}, {143.15406351844953`, 88.72161000386018, 
          33.29284705418178}, {144.11714345661764`, 88.70051136292886, 
          32.68871763598257}, {145.120905816258, 88.68926662755669, 
          32.266174386519666`}, {146.1082076858543, 88.69147464760022, 
          32.04453477316356}, {147.02513882668327`, 88.70735428712115, 
          32.02051483935274}, {147.82182100102784`, 88.73353434513466, 
          32.17124947115962}, {147.82182100102784`, 88.73353434513466, 
          32.17124947115962}}]}, 
        {Hue[0.051220968920669296`], 
         Polygon3DBox[{{153.2038953513445, 84.53537730062429, 
          6.57713806998866}, {153.88546932970561`, 84.6267792791528, 
          7.619024137183778}, {154.56284113275535`, 84.66345114396694, 
          8.397512268336143}, {155.23831403119152`, 84.6416271184617, 
          8.907045160656194}, {155.91354601650872`, 84.55672396213511, 
          9.15197300494304}, {156.58963576860938`, 84.40331576863854, 
          9.145184259040551}, {157.26586113102664`, 84.17627404809019, 
          8.91126002774182}, {157.9265245031831, 83.88303457078547, 
          8.519371704681905}, {158.54835934581595`, 83.54147816086986, 
          8.054395609332175}, {159.1108876805777, 83.17294477930758, 
          7.582253871202187}, {159.59653945745202`, 82.80189293878453, 
          7.1447590954819695`}, {159.99034086787267`, 82.45486492771964, 
          6.757619194583267}, {160.28688328980414`, 82.14606197648939, 
          6.386262461883838}, {160.49255129656692`, 81.8684365204179, 
          5.949245032502976}, {160.6124358070849, 81.61242093122812, 
          5.371458013202094}, {160.6486273435798, 81.36823534994613, 
          4.588213389074234}, {160.59960351536938`, 81.1264038037025, 
          3.5457952192585687`}, {160.42485826749743`, 80.91948651588616, 
          2.491703127855466}, {160.12188560601817`, 80.75195725173383, 
          1.327368289466218}, {159.67153233219875`, 80.64747105289094, 
          0.0712089122086681}, {159.04455966465284`, 
          80.63576288800931, -1.1807952672306108`}, {158.20837981940116`, 
          80.74631320040598, -2.3038479747728964`}, {157.13330958035607`, 
          81.00533065129945, -3.133942622185195}, {155.86773386597923`, 
          81.3927505075256, -3.5003211418717832`}, {154.53014980849596`, 
          81.85944517984218, -3.3288552657884787`}, {153.2636097843825, 
          82.35792848958046, -2.6719441290659827`}, {152.22648509568162`, 
          82.84477805331719, -1.6818370589479594`}, {151.58028936734317`, 
          83.28234719224251, -0.5585511409773822}, {151.38294174474046`, 
          83.6512149324922, 0.6590218275290205}, {151.52224647620088`, 
          83.9524559188284, 2.2885497325997335`}, {151.93769878352472`, 
          84.19817004115583, 3.8490780260423803`}, {152.53000436065642`, 
          84.39211762799404, 5.2984605660496555`}, {153.2038953513445, 
          84.53537730062429, 6.57713806998866}, {153.2038953513445, 
          84.53537730062429, 6.57713806998866}}]}, 
        {Hue[0.16470979267486796`], 
         Polygon3DBox[{{110.81301708021083`, 79.55908996220263, 
          52.75947363138158}, {111.28839010018997`, 79.69894779455045, 
          52.54463638229733}, {111.82877219340632`, 79.84292489809722, 
          52.253336235205154`}, {112.4310899301291, 79.98830527096426, 
          51.87845984814665}, {113.09202201172386`, 80.1320486526152, 
          51.413211215669826`}, {113.80803517908448`, 80.27083760561452, 
          50.85087488924007}, {114.57573244105977`, 80.40137310960748, 
          50.18425290944531}, {115.39512362975331`, 80.52312644815022, 
          49.402398117363546`}, {116.26808986852494`, 80.6373880631475, 
          48.490327956500295`}, {117.19601530480975`, 80.74531114137689, 
          47.4307472896044}, {118.1797926638084, 80.84774586445343, 
          46.204532178866344`}, {119.21924239461737`, 80.94503429432574, 
          44.79220603861203}, {120.27524318616364`, 81.03120976591642, 
          43.23266135296287}, {121.25416973445617`, 81.09240172836833, 
          41.67199179280153}, {122.06621335498076`, 81.11695359557004, 
          40.28959770223352}, {122.62722759038061`, 81.09637468557442, 
          39.280320853122426`}, {122.85411706443918`, 81.02456229409364, 
          38.84103800400381}, {122.68590871604096`, 80.89999333282867, 
          39.10787117796818}, {122.15870616480774`, 80.73496472834026, 
          40.001440107621114`}, {121.32761103859919`, 80.54278530120752, 
          41.37202384751531}, {120.24362918186714`, 80.33469583387128, 
          43.05681821743805}, {118.95694352408167`, 80.12078276641112, 
          44.89106816471299}, {117.52204756800194`, 79.90244323317732, 
          46.72578571476035}, {116.00199949548444`, 79.69640382351547, 
          48.42039600624786}, {114.47629791536004`, 79.51160859945092, 
          49.870857787814415`}, {113.03882671930664`, 79.35851439839932, 
          51.01963037582797}, {111.79771214469015`, 79.24927166731824, 
          51.85487003191589}, {110.87099725007394`, 79.19577238893514, 
          52.40039564500741}, {110.319942652806, 79.18875980079135, 
          52.730438504071145`}, {110.10191397872302`, 79.23146455462326, 
          52.90221356375568}, {110.1563253402991, 79.31446784843494, 
          52.95269713816192}, {110.41638969025809`, 79.42744148892825, 
          52.900313044491774`}, {110.81301708021083`, 79.55908996220263, 
          52.75947363138158}, {110.81301708021083`, 79.55908996220263, 
          52.75947363138158}}]}, 
        {Hue[0.6346734384915529], 
         Polygon3DBox[{{130.2791623401091, 74.71591813227464, 
          26.664192891911686`}, {131.9285430620497, 74.70976602425644, 
          24.069865772736414`}, {133.39510247653996`, 74.63113894971073, 
          21.999995908833004`}, {134.67689162225864`, 74.50847939618838, 
          20.471267596927355`}, {135.76407910056193`, 74.36768057840237, 
          19.439011234446493`}, {136.83385246152554`, 74.22013789482722, 
          18.86674125315102}, {137.64499306430818`, 74.10143684728648, 
          18.57535931072162}, {138.16860553311443`, 74.00809781554798, 
          18.4883949774918}, {138.42785568112276`, 73.92049527103025, 
          18.59773666445112}, {138.44713993752836`, 73.81955031401829, 
          18.956041345021735`}, {138.25493022683173`, 73.68542878587577, 
          19.568183841082533`}, {137.87976352198842`, 73.49605929510047, 
          20.4592490635062}, {137.3323040196907, 73.23910962094034, 
          21.62327134287493}, {136.59552941168332`, 72.92159370278034, 
          22.989551295016952`}, {135.7128490671643, 72.55434694668223, 
          24.496511657673462`}, {134.79244197782253`, 72.1559432687075, 
          26.105616474141573`}, {133.68352512354812`, 71.75442065454517, 
          27.71165896750691}, {132.38334214123074`, 71.38359085246181, 
          29.269232118947926`}, {130.93782129291847`, 71.08132953279767, 
          30.737784902455097`}, {129.4002728977475, 70.88615936529918, 
          32.101273344325804`}, {127.82090610766816`, 70.8320550857342, 
          33.3701491539649}, {126.25144097814064`, 70.94301718385954, 
          34.572118582062735`}, {124.75168319159634`, 71.2267566106641, 
          35.73742322677019}, {123.41221257757421`, 71.64760560834748, 
          36.85963606384061}, {122.3500326229469, 72.14380138012386, 
          37.86248403340868}, {121.69269644558933`, 72.65762203316656, 
          38.609473004881636`}, {121.56700385866677`, 73.13318693533591, 
          38.91394010401861}, {122.08281062508613`, 73.5424047219607, 
          38.54263460208033}, {123.21960752416199`, 73.89741833824668, 
          37.33065023807691}, {124.78393240510842`, 74.20206552852986, 
          35.31577673815488}, {126.58559499909414`, 74.45003837602529, 
          32.65937644729867}, {128.4631839598724, 74.62687370646466, 
          29.64854761698104}, {130.2791623401091, 74.71591813227464, 
          26.664192891911686`}, {130.2791623401091, 74.71591813227464, 
          26.664192891911686`}}]}, 
        {Hue[0.4193567074785476], 
         Polygon3DBox[{{148.2263166677409, 63.73637002234954, 
          45.55836069634752}, {148.40012663492922`, 64.4690231741303, 
          44.80137702321443}, {148.9396090839013, 65.2652322563096, 
          44.09508524469782}, {149.78648406095346`, 66.05280857725869, 
          43.463404811296414`}, {150.8849181927513, 66.75838519984147, 
          42.97256491974823}, {152.18248594854907`, 67.30959359636078, 
          42.73097932359547}, {153.62850250698958`, 67.64018168111906, 
          42.867097543542734`}, {155.1421861766779, 67.73539982510772, 
          43.403432114974265`}, {156.62553183978227`, 67.61492804959812, 
          44.269758286372685`}, {157.98667533799133`, 67.30397339234, 
          45.37409204886818}, {159.1397125697891, 66.83511121152699, 
          46.61594144055906}, {160.00289498932577`, 66.24798915104905, 
          47.89791878684443}, {160.550933765014, 65.58795722501945, 
          49.142019064088544`}, {160.84159079086916`, 64.90161117523421, 
          50.29266547338778}, {160.93506898053474`, 64.23277225788249, 
          51.30089387154933}, {160.8923531789406, 63.62404485030298, 
          52.128739889186924`}, {160.77916967076908`, 63.11764465991119, 
          52.753440632147075`}, {160.64804836043854`, 62.743870927551015`, 
          53.17456729472046}, {160.47791687313307`, 62.48598142709576, 
          53.42537495006948}, {160.22600901254876`, 62.31493839344988, 
          53.53586670385374}, {159.8464160190648, 62.20104240835043, 
          53.52585439427583}, {159.28966293343686`, 62.11346635085735, 
          53.40612524929415}, {158.50666941594585`, 62.02204680097282, 
          53.1769667985719}, {157.5036001499532, 61.92406802353568, 
          52.82442324418265}, {156.32759348894535`, 61.836484342567715`, 
          52.33508745967527}, {155.03258254670504`, 61.77874134380353, 
          51.70671355690559}, {153.6787823063317, 61.77256812203554, 
          50.949447373296124`}, {152.33144849717974`, 61.84158001517548, 
          50.08425114353089}, {151.06136024249597`, 62.00354592034202, 
          49.14730957613723}, {149.94375823104582`, 62.26605430092971, 
          48.18871167593221}, {149.05239314584466`, 62.636783566863194`, 
          47.25323364130505}, {148.4577696554042, 63.12406166748382, 
          46.3724644568343}, {148.22631666774086`, 63.73637002234954, 
          45.55836069634751}, {148.2263166677409, 63.73637002234954, 
          45.55836069634752}}]}, 
        {Hue[0.855507028822043], 
         Polygon3DBox[{{121.84971581123749`, 68.14342618116807, 
          36.11313656860906}, {122.40918120318412`, 68.48871419064868, 
          36.247644320636475`}, {123.17115208282894`, 68.89854467774148, 
          36.25022686527158}, {124.15309712991127`, 69.33481618782683, 
          36.00604989405269}, {125.36942384686833`, 69.76275125543941, 
          35.41904631621371}, {126.83117154699542`, 70.15116229193393, 
          34.43685317513031}, {128.47336143784761`, 70.49041241802985, 
          33.12212109898012}, {130.14961851746375`, 70.78520581854353, 
          31.66282349457039}, {131.71995046646447`, 71.02854435546611, 
          30.280388836432525`}, {133.04234304611592`, 71.20529200812197, 
          29.178084321390486`}, {133.9860311598835, 71.29668997059271, 
          28.496754506401857`}, {134.55515090522584`, 71.28515244456669, 
          28.259198584955804`}, {134.80960393070123`, 71.1559178468318, 
          28.44593807284537}, {134.8134616524976, 70.89323347278014, 
          29.026844170464766`}, {134.63401919323604`, 70.47783784371052, 
          29.956873614872297`}, {134.29746785653964`, 69.90460950426488, 
          31.144703110256017`}, {133.75308550634512`, 69.20312279819139, 
          32.424972359484194`}, {132.93986660449616`, 68.4185986721758, 
          33.61135997608796}, {131.79294523772845`, 67.61673750213578, 
          34.53199688436223}, {130.27746537656915`, 66.85162448714416, 
          34.976115311458855`}, {128.4626552404152, 66.26225990696263, 
          35.039016203970675`}, {126.52886301423447`, 65.91273825351401, 
          34.85093592002627}, {124.67756903284817`, 65.81317394635408, 
          34.57564918484718}, {123.13969853255347`, 65.92786703371952, 
          34.393310801809115`}, {122.08915035013297`, 66.184348945103, 
          34.4253637072192}, {121.47200050179538`, 66.50433325853443, 
          34.65128361722649}, {121.17872168690035`, 66.83376271103049, 
          34.985021516135724`}, {121.09117625903527`, 67.12728772224315, 
          35.281671292741606`}, {121.08622960788395`, 67.35699960153305, 
          35.4906753473503}, {121.12420222351625`, 67.53578943203438, 
          35.65250350664389}, {121.24007178144936`, 67.70067235740619, 
          35.79846123871475}, {121.47030425063484`, 67.88995749187497, 
          35.95075343551019}, {121.84971581123747`, 68.14342618116807, 
          36.113136568609065`}, {121.84971581123749`, 68.14342618116807, 
          36.11313656860906}}]}, 
        {Hue[0.655271215913946], 
         Polygon3DBox[{{98.88803655739669, 88.67268554546612, 
          47.30599997567721}, {100.17286244218762`, 89.46444227706047, 
          46.417034540096765`}, {101.72617655744565`, 89.75300709082748, 
          45.87570083121827}, {103.37766302006433`, 89.65189607120759, 
          45.62450061225374}, {104.97644934033545`, 89.28262066338583, 
          45.61036553322839}, {106.39362904118926`, 88.7539931914277, 
          45.7852087466321}, {107.57517003472574`, 88.15019656832366, 
          46.09697669208486}, {108.54061949751775`, 87.53443529536186, 
          46.4845088601583}, {109.30943546884572`, 86.95808924952367, 
          46.88947297357072}, {109.89724977429033`, 86.46408292509525, 
          47.25893879016586}, {110.31640551952002`, 86.08034364724514, 
          47.55681237410679}, {110.57572717023848`, 85.77506416947656, 
          47.81722048217259}, {110.68169388369073`, 85.499593036765, 
          48.0962932010285}, {110.6390169010672, 85.20983917091519, 
          48.446029393291944`}, {110.45066609329156`, 84.86466455501144, 
          48.91556794579333}, {110.11537137435934`, 84.44901271348225, 
          49.52427870774115}, {109.625688457286, 83.99056804821319, 
          50.23896328352563}, {108.97195255444899`, 83.5199193926364, 
          51.0155649084908}, {108.14257757478246`, 83.06642805599587, 
          51.80267107340735}, {107.12784337563019`, 82.65681356536288, 
          52.5428252632316}, {105.95683318786976`, 82.29788225973088, 
          53.19003218212547}, {104.68493768736366`, 81.98690629455675, 
          53.71251261593454}, {103.37416269308802`, 81.72250699909313, 
          54.09209799645659}, {102.09388355367244`, 81.50368133545837, 
          54.328974969064255`}, {100.90773886828846`, 81.34639172275907, 
          54.4249176730355}, {99.8493313861694, 81.31405272671437, 
          54.35064066017475}, {98.94771461575209, 81.48595767260169, 
          54.07385660471846}, {98.23185505365987, 81.95965136541935, 
          53.5438498443051}, {97.7306962930636, 82.85492520294663, 
          52.67158590878944}, {97.48991055810677, 84.17522739515867, 
          51.45145720136751}, {97.56804544856602, 85.75823691961259, 
          50.0158404637209}, {98.0190338542949, 87.3568588204867, 
          48.56035444266209}, {98.88803655739672, 88.67268554546612, 
          47.30599997567721}, {98.88803655739669, 88.67268554546612, 
          47.30599997567721}}]}, 
        {Hue[0.4569244245658184], 
         Polygon3DBox[{{118.66823120649543`, 64.86067752521207, 
          30.929609360871623`}, {119.05084729153322`, 64.95001095496136, 
          31.345875035404518`}, {119.56055152867799`, 65.01721917550377, 
          31.78392053148297}, {120.22607740835261`, 65.02927132956358, 
          32.19596471296184}, {121.07380024511222`, 64.95542496607361, 
          32.545650247150945`}, {122.12808816304619`, 64.76694137999664, 
          32.8184988064341}, {123.40471488877638`, 64.44049289641195, 
          33.03645848167776}, {124.83138335953795`, 63.99703561938885, 
          33.26576452428583}, {126.28812944766172`, 63.47667488017871, 
          33.57021453895904}, {127.66294742099302`, 62.90842305065337, 
          33.96898317444352}, {128.8446839653746, 62.31386915392524, 
          34.41796028994098}, {129.71732209692127`, 61.71270145168283, 
          34.8087117115098}, {130.2305728746613, 61.123093607144725`, 
          35.03588277490987}, {130.44518190092197`, 60.56182787164412, 
          35.075284146909326`}, {130.43286164352602`, 60.048474796047905`, 
          34.939652555635085`}, {130.26791179112433`, 59.60168321842419, 
          34.67082475751303}, {130.02726673853147`, 59.236774162647514`, 
          34.33464816495549}, {129.7665824562609, 58.96644312772297, 
          33.99170489396395}, {129.44868155143251`, 58.80684409312429, 
          33.619200166148865`}, {129.0125468084949, 58.77705110267862, 
          33.171737226359426`}, {128.39655185325785`, 58.89916871540927, 
          32.6110996989391}, {127.53807417003006`, 59.19999751931872, 
          31.918474270174908`}, {126.3819675234413, 59.70846021718818, 
          31.11788585065832}, {124.98144886419063`, 60.40376577166334, 
          30.34272281959648}, {123.46033378761759`, 61.223660870122785`, 
          29.751445812200764`}, {121.9463305176938, 62.092700943157475`, 
          29.43278975761715}, {120.57492560230621`, 62.92179469191808, 
          29.38477632156105}, {119.49155060066717`, 63.61195049436024, 
          29.52468358940231}, {118.7761279298889, 64.1091700480251, 
          29.74703674189531}, {118.39169968720682`, 64.44042690534855, 
          29.99948657970666}, {118.28493934491104`, 64.64599885966216, 
          30.271564920192304`}, {118.39749117770073`, 64.77048865035844, 
          30.574743555350405`}, {118.66823120649545`, 64.86067752521205, 
          30.92960936087163}, {118.66823120649543`, 64.86067752521207, 
          30.929609360871623`}}]}, 
        {Hue[0.003031267767113821], 
         Polygon3DBox[{{109.76442622604647`, 83.16435250241385, 
          51.18880008823412}, {109.65916752358942`, 83.43501266220522, 
          50.89844443413282}, {109.83298523445185`, 83.78255313213377, 
          50.42029407035657}, {110.29030098918359`, 84.18419338820769, 
          49.77909606934982}, {111.02937938127482`, 84.61402427719847, 
          48.99910412508251}, {112.04226265086609`, 85.04467815846817, 
          48.10456134436005}, {113.3117111805516, 85.44937707303, 
          47.12029088447624}, {114.77813062015622`, 85.80197087384254, 
          46.08726744533471}, {116.36210742369504`, 86.08161888465445, 
          45.0488755540066}, {117.9941073269454, 86.27592552354635, 
          44.029174078786944`}, {119.6161506306307, 86.38008371163471, 
          43.02587773208905}, {121.1811599772206, 86.39492889829855, 
          42.007835575732}, {122.64080581160363`, 86.33579147543902, 
          40.92914767173738}, {123.93778472083277`, 86.23001344717699, 
          39.775093738676844`}, {125.01726802321548`, 86.09411149182263, 
          38.58662824841181}, {125.82398539199772`, 85.93488542853467, 
          37.468093806825905`}, {126.2990194384172, 85.75335875304513, 
          36.58324794260852}, {126.39662873380567`, 85.54805359783981, 
          36.11092518835479}, {126.13995283638161`, 85.31802809091815, 
          36.125708846959526`}, {125.56566349277138`, 85.06477484026834, 
          36.64409468612345}, {124.70665293803556`, 84.79213022722246, 
          37.6444485224177}, {123.59290728929756`, 84.50655026164078, 
          39.0654975393559}, {122.25366614661267`, 84.21738011439862, 
          40.80666098967082}, {120.73301909130488`, 83.9335762857176, 
          42.719726281466656`}, {119.08934066690848`, 83.66432166813235, 
          44.64180971384357}, {117.39052193908543`, 83.42019036087598, 
          46.42978363177278}, {115.7174817791478, 83.2115168607385, 
          47.97486640272876}, {114.16560390589032`, 83.04671017284367, 
          49.21050377071892}, {112.80960464004899`, 82.93294110091459, 
          50.12722036487986}, {111.67511195537251`, 82.87876887430943, 
          50.75702067911726}, {110.78053956140147`, 82.8931552430983, 
          51.13003285550948}, {110.14037545698878`, 82.98527079167489, 
          51.2692331279514}, {109.76442622604647`, 83.16435250241385, 
          51.18880008823412}, {109.76442622604647`, 83.16435250241385, 
          51.18880008823412}}]}, 
        {Hue[0.9546086042891024], 
         Polygon3DBox[{{98.94080109803551, 63.62832432648205, 
          6.175061275119642}, {99.872630715247, 63.802478342297206`, 
          7.125261463002378}, {101.05392189775183`, 63.75054953175257, 
          8.182516542313419}, {102.48898985591063`, 63.490436056553214`, 
          9.328634202712783}, {104.17629654110657`, 63.04386902066491, 
          10.563577966506015`}, {106.10836225610939`, 62.43669653940678, 
          11.902579364489695`}, {108.27214983526065`, 61.69902630496145, 
          13.374219056205076`}, {110.64550420513473`, 60.86635761856433, 
          15.015246466224932`}, {113.14009304778025`, 59.99299459614474, 
          16.816729394950276`}, {115.63623834084457`, 59.13321637197215, 
          18.72935777171529}, {118.03938472063112`, 58.3213914911335, 
          20.69852086350951}, {120.27662897991081`, 57.57318434100979, 
          22.661052094031703`}, {122.28909174780874`, 56.88962855050873, 
          24.5420642684999}, {124.02355820095494`, 56.26258597621534, 
          26.253978727698954`}, {125.42695809966561`, 55.685694307864004`, 
          27.70204637481595}, {126.44388764801609`, 55.16468848882668, 
          28.7896726072017}, {127.01228879938242`, 54.70882360031655, 
          29.416164189358668`}, {127.0642292722287, 54.3303214283368, 
          29.485909291790534`}, {126.52641416981295`, 54.04548686000158, 
          28.913997065891238`}, {125.31599913424431`, 53.87762176761392, 
          27.62440308377802}, {123.35230707092745`, 53.86061284357166, 
          25.570515352931654`}, {120.70575987654624`, 54.02133321764108, 
          22.908190978377693`}, {117.5104931190634, 54.38412942647684, 
          19.871244277609453`}, {113.91311112834488`, 54.97328885643513, 
          16.67916390820008}, {110.1147535443336, 55.801595385288756`, 
          13.544450523078414`}, {106.41009096081599`, 56.85279474199164, 
          10.680524738623962`}, {103.19874154256426`, 58.0607432682983, 
          8.30492597440605}, {100.76573259193853`, 59.3245265141354, 
          6.548149726027383}, {99.12906798068752, 60.54958048597604, 
          5.417664320209578}, {98.23680947622319, 61.647344269583925`, 
          4.893275894957501}, {97.99364347297725, 62.54882358367224, 
          4.917740173541976}, {98.27498654389228, 63.21324492077864, 
          5.391196486577105}, {98.94080109803554, 63.628324326482044`, 
          6.175061275119667}, {98.94080109803551, 63.62832432648205, 
          6.175061275119642}}]}, 
        {Hue[0.9549015928372537], 
         Polygon3DBox[{{142.8402743107331, 62.180335496909095`, 
          43.586894938033616`}, {143.65467578849461`, 62.56693392884902, 
          43.806365333987735`}, {144.3756243666506, 62.80985459695742, 
          44.061792277497666`}, {145.055622355756, 62.9255686898608, 
          44.39525167036776}, {145.74628227027944`, 62.93186598155947, 
          44.83592489072055}, {146.49862361338174`, 62.84696316911718, 
          45.40495995301527}, {147.35652982219486`, 62.68801595009217, 
          46.115427151915526`}, {148.28531761108238`, 62.46119227553433, 
          46.93729274600199}, {149.199159381707, 62.16670601298164, 
          47.81087147656245}, {150.01079834213962`, 61.806612742591454`, 
          48.67222775746067}, {150.63261791540796`, 61.385235515887935`, 
          49.45437064730848}, {150.9770272736672, 60.908997230950725`, 
          50.08749557172061}, {150.99615881255588`, 60.39189621915668, 
          50.5184288812094}, {150.70493278961632`, 59.85725542213371, 
          50.72554218182456}, {150.12419846250705`, 59.327464386385344`, 
          50.69393117972963}, {149.2765935441403, 58.82297817393155, 
          50.41520566045824}, {148.18764225488877`, 58.362321586646104`, 
          49.889177304028124`}, {146.89454136371185`, 57.961533569108, 
          49.13082753967299}, {145.47055682001803`, 57.6325321278753, 
          48.19000709952725}, {143.99935230517764`, 57.3856838656027, 
          47.13314594845621}, {142.56455076051438`, 57.230686359016886`, 
          46.03455679275919}, {141.24726988271024`, 57.17684348567819, 
          44.972672472450846`}, {140.12201989116596`, 57.232667068930425`, 
          44.02398460334113}, {139.23285469529137`, 57.39662358534947, 
          43.24063923897907}, {138.63462786410375`, 57.66533297887803, 
          42.66330915493617}, {138.3448355197248, 58.03345292212996, 
          42.30999586546376}, {138.29704071799227`, 58.48786462179458, 
          42.159076053593026`}, {138.51538496873036`, 59.0274506555001, 
          42.20481765198048}, {139.12154653752222`, 59.65718178972103, 
          42.44388916510392}, {139.95080675084046`, 60.33370018231698, 
          42.757490174662934`}, {140.90902571327803`, 61.01384180738823, 
          43.07294407580868}, {141.90287307581457`, 61.64762625868588, 
          43.351144709143604`}, {142.8402743107331, 62.18033549690911, 
          43.58689493803361}, {142.8402743107331, 62.180335496909095`, 
          43.586894938033616`}}]}, 
        {Hue[0.05713605286981838], 
         Polygon3DBox[{{142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}, {141.821125161118, 64.3086458901338, 
          41.03632328953513}, {141.558657681477, 64.93247367007727, 
          40.241190486999976`}, {141.42554409596454`, 65.64293449066747, 
          39.37885208191532}, {141.49212806756975`, 66.40447454212364, 
          38.48813101427494}, {141.82538923673619`, 67.18304141617001, 
          37.602865755188596`}, {142.4313994280514, 67.94516849519685, 
          36.73818585763285}, {143.24463792999228`, 68.65703360701883, 
          35.905262563648286`}, {144.19631946732574`, 69.286674592626, 
          35.14591370947344}, {145.21868218510363`, 69.80514896609938, 
          34.52785889917624}, {146.24896817680587`, 70.18970478471088, 
          34.12862407456906}, {147.24708866780273`, 70.43765553653175, 
          33.992862952690274`}, {148.1826760056375, 70.55177666570312, 
          34.14082123510366}, {149.02714600121172`, 70.53213328044852, 
          34.57883694521758}, {149.75312888121678`, 70.3758411424379, 
          35.29952228607587}, {150.32978987627445`, 70.07902835685093, 
          36.276385731333136`}, {150.71823314068885`, 69.63917432216662, 
          37.45942028897086}, {150.8750435911572, 69.05348157497319, 
          38.78447756452767}, {150.75080257256545`, 68.31949829785322, 
          40.17297331218472}, {150.2977257610624, 67.4407254363523, 
          41.52558903073921}, {149.5541027603478, 66.47024153892069, 
          42.70512768196542}, {148.6160125954482, 65.49601246533558, 
          43.595031997623494`}, {147.5927868339131, 64.61203433328856, 
          44.14260474449183}, {146.60633510805357`, 63.911116759030286`, 
          44.36130045255733}, {145.75174593499787`, 63.44700761809107, 
          44.32412448134194}, {145.03197675926364`, 63.18126790066659, 
          44.13348835145052}, {144.42992816723452`, 63.06086849863631, 
          43.86315849698157}, {143.92497670582955`, 63.03364952336978, 
          43.56379544624746}, {143.49479326996757`, 63.05081924281341, 
          43.27147719720727}, {143.11909615609756`, 63.10674872700307, 
          42.97983511643563}, {142.77998904963678`, 63.231175339097426`, 
          42.65090869840729}, {142.45979619632848`, 63.45470743977524, 
          42.24453867738245}, {142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}, {142.14091824056212`, 63.80762965994718, 
          41.716733512831496`}}]}, 
        {Hue[0.7819063518664469], 
         Polygon3DBox[{{112.73165033039581`, 70.67442709037402, 
          38.62425181894782}, {113.69036972268734`, 70.44538458456176, 
          38.51841194216097}, {114.68422618561, 70.16913871956731, 
          38.29705138711316}, {115.67973554092056`, 69.85984418916183, 
          37.99359839181846}, {116.64689607474054`, 69.5316995489545, 
          37.642627852152266`}, {117.55880965612833`, 69.1990249924609, 
          37.27711876692214}, {118.3910476353916, 68.87616705704276, 
          36.925832369513515`}, {119.12086562867326`, 68.57737273885776, 
          36.61144212738352}, {119.72636798300915`, 68.31674448407217, 
          36.34988082483866}, {120.18927003017932`, 68.10540503256087, 
          36.148336246865206`}, {120.50471316774563`, 67.94292151893778, 
          35.99998560000228}, {120.66993849444518`, 67.82640741583958, 
          35.89589655544964}, {120.68064944390716`, 67.75379476930303, 
          35.82857258470887}, {120.53091750327548`, 67.72415378517108, 
          35.79200683456318}, {120.21295655538324`, 67.7380087005259, 
          35.781405160025336`}, {119.7167328021086, 67.79767154669295, 
          35.79256246445812}, {119.02937477977046`, 67.90761216120522, 
          35.82084968990444}, {118.14482401080265`, 68.07365556010576, 
          35.86044473635781}, {117.09663882649023`, 68.29774316040886, 
          35.90676275927355}, {115.93130285797083`, 68.57745082185929, 
          35.95759591259644}, {114.70055666334336`, 68.90524317774171, 
          36.013986848804876`}, {113.46338436490595`, 69.26758421886683, 
          36.08154255809854}, {112.28719989665694`, 69.64494473445454, 
          36.17154407882551}, {111.24778839629411`, 70.01287267266734, 
          36.30125718154965}, {110.42760788992479`, 70.3442138792636, 
          36.49265951967236}, {109.89590153827636`, 70.61502613896377, 
          36.762224027234666`}, {109.65371201934248`, 70.81639386657803, 
          37.09531742948342}, {109.67885004519829`, 70.94780061055641, 
          37.46334124042861}, {109.9433320356815, 71.01236722752037, 
          37.83252306810713}, {110.41519784521975`, 71.01453929785878, 
          38.16671388284013}, {111.06027682529952`, 70.95817190904883, 
          38.43033659951829}, {111.84378142719106`, 70.84513045020661, 
          38.591389067428715`}, {112.73165033039581`, 70.67442709037402, 
          38.62425181894782}, {112.73165033039581`, 70.67442709037402, 
          38.62425181894782}}]}, 
        {Hue[0.2887930841162656], 
         Polygon3DBox[{{137.32795288255247`, 53.59545319617904, 
          41.31534910450986}, {136.89777847115627`, 53.82357850821456, 
          40.896932705617594`}, {136.88761727223886`, 54.13321003982232, 
          40.92867819675278}, {137.21966579921113`, 54.51168468354708, 
          41.3310440714168}, {137.82185275047266`, 54.94336701144811, 
          42.011802359616176`}, {138.62648928813914`, 55.406405027264476`, 
          42.87262018967078}, {139.69922503241744`, 55.88331149391348, 
          43.86422390808397}, {140.98066127602596`, 56.33698107447739, 
          44.91221886682559}, {142.2972989224872, 56.727661922131965`, 
          45.9380022693411}, {143.61812996264314`, 57.04172661450492, 
          46.930671690172}, {144.91143970512277`, 57.26746302080558, 
          47.88247181158651}, {146.1445889738559, 57.39514964953686, 
          48.78557173223248}, {147.284268799018, 57.41754016324912, 
          49.629532779012386`}, {148.29659738745545`, 57.33036430148841, 
          50.399087782532156`}, {149.15943255844383`, 57.13928525402815, 
          51.0789785988819}, {149.87785360405013`, 56.86742314517539, 
          51.662239986680376`}, {150.46053718629844`, 56.540939387181574`, 
          52.14094026811988}, {150.91673648544716`, 56.18559073453534, 
          52.508729408237556`}, {151.2570327213449, 55.825496005875785`, 
          52.76446859999691}, {151.49394223485035`, 55.48215651781501, 
          52.9146157338441}, {151.63595024541715`, 55.172036782884746`, 
          52.96988682114391}, {151.64670938676338`, 54.895802010239265`, 
          52.91557965473571}, {151.46919929443, 54.648059240552435`, 
          52.72350912904699}, {151.0456552560345, 54.42369799015265, 
          52.362934157145574`}, {150.3170172608224, 54.21776037540347, 
          51.797419033839454`}, {149.22265155430486`, 54.02541211946158, 
          50.98120508037159}, {147.70372225194026`, 53.84241262224364, 
          49.85774578373936}, {145.80223987638195`, 53.673645315670676`, 
          48.43136254873775}, {143.69457955392852`, 53.53454967304688, 
          46.807778435292676`}, {141.56925452265486`, 53.44021507803621, 
          45.11740646071311}, {139.60994083130262`, 53.404601642592276`, 
          43.50592043850841}, {138.22964577786232`, 53.45695103927166, 
          42.214718857419314`}, {137.32795288255247`, 53.59545319617904, 
          41.31534910450986}, {137.32795288255247`, 53.59545319617904, 
          41.31534910450986}}]}, 
        {Hue[0.8991225906280282], 
         Polygon3DBox[{{100.97710974653124`, 97.71637116670944, 
          41.39173315317561}, {102.88395142452897`, 96.88862782705434, 
          41.337534989203526`}, {105.06150270015131`, 95.93107563094703, 
          41.302066631953835`}, {107.33075309425635`, 94.94194884456556, 
          41.294483989225455`}, {109.54173770863025`, 93.99994916061831, 
          41.314937824775235`}, {111.57397589677582`, 93.16196252032735, 
          41.35458842619901}, {113.33182683801749`, 92.46463605382087, 
          41.399772190888186`}, {114.7407123564973, 91.92707599410633, 
          41.43846231941183}, {115.79231642008698`, 91.53299794806027, 
          41.468553347836846`}, {116.51704519842409`, 91.25003567527938, 
          41.49551837095696}, {116.93656350101433`, 91.05301066176527, 
          41.52656472345379}, {117.06421301227458`, 90.92235772884894, 
          41.56952682747336}, {116.90604687665316`, 90.84223971942653, 
          41.63300289408637}, {116.46134274813042`, 90.79889623034732, 
          41.7273421872843}, {115.7356653624682, 90.78543447239288, 
          41.86042966404671}, {114.75895141358242`, 90.81068257423019, 
          42.027544584743964`}, {113.56405699687643`, 90.88993039522941, 
          42.2156969736574}, {112.18571996629788`, 91.04430726327796, 
          42.402253179577386`}, {110.66321588436139`, 91.30133509259696, 
          42.555196310529645`}, {109.04274127834037`, 91.69476063821689, 
          42.6373242609743}, {107.37680868752423`, 92.25821786220294, 
          42.618001372095875`}, {105.70815405216156`, 92.98646966916253, 
          42.50751414261061}, {104.07729472491656`, 93.84688013018079, 
          42.34077469173574}, {102.53003653825863`, 94.79372199072343, 
          42.15519703349643}, {101.11700868316993`, 95.76837068797481, 
          41.9818769260893}, {99.89261097353912, 96.7009319665416, 
          41.84028275105328}, {98.91336219317884, 97.51384296932532, 
          41.73734569829955}, {98.23580289207737, 98.14576374913551, 
          41.66572333856229}, {97.91378531533995, 98.5634468467907, 
          41.61051980613286}, {97.99514017432995, 98.74133191560277, 
          41.56036795831963}, {98.51830375156747, 98.66205560817656, 
          41.5082121746231}, {99.5089787981266, 98.31861360106379, 
          41.45132800292684}, {100.97710974653124`, 97.71637116670944, 
          41.391733153175615`}, {100.97710974653124`, 97.71637116670944, 
          41.39173315317561}}]}, 
        {Hue[0.2957397853959107], 
         Polygon3DBox[{{153.76374987270765`, 74.51518461489907, 
          9.28201503140298}, {153.45989065945375`, 74.58128009272842, 
          8.63426291668757}, {153.410430179152, 74.63431298664493, 
          8.06902085046752}, {153.59210080058702`, 74.66932292978008, 
          7.615663468876402}, {153.97824133865407`, 74.68205786104019, 
          7.318541734947162}, {154.53996551184284`, 74.6694998246637, 
          7.234069709520561}, {155.2450136478519, 74.63041681970316, 
          7.423197342707525}, {156.03698501056118`, 74.56930716240078, 
          7.898240696344736}, {156.84741013363058`, 74.4936525385558, 
          8.623166194020754}, {157.6134777155639, 74.41044917749512, 
          9.5350528312783}, {158.27905700186002`, 74.32638311008121, 
          10.544019642739269`}, {158.79449723504254`, 74.24830269006412, 
          11.540427037199528`}, {159.14432861149479`, 74.18074052683808, 
          12.43959914417934}, {159.3587095762083, 74.12391552097843, 
          13.216996195177185`}, {159.46542714281216`, 74.08879628775993, 
          13.910300817669302`}, {159.49325816293432`, 74.06804088685864, 
          14.488445430645275`}, {159.46974604738082`, 74.05395346853697, 
          14.919510282788977`}, {159.41714368968837`, 74.04587210220728, 
          15.202881975696982`}, {159.34348197416338`, 74.04302418268662, 
          15.359272160462332`}, {159.25343548739372`, 74.04439937702574, 
          15.415775365637906`}, {159.15187685813012`, 74.04883096689701, 
          15.400165719373053`}, {159.04382858643316`, 74.05506516938915, 
          15.340609704690426`}, {158.93260968087327`, 74.06202595445578, 
          15.261643999177501`}, {158.80036564453263`, 74.07107512211775, 
          15.143747888677478`}, {158.61496392408628`, 74.08498925083201, 
          14.94039966342772}, {158.34280694112846`, 74.10623516285816, 
          14.607835906732557`}, {157.9482728874106, 74.13679111301832, 
          14.10808586902387}, {157.39337277229652`, 74.17804343256923, 
          13.41393887777252}, {156.67902430463872`, 74.22860592646845, 
          12.553770291969052`}, {155.87374203842333`, 74.28698502797276, 
          11.630928661379109`}, {155.0569607292406, 74.36380073888051, 
          10.789062623676564`}, {154.3219715791495, 74.44106795558942, 
          10.000804644601102`}, {153.76374987270765`, 74.51518461489907, 
          9.282015031402995}, {153.76374987270765`, 74.51518461489907, 
          9.28201503140298}}]}, 
        {Hue[0.14695399446476198`], 
         Polygon3DBox[{{156.4793331536838, 74.15029861708216, 
          14.28716362316288}, {157.21276609803292`, 74.1344567023985, 
          14.473220899109098`}, {157.75350548116327`, 74.11675021923062, 
          14.67775584430779}, {158.1199165508068, 74.10027918485834, 
          14.88394418214353}, {158.32699033025253`, 74.08678184604493, 
          15.086165731982817`}, {158.38631097689353`, 74.07661506327523, 
          15.29023570971209}, {158.30627217175316`, 74.06874920577945, 
          15.513091410058852`}, {158.09248271067776`, 74.06072755818985, 
          15.781861920809682`}, {157.74830852838812`, 74.0485535504028, 
          16.132283662159924`}, {157.27730579494545`, 74.02705402704619, 
          16.595992051794052`}, {156.68959518675658`, 73.99214013270704, 
          17.16336880102616}, {155.997751958577, 73.94089908573744, 
          17.80642975957146}, {155.2158220431868, 73.87226977493363, 
          18.48649191039172}, {154.35983277124294`, 73.78802515607255, 
          19.154732038523616`}, {153.44808024094127`, 73.6934389043391, 
          19.754761382340654`}, {152.5012327443694, 73.5974581611318, 
          20.226222207135503`}, {151.5422905007674, 73.51227652212837, 
          20.508386847474284`}, {150.59918331237887`, 73.45044234647557, 
          20.55987865358911}, {149.71264983029684`, 73.41724893116844, 
          20.408268254951413`}, {148.92704946642291`, 73.41436727767169, 
          20.093695578617893`}, {148.28651310398837`, 73.44129779396084, 
          19.649495240787072`}, {147.83414249778076`, 73.49531057309903, 
          19.10188586095312}, {147.6115160264491, 73.57158796286302, 
          18.47176792812985}, {147.65836029432083`, 73.66357940273187, 
          17.778994651075017`}, {148.01212102524846`, 73.76352346572868, 
          17.04935425802551}, {148.68885951156122`, 73.86315867679272, 
          16.320215820829425`}, {149.62850917621714`, 73.95507801957389, 
          15.632845970200346`}, {150.75143556111124`, 74.03345393912015, 
          15.03373357311482}, {151.97838157588924`, 74.09417574950605, 
          14.566666738919013`}, {153.2326318085114, 74.13505319338722, 
          14.262375366750193`}, {154.4424861300059, 74.15606752730672, 
          14.130246678853322`}, {155.54343932934586`, 74.15957273222809, 
          14.153248388303705`}, {156.4793331536838, 74.15029861708216, 
          14.28716362316288}, {156.4793331536838, 74.15029861708216, 
          14.28716362316288}}]}, 
        {Hue[0.22105357324221542`], 
         Polygon3DBox[{{110.43909380408586`, 73.84962862907949, 
          44.92585785504514}, {110.63189438384684`, 74.03658965368743, 
          45.31500713510361}, {110.99740305323768`, 74.15258748912642, 
          45.53322073294334}, {111.51608010414074`, 74.21147446291582, 
          45.59744820379804}, {112.1673232950876, 74.22423805175839, 
          45.51943581846289}, {112.9301564770892, 74.20037508217057, 
          45.308348649557225`}, {113.784410233012, 74.14805111905883, 
          44.97131505083475}, {114.71702261274808`, 74.06494109812243, 
          44.49931276779157}, {115.71936874479213`, 73.94091302276776, 
          43.87638710899398}, {116.78313633741145`, 73.76410150143127, 
          43.09313435961395}, {117.90053293050933`, 73.52081193861302, 
          42.14924001634851}, {119.06406543468036`, 73.19547041140409, 
          41.05706515939639}, {120.23458762148145`, 72.77314439358847, 
          39.875443403954264`}, {121.32919184285088`, 72.26090488183873, 
          38.739302774670854`}, {122.27156209857772`, 71.69593464344534, 
          37.77740279213473}, {122.99030010600876`, 71.10373726060114, 
          37.06968183781899}, {123.41444100707754`, 70.51146796437419, 
          36.643356564140156`}, {123.4895748907949, 69.94884830269017, 
          36.46347750103785}, {123.23766814702662`, 69.44842073764492, 
          36.43122166351901}, {122.69467452772078`, 69.04796281939377, 
          36.466882675523294`}, {121.89231353783931`, 68.78850431911445, 
          36.53802157898993}, {120.8604569977595, 68.71007294836495, 
          36.662032363896245`}, {119.63053586453248`, 68.84406085672062, 
          36.89729923679507}, {118.25208216567323`, 69.181442142021, 
          37.2956403188257}, {116.7912300521389, 69.68158493538442, 
          37.87816754339682}, {115.32432591929009`, 70.29260983465164, 
          38.6396719084431}, {113.94004988071114`, 70.9561899570302, 
          39.54927067703859}, {112.73912184128874`, 71.61492269838736, 
          40.55801112476807}, {111.79025131363245`, 72.22452322709775, 
          41.60607419492194}, {111.09699167600081`, 72.7611016826442, 
          42.628724510581954`}, {110.6510021281449, 73.21400817505679, 
          43.56624411164086}, {110.43809866723922`, 73.57779532505813, 
          44.35062761697349}, {110.43909380408584`, 73.84962862907949, 
          44.92585785504513}, {110.43909380408586`, 73.84962862907949, 
          44.92585785504514}}]}, 
        {Hue[0.8358424309696015], 
         Polygon3DBox[{{163.6326220912138, 80.44810774571378, 
          23.365825561784636`}, {163.66360239210323`, 80.32616695215067, 
          22.734440065193848`}, {163.65116777763404`, 80.35803580692439, 
          21.95767892180167}, {163.59827177964596`, 80.51661623276432, 
          21.132948578202956`}, {163.5093387478268, 80.77647870037653, 
          20.350975852307}, {163.39061384152686`, 81.11307672550558, 
          19.685839894084033`}, {163.25032128452153`, 81.50214194907225, 
          19.18876420747511}, {163.0985782775384, 81.91949976483289, 
          18.885351787776564`}, {162.9470419191079, 82.34127558831727, 
          18.776179540362268`}, {162.80680531378442`, 82.74770633761459, 
          18.839166274866564`}, {162.68287068852894`, 83.13334298289679, 
          19.03629169414245}, {162.5777670121559, 83.49632411325834, 
          19.330078947346735`}, {162.49302972153558`, 83.8348813338597, 
          19.686841343294667`}, {162.42928170439166`, 84.14732513845442, 
          20.07698991651225}, {162.38630001851564`, 84.4320240770155, 
          20.47530370533718}, {162.3630724214368, 84.68737683740386, 
          20.861142546801652`}, {162.35784750522987`, 84.91177613679477, 
          21.218587092929653`}, {162.36811064423102`, 85.10225396773971, 
          21.53445469585038}, {162.39068544288725`, 85.25055030180505, 
          21.79490385137096}, {162.42264548850721`, 85.34701388938839, 
          21.995942462181546`}, {162.46187751734374`, 85.38165756423453, 
          22.14474549635071}, {162.50751254765402`, 85.34372184167957, 
          22.25749360826549}, {162.56031938684674`, 85.22111561226518, 
          22.35686017113512}, {162.62301195414838`, 84.99987118556669, 
          22.46921703842703}, {162.7003969827882, 84.66386628062155, 
          22.620973023243213`}, {162.79758979336313`, 84.20317229864402, 
          22.832077774503293`}, {162.91367167169696`, 83.64104846004739, 
          23.102835824190826`}, {163.04447745477177`, 83.0144217165379, 
          23.406306945476015`}, {163.18362285270192`, 82.36589597573283, 
          23.691310473745023`}, {163.32261515921155`, 81.74126110107237, 
          23.89113676408176}, {163.45132689545412`, 81.18604773310363, 
          23.936725187999652`}, {163.55858444840874`, 80.74249395391749, 
          23.771632736982376`}, {163.6326220912138, 80.44810774571378, 
          23.365825561784636`}, {163.6326220912138, 80.44810774571378, 
          23.365825561784636`}}]}, 
        {Hue[0.9791351637870322], 
         Polygon3DBox[{{153.1160199413933, 
          78.13004941739811, -7.306586425715943}, {152.93038113593278`, 
          78.13390726763608, -7.270607783332613}, {152.6942511965252, 
          78.15307031318873, -7.2200266729995155`}, {152.41988004333538`, 
          78.18509548197913, -7.153156914004908}, {152.1197717883112, 
          78.2275931120677, -7.069614483890237}, {151.80675910260183`, 
          78.27821697332327, -6.970901261190739}, {151.49402842924897`, 
          78.33465741442, -6.860698655626153}, {151.1951027390501, 
          78.39463619587927, -6.744891340289901}, {150.92378957452522`, 
          78.4559010168322, -6.631344441068395}, {150.69410179979855`, 
          78.51621762408026, -6.529456461992619}, {150.52015677074445`, 
          78.5733576775482, -6.449505092508621}, {150.41591881304714`, 
          78.62509366758661, -6.40172220029352}, {150.38692897279725`, 
          78.66990926356759, -6.390994317512296}, {150.42564222137403`, 
          78.70738492341304, -6.413679084569701}, {150.52317854726132`, 
          78.73714059224115, -6.464077513996871}, {150.67051739287834`, 
          78.75875014412624, -6.53572064783719}, {150.85857637559357`, 
          78.77175601094267, -6.621966161715749}, {151.0782788031073, 
          78.77568384354555, -6.716477645507629}, {151.32176066296117`, 
          78.77328146432035, -6.815909584641198}, {151.57982471689613`, 
          78.76322706040047, -6.914870399696152}, {151.84229075724446`, 
          78.74105982531104, -7.006785659405917}, {152.10047511228464`, 
          78.70607634128123, -7.088843117160975}, {152.3460880652228, 
          78.65784854579721, -7.159249817347355}, {152.57329906822662`, 
          78.59822271890368, -7.2173612027347565`}, {152.77785225693063`, 
          78.53049030944777, -7.263185556342263}, {152.95557986049906`, 
          78.45795173216862, -7.297078989068112}, {153.10429554065763`, 
          78.38919451894425, -7.323457508354484}, {153.2188072303197, 
          78.32443610360365, -7.341244596037768}, {153.29425411965377`, 
          78.26483276584729, -7.350239294345218}, {153.32627787106685`, 
          78.2130474102272, -7.351265964201544}, {153.31039371885004`, 
          78.17165778189579, -7.344756152628374}, {153.24193882203164`, 
          78.14317141546141, -7.33037459274686}, {153.1160199413933, 
          78.13004941739811, -7.306586425715943}, {153.1160199413933, 
          78.13004941739811, -7.306586425715943}}]}, 
        {Hue[0.1736230904659961], 
         Polygon3DBox[{{127.03788005683585`, 80.97244737774479, 
          30.30867046109916}, {127.65121742690606`, 81.37140594516774, 
          29.094465092484636`}, {128.1286019208424, 81.60805990817602, 
          28.12970970461781}, {128.4855519210272, 81.72781627079965, 
          27.382864721000534`}, {128.7377945661211, 81.77964900683794, 
          26.83706382382603}, {128.91962426698905`, 81.80475381748064, 
          26.436032889180982`}, {129.13958693267725`, 81.80421480938922, 
          25.93217317476251}, {129.52364772964626`, 81.76681950308742, 
          25.028479765087567`}, {130.1952465836971, 81.67521221109085, 
          23.42732614163907}, {131.22026399992112`, 81.5020105942456, 
          20.965202217240765`}, {132.44963298858133`, 81.22356711871264, 
          18.012654609544807`}, {133.69399937634563`, 80.84733965144436, 
          15.073572372804898`}, {134.7658323830481, 80.41126601503856, 
          12.638271770691343`}, {135.5022412433213, 79.93671177996082, 
          11.091548244638421`}, {135.9395702042019, 79.47479205975318, 
          10.32705814533693}, {136.17568308463453`, 79.06700900603805, 
          10.102840359311145`}, {136.30803780033352`, 78.74848262128359, 
          10.154331403601581`}, {136.34340691394078`, 78.55018657177561, 
          10.29301732883856}, {136.14305911872162`, 78.45264448768789, 
          10.716837184407195`}, {135.63185339545822`, 78.40473698059863, 
          11.768256673689244`}, {134.65903302642153`, 78.3653251171366, 
          13.81321639351709}, {133.14639265108323`, 78.29161721916924, 
          17.092047165518046`}, {131.2997593261684, 78.17364631762204, 
          21.188066605165062`}, {129.37122322823973`, 78.02919040904536, 
          25.448024509595044`}, {127.6080988387687, 77.89636494603542, 
          29.211917544354733`}, {126.23064720952583`, 77.82517557413506, 
          32.004176306143165`}, {125.28573488244814`, 77.86515978814514, 
          33.824581701655916`}, {124.77390039407156`, 78.05856236825097, 
          34.77717632770296}, {124.69014764135363`, 78.44164587489425, 
          34.9271268189519}, {125.00192837263019`, 79.02162137412407, 
          34.32806011457291}, {125.59038642529526`, 79.70804138325106, 
          33.17459162496581}, {126.3142976511385, 80.39282704815555, 
          31.738935143867263`}, {127.03788005683585`, 80.97244737774479, 
          30.30867046109916}, {127.03788005683585`, 80.97244737774479, 
          30.30867046109916}}]}, 
        {Hue[0.016719092840598915`], 
         Polygon3DBox[{{164.06050998949266`, 78.60547851962399, 
          21.21494218547553}, {163.93678263006174`, 78.86686476433839, 
          18.783682483129027`}, {163.71611717907976`, 79.19956993099512, 
          16.11053587214519}, {163.39009323571202`, 79.57752942883978, 
          13.48551607840298}, {162.97004020311311`, 79.97568823156554, 
          11.133013491108501`}, {162.48781876901137`, 80.37047416318742, 
          9.202418733308303}, {161.9930990051963, 80.74020755989949, 
          7.772631122534786}, {161.5464802550491, 81.06611983624553, 
          6.8636292471294595`}, {161.18856101143456`, 81.34362625344633, 
          6.413737472265197}, {160.93473811249436`, 81.57788506353498, 
          6.335367410132758}, {160.79166301322292`, 81.77380707865994, 
          6.565127798097677}, {160.75917114322533`, 81.93582043543871, 
          7.059747670188049}, {160.83139710395176`, 82.06791642464802, 
          7.791237053274404}, {160.99758247139118`, 82.17369390225997, 
          8.742323146554526}, {161.2401928489595, 82.2530802600119, 
          9.881329397162885}, {161.53404618609937`, 82.29777115622144, 
          11.13561704640768}, {161.85449516421806`, 82.29706827468024, 
          12.43604152175118}, {162.18011007176622`, 82.23879860938357, 
          13.7272698915749}, {162.4940969111053, 82.10947952301879, 
          14.971217377089683`}, {162.78533146801186`, 81.89476435977214, 
          16.148156318901954`}, {163.0485641780025, 81.58345667289409, 
          17.260828093695665`}, {163.28097302538526`, 81.18939003932401, 
          18.363774050131738`}, {163.48085968001374`, 80.73979015623814, 
          19.505047655443494`}, {163.64814425169598`, 80.26438084014536, 
          20.693585453410762`}, {163.78410281407443`, 79.79413114032327, 
          21.89864051849777}, {163.89094073091903`, 79.35974034372796, 
          23.053935234623477`}, {163.9712495635686, 78.99001031037879, 
          24.066532547532226`}, {164.02957113335725`, 78.70220094785586, 
          24.821810111257182`}, {164.07219411298126`, 78.50030145679261, 
          25.19766103642091}, {164.10255858121474`, 78.38712024019682, 
          25.087516540289478`}, {164.1188062791282, 78.36528854534927, 
          24.41047311319692}, {164.11136433001727`, 78.4373160491012, 
          23.120479685295283`}, {164.06050998949266`, 78.60547851962399, 
          21.21494218547553}, {164.06050998949266`, 78.60547851962399, 
          21.21494218547553}}]}, 
        {Hue[0.5746709178011209], 
         Polygon3DBox[{{166.1682945696446, 54.82348233394026, 
          58.64347889703429}, {165.717494365806, 54.91899829928918, 
          58.674188977157726`}, {165.4267347977696, 55.03577315368654, 
          58.714386073145555`}, {165.2947196272105, 55.17123698373294, 
          58.76901324564699}, {165.3161976152423, 55.321623452705914`, 
          58.83691841703561}, {165.48276616001925`, 55.481930788623174`, 
          58.91226815554802}, {165.78342733120758`, 55.64588291878446, 
          58.98558655162355}, {166.20495807188206`, 55.8059204863493, 
          59.04451643951335}, {166.7321435824542, 55.9532451922194, 
          59.074359114964665`}, {167.34429636203888`, 56.07852450318355, 
          59.05868595108372}, {168.00579086388402`, 56.17428105809258, 
          58.98240376876285}, {168.6799757958693, 56.234335834020406`, 
          58.83578385619674}, {169.33454953079428`, 56.25399450758974, 
          58.61672669926263}, {169.94274259947665`, 56.23063712297993, 
          58.33218331437226}, {170.48401867631176`, 56.16411067781295, 
          57.99872170541089}, {170.9441284274173, 56.056827931223715`, 
          57.64208076369012}, {171.31435264207818`, 55.913496349337144`, 
          57.29552635710085}, {171.59209271292985`, 55.741827635020975`, 
          56.993666310490795`}, {171.78439774869466`, 55.55512684504206, 
          56.757912872006635`}, {171.89796852120006`, 55.36636065904107, 
          56.60193042931447}, {171.93616017448264`, 55.186302054246305`, 
          56.534207944897204`}, {171.89861138961578`, 55.023464242820246`, 
          56.557883624461915`}, {171.78091528393972`, 54.88424283909646, 
          56.67068303036999}, {171.5743531236623, 54.77322239449905, 
          56.86502840065241}, {171.2657012901693, 54.69359487333519, 
          57.12825732195211}, {170.8416998837986, 54.645783904584555`, 
          57.43821573129519}, {170.30610068271085`, 54.62320447522909, 
          57.75403713502461}, {169.67317133360427`, 54.61959870698624, 
          58.03947989034943}, {168.9660174143319, 54.631127713527576`, 
          58.27121419218321}, {168.21723568501898`, 54.65619049603956, 
          58.439566073341794`}, {167.46822454265342`, 54.695125608424064`, 
          58.54756203663009}, {166.76749410903625`, 54.749853471519955`, 
          58.60866627927381}, {166.1682945696446, 54.82348233394026, 
          58.64347889703429}, {166.1682945696446, 54.82348233394026, 
          58.64347889703429}}]}, 
        {Hue[0.8378548179592549], 
         Polygon3DBox[{{134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}, {134.30294853709145`, 89.09148666408846, 
          38.78426584335461}, {134.33138614962013`, 88.99052283089375, 
          39.32126762487615}, {134.33937798497706`, 88.87607740548657, 
          39.630364939185654`}, {134.30465812012324`, 88.7541612388467, 
          39.67505839922013}, {134.2016242752632, 88.63220076270699, 
          39.49771584599376}, {134.00225569821302`, 88.51986009457738, 
          39.20398820637967}, {133.67973714425986`, 88.42894383472928, 
          38.93165333779959}, {133.2415866020901, 88.36445706416447, 
          38.77042598887277}, {132.7227736809576, 88.32483149331416, 
          38.73578019864578}, {132.15976468738216`, 88.30778182750896, 
          38.808917740416696`}, {131.5893425057126, 88.31001262219267, 
          38.9545530280697}, {131.0484986576796, 88.32678931869746, 
          39.13301178644505}, {130.57448613302986`, 88.35162405231124, 
          39.30768165316308}, {130.19618744946675`, 88.38022998088603, 
          39.45947925880466}, {129.92327081313744`, 88.41653063655563, 
          39.59710144184243}, {129.76290236011195`, 88.46566142939236, 
          39.73058367828399}, {129.72218978002414`, 88.53218152871418, 
          39.86770787019642}, {129.80808190529365`, 88.61926374640242, 
          40.012708085802366`}, {130.02746323937987`, 88.72777452764306, 
          40.161896621925266`}, {130.38352930426709`, 88.85409918612034, 
          40.292675843574955`}, {130.85049133275405`, 88.98351240904273, 
          40.34901293689158}, {131.39001894417973`, 89.10006248009948, 
          40.26074516746251}, {131.9638317412965, 89.19312647989089, 
          39.9695274632221}, {132.53237678480363`, 89.25817495000805, 
          39.45749167190188}, {133.05329988509703`, 89.29650842421094, 
          38.77458636055558}, {133.48124727081517`, 89.31409748634873, 
          38.04979383483896}, {133.7951418277881, 89.31802609277544, 
          37.43714124459807}, {134.0093276340543, 89.31217770075494, 
          37.0415988651293}, {134.14232914126958`, 89.29741013644038, 
          36.92453146858327}, {134.2148911705401, 89.27203549694961, 
          37.09906051690431}, {134.25002412147134`, 89.23237019581461, 
          37.52920204557533}, {134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}, {134.27282642781037`, 89.17340403045753, 
          38.133400975509616`}}]}, 
        {Hue[0.9753250545714733], 
         Polygon3DBox[{{164.38620375853466`, 77.27589068586892, 
          22.659332115394207`}, {164.29975027291104`, 77.33512887148704, 
          19.49935254414087}, {164.08793885144945`, 77.44227876036642, 
          15.783221050370944`}, {163.74396566589047`, 77.5690482656952, 
          12.04893273845706}, {163.30265237280796`, 77.69430906759166, 
          8.717108574820102}, {162.83697873314844`, 77.80167103911748, 
          6.065035334495548}, {162.4074540490762, 77.88986887274343, 
          4.097736306990583}, {162.02389495133323`, 77.97267378801051, 
          2.62288465744869}, {161.6786124387181, 78.06311270011741, 
          1.482299715224265}, {161.35366683885601`, 78.17332214792208, 
          0.5534634463060506}, {161.02789001867387`, 
          78.31333228007419, -0.24938974240267342`}, {160.7000243066745, 
          78.48152979177473, -0.9404671220618575}, {160.37768333083605`, 
          78.67142411890856, -1.513716486394955}, {160.06889275880678`, 
          78.87586796450974, -1.9672736410418032`}, {159.7820781219309, 
          79.08706833207039, -2.303435815904873}, {159.53354322096214`, 
          79.30002402228293, -2.510145719248346}, {159.3536705190289, 
          79.51564730651178, -2.546316065939287}, {159.27412895319557`, 
          79.73566987994778, -2.3666083100601583`}, {159.32419106087264`, 
          79.96178904701347, -1.916016760985471}, {159.52662636350837`, 
          80.19273160747773, -1.1259758429360858`}, {159.8870105247989, 
          80.40067775438537, 0.031221394896082444`}, {160.3976761691694, 
          80.54073394575914, 1.5549766605553508`}, {161.04144789460767`, 
          80.56486850691346, 3.458505966253263}, {161.78813880084084`, 
          80.42229906985148, 5.802599675490708}, {162.56022184892112`, 
          80.09720867537906, 8.73101083820621}, {163.23855561963322`, 
          79.62732827915772, 12.179857158330083`}, {163.7474324462584, 
          79.0569882968577, 15.95647800919289}, {164.05879442241093`, 
          78.48641371537322, 19.73078711005445}, {164.21394848915338`, 
          78.0090018119671, 22.856998242184137`}, {164.29287240334943`, 
          77.65222753823245, 24.83448767257239}, {164.3470331567727, 
          77.41777074737955, 25.4804195289261}, {164.38634599957413`, 
          77.29701628883824, 24.733755432665735`}, {164.38620375853466`, 
          77.27589068586892, 22.659332115394207`}, {164.38620375853466`, 
          77.27589068586892, 22.659332115394207`}}]}, 
        {Hue[0.696791272377256], 
         Polygon3DBox[{{98.9502258287078, 73.16150594681753, 
          29.991118363584036`}, {100.31940596045321`, 72.74761081917983, 
          30.994969456616356`}, {102.11345741548863`, 72.22002322602755, 
          32.16734744583603}, {104.27593742214452`, 71.60426200815174, 
          33.364336394748406`}, {106.74322545293302`, 70.92239793147374, 
          34.434684332595424`}, {109.44550082224593`, 70.1893258499698, 
          35.2371007381039}, {112.21731861153043`, 69.44822757428463, 
          35.68675592951015}, {114.81945480236077`, 68.76099237488805, 
          35.80423345757889}, {117.06996105179721`, 68.15563094699267, 
          35.68534466764164}, {118.82991888692548`, 67.63301210505375, 
          35.444126436012866`}, {120.00842063493343`, 67.17855204524878, 
          35.160378483178874`}, {120.706346898948, 66.76208778129691, 
          34.794804691971244`}, {121.06346044629869`, 66.38733373831599, 
          34.40721935758601}, {121.20235688644344`, 66.07260131410226, 
          34.05144053086271}, {121.24155551829236`, 65.83626591182157, 
          33.76596380155665}, {121.24938704953735`, 65.68084765643388, 
          33.57127267506455}, {121.20730760506709`, 65.58051588431087, 
          33.426456999379866`}, {121.08776306961322`, 65.5065485038892, 
          33.281658544146424`}, {120.86246543068006`, 65.4309783615965, 
          33.08351190326744}, {120.49704462691228`, 65.33349188524099, 
          32.776820701510744`}, {119.91004853378608`, 65.25413420821683, 
          32.35337876023699}, {118.9868899580733, 65.27367131476882, 
          31.835782589455608`}, {117.5964933286247, 65.48799558981396, 
          31.259675097462853`}, {115.57835555155988`, 66.0157596216736, 
          30.69115571316815}, {112.8351610104669, 66.95141677851399, 
          30.21609679760382}, {109.55070445883037`, 68.23971198410685, 
          29.85731536146744}, {106.028345699361, 69.73723703989057, 
          29.566249123599505`}, {102.69501338526439`, 71.21890809266476, 
          29.282435839342938`}, {100.09279254750898`, 72.40277675263383, 
          29.025561573799603`}, {98.50040758908938, 73.12697068354538, 
          28.813363532847706`}, {97.87107792738922, 73.44344427848121, 
          28.876958357391867`}, {98.07840058781379, 73.42386930418849, 
          29.270611942194062`}, {98.95022582870777, 73.16150594681754, 
          29.99111836358402}, {98.9502258287078, 73.16150594681753, 
          29.991118363584036`}}]}, 
        {Hue[0.018338654561701917`], 
         Polygon3DBox[{{117.72371167728572`, 82.22955886043766, 
          46.71636759663368}, {116.51373593219411`, 82.31376908471057, 
          47.951170467878}, {115.65268955086897`, 82.4166684366626, 
          48.688867789419874`}, {115.18760404241547`, 82.56393960438866, 
          48.95759268570347}, {115.15883216618433`, 82.7453888634173, 
          48.81554347796186}, {115.59324895165224`, 82.94111378123996, 
          48.30924562974319}, {116.4917057690906, 83.15589582646099, 
          47.406050769746955`}, {117.75873859734891`, 83.36909022438442, 
          46.12590201102578}, {119.24852267043003`, 83.5469653052339, 
          44.52206878435005}, {120.82960823782761`, 83.66179761697954, 
          42.63125298756147}, {122.38909009834795`, 83.689775235677, 
          40.482278449115874`}, {123.8235465639152, 83.61878564674424, 
          38.15243020550998}, {125.06033125980063`, 83.45426517534786, 
          35.8326686219539}, {126.09765917887796`, 83.20052831621136, 
          33.608120116607914`}, {126.92879535723276`, 82.88785250890328, 
          31.623499707405834`}, {127.54818474475974`, 82.55373666443748, 
          30.01900105945895}, {127.950755685099, 82.24428317787554, 
          28.903533599606714`}, {128.14065323374868`, 82.00119810503318, 
          28.320047830127773`}, {128.16039790850877`, 81.8277973589327, 
          28.17375877822012}, {128.05965017326363`, 81.71297262519546, 
          28.338624087946876`}, {127.88653283717663`, 81.64237950755447, 
          28.69188013723036}, {127.68882740477228`, 81.60060754436867, 
          29.114326131877988`}, {127.50889504416931`, 81.57368815191418, 
          29.50287716202543}, {127.32274188862058`, 81.56201851477499, 
          29.91087320705398}, {127.06278529198234`, 81.5742907668084, 
          30.49068607980533}, {126.65916643210572`, 81.61727460707432, 
          31.39362622834651}, {126.0386146537719, 81.69348235986699, 
          32.76416017607506}, {125.12200589023936`, 81.79810578591776, 
          34.726819794488925`}, {123.88849338366231`, 81.91207661774077, 
          37.225928721593434`}, {122.42119388650053`, 82.01180420201315, 
          39.95626923753079}, {120.82134529511075`, 82.09056174005151, 
          42.60579120742969}, {119.20800007097994`, 82.15808704766677, 
          44.916012544451256`}, {117.72371167728572`, 82.22955886043766, 
          46.71636759663368}, {117.72371167728572`, 82.22955886043766, 
          46.71636759663368}}]}, 
        {Hue[0.4078691611577685], 
         Polygon3DBox[{{99.27402083397433, 95.7675048188831, 
          42.33143963391449}, {100.11582522932096`, 95.57556179441389, 
          42.25476204631938}, {101.07676669824174`, 95.18663198866179, 
          42.24869349543531}, {102.09989479379334`, 94.65901750553584, 
          42.30625615290224}, {103.1322653026149, 94.04724504262047, 
          42.42193035174587}, {104.12533904343609`, 93.40009007941173, 
          42.588343047782914`}, {105.03478538002103`, 92.75959354259889, 
          42.794535502579514`}, {105.81977924881416`, 92.1609904854624, 
          43.02599424321116}, {106.44188523191097`, 91.6334965826855, 
          43.26596771583722}, {106.8729019850979, 91.1955804409919, 
          43.49986027723807}, {107.12064108210929`, 90.83953082839014, 
          43.7247461138767}, {107.1996355102268, 90.55379036857732, 
          43.94130607091254}, {107.12219896225014`, 90.32923401292793, 
          44.15038890621899}, {106.89890660674023`, 90.15872024960139, 
          44.352498957802105`}, {106.53899801404287`, 90.03670617929967, 
          44.547536840868666`}, {106.05072226403392`, 89.95891581794554, 
          44.73473891796873}, {105.44164142222729`, 89.9220516261756, 
          44.912760239370414`}, {104.72192134585342`, 89.92506393231629, 
          45.07778991492665}, {103.9140953221519, 89.97376058403373, 
          45.21750654842044}, {103.04521011915891`, 90.07651542902224, 
          45.31764782148747}, {102.1443870798993, 90.2426066763683, 
          45.36494911451358}, {101.24312694381989`, 90.4819206762545, 
          45.34799626309121}, {100.3754103947077, 90.80454167587705, 
          45.257821687106535`}, {99.57756668827125, 91.22020246055315, 
          45.088132717430874`}, {98.88788399692977, 91.73756105487618, 
          44.83520692219631}, {98.34093695938685, 92.35558979881318, 
          44.50399276090983}, {97.9513270070992, 93.03902805126751, 
          44.12498138568412}, {97.7274743350616, 93.74058566761464, 
          43.73130172592843}, {97.6763014530673, 94.4099060651489, 
          43.350994529411324`}, {97.80303861499281, 94.99555238084699, 
          43.00645379868515}, {98.11104295267212, 95.44727423888999, 
          42.714357955119226`}, {98.60164325364856, 95.71830752659748, 
          42.48640759075008}, {99.27402083397433, 95.7675048188831, 
          42.33143963391449}, {99.27402083397433, 95.7675048188831, 
          42.33143963391449}}]}, 
        {Hue[0.19078902532924746`], 
         Polygon3DBox[{{139.44678956444858`, 77.30118950411774, 
          7.535108155740894}, {140.6934324396325, 77.11114528628025, 
          6.23663369169115}, {142.18859703293558`, 76.86680910645192, 
          4.887547026474685}, {143.78146644080314`, 76.60877012938764, 
          3.669025205358703}, {145.32411012749165`, 76.36062407305354, 
          2.7313944000147106`}, {146.6698317420888, 76.14820884658783, 
          2.1183587969112763`}, {147.68866595084253`, 75.99045045223389, 
          1.7900898411817845`}, {148.37307658630345`, 75.88417367741057, 
          1.649532558813501}, {148.79029224651353`, 75.81527340450121, 
          1.6201225864938997`}, {149.00619257007443`, 75.77137879871306, 
          1.663645016146414}, {149.08470199196591`, 75.74125309034211, 
          1.7651198978648641`}, {149.08821843155962`, 75.7143278163563, 
          1.9213255862327696`}, {149.04888199035364`, 75.68489529710116, 
          2.1346509027554763`}, {148.9523062086352, 75.6542422718701, 
          2.4101197349898973`}, {148.7799015318401, 75.62396429028145, 
          2.753762642974605}, {148.5127264112459, 75.59528922277907, 
          3.173335215293841}, {148.13134097303234`, 75.56901962982235, 
          3.6793800904985288`}, {147.62004552567265`, 75.54667206854604, 
          4.275395586734644}, {146.98009253800734`, 75.53463362714082, 
          4.92418316088045}, {146.21714501907644`, 75.54203569508982, 
          5.579376653680578}, {145.33742012010632`, 75.58042166113995, 
          6.1995820172380505`}, {144.34821948409973`, 75.66425482047576, 
          6.7540313429577274`}, {143.2612919080467, 75.8094953832403, 
          7.233272884609383}, {142.12320389970998`, 76.01511676423799, 
          7.683542246311458}, {141.0023392262746, 76.26507798705319, 
          8.154052124911336}, {139.9662948303378, 76.53833598539948, 
          8.650065917468611}, {139.08054191928278`, 76.80937560550547, 
          9.131692873165857}, {138.40800049923251`, 77.04950749233384, 
          9.523017836075569}, {137.99506903853762`, 77.23894366120697, 
          9.727621726710709}, {137.86603599358935`, 77.37071599456556, 
          9.662486828847555}, {138.0472471579056, 77.42923518904752, 
          9.289381657882863}, {138.56483373361334`, 77.4079045976577, 
          8.57849133298599}, {139.44678956444858`, 77.30118950411774, 
          7.535108155740917}, {139.44678956444858`, 77.30118950411774, 
          7.535108155740894}}]}, 
        {Hue[0.0954688212742929], 
         Polygon3DBox[{{149.19420896071003`, 75.53355600497981, 
          2.9538237012390245`}, {149.08717577566264`, 75.58172218006438, 
          2.739094017509737}, {149.1687173039162, 75.63015446629876, 
          2.360527656953741}, {149.50073413986115`, 75.67867537641133, 
          1.7556637596234141`}, {150.14180666172928`, 75.7240632393714, 
          0.8888457885100984}, {151.14156311603202`, 
          75.75875796322597, -0.2212921811600263}, {152.46772910167905`, 
          75.7650515899087, -1.3752850960775396`}, {153.99486643724356`, 
          75.723843272657, -2.2346784215627347`}, {155.59043118390852`, 
          75.63275307394194, -2.539324418783334}, {157.1454038291846, 
          75.47108139238007, -2.0247992029367623`}, {158.56540244947973`, 
          75.24568547175787, -0.6212720698568326}, {159.78549237232613`, 
          74.99598241085098, 1.46490943187845}, {160.7567298805012, 
          74.77301613463612, 3.827349133654721}, {161.456814848261, 
          74.59347603580287, 6.065685256758027}, {161.868859324916, 
          74.46781758840942, 7.75192298251762}, {161.9875266032546, 
          74.40157917269812, 8.601144579191295}, {161.8240228852506, 
          74.38964651718625, 8.621470935115841}, {161.3684500540782, 
          74.42730422079802, 7.939023377062895}, {160.5892779254963, 
          74.50932558543289, 6.761663648036773}, {159.44764999579712`, 
          74.62820844029093, 5.371981627258428}, {157.990846077593, 
          74.76736612534809, 4.13571640826213}, {156.35476979526862`, 
          74.90732619451764, 3.306068582744942}, {154.72517998916064`, 
          75.03235380431232, 2.9312517159880294`}, {153.32301965367856`, 
          75.13089090682129, 2.892805903035342}, {152.30704567557004`, 
          75.19931882506933, 2.991544093503328}, {151.62376283813163`, 
          75.24694068621822, 3.0892640286801707`}, {151.16884283106202`, 
          75.2829672876088, 3.140211098062301}, {150.8283588688025, 
          75.31521938248062, 3.1495870498889116`}, {150.48878330950646`, 
          75.35070705920215, 3.1469708734509156`}, {150.11764381138252`, 
          75.39177965748277, 3.1440282630786456`}, {149.7516616864327, 
          75.43701743534446, 3.125666883088697}, {149.43045196140662`, 
          75.48485688077702, 3.0707584741767806`}, {149.19420896071003`, 
          75.53355600497981, 2.953823701239036}, {149.19420896071003`, 
          75.53355600497981, 2.9538237012390245`}}]}, 
        {Hue[0.5767824789857923], 
         Polygon3DBox[{{164.6339706793664, 76.16543209691092, 
          22.299127766547475`}, {164.5059106138937, 76.2513289573981, 
          19.48736472408017}, {164.29907673421397`, 76.3575941590656, 
          16.331205287665117`}, {164.00767005927818`, 76.4806514862026, 
          13.123076913242704`}, {163.6413112313942, 76.61747484221964, 
          10.100001933775108`}, {163.22586672412305`, 76.76518391193187, 
          7.4363850552324}, {162.80155972398097`, 76.92066825213864, 
          5.247508558701494}, {162.4175450926372, 77.08033891276635, 
          3.596513943823954}, {162.1042638994501, 77.240239074145, 
          2.436788192771619}, {161.86940020853882`, 77.39573366314342, 
          1.6710283793448504`}, {161.71370065080316`, 77.54141431423007, 
          1.2242104552900628`}, {161.63324297859495`, 77.67134945373756, 
          1.0387348439932182`}, {161.62090495745613`, 77.77930709909788, 
          1.0689571699372458`}, {161.66754583485022`, 77.85898711745767, 
          1.2771234472552386`}, {161.76621068040572`, 77.90507329427402, 
          1.6423440940043932`}, {161.91636134786367`, 77.91442523661428, 
          2.1754449443851165`}, {162.1169985449936, 77.88462162802529, 
          2.8986833042668607`}, {162.3653178845115, 77.81383719067566, 
          3.844014217792232}, {162.6563356392267, 77.70102188664451, 
          5.055072847817801}, {162.98244677585825`, 77.54615786570729, 
          6.589456302751344}, {163.33106320983885`, 77.35198415404949, 
          8.510507591315548}, {163.67475446805045`, 77.13256401987131, 
          10.808839639283963`}, {163.98560059481215`, 76.90598126844077, 
          13.412933047546636`}, {164.24451556679293`, 76.68847301681701, 
          16.208609226722018`}, {164.44230929645096`, 76.4934669316045, 
          19.03407359762355}, {164.57938263495294`, 76.33106118294204, 
          21.681455475708972`}, {164.66390242439323`, 76.20805219589418, 
          23.90765088827864}, {164.7100634621683, 76.1246672836624, 
          25.519394174611474`}, {164.73225524194433`, 76.07578975705636, 
          26.424810324459084`}, {164.73885705036133`, 76.05751381265569, 
          26.565947877902058`}, {164.73091655752876`, 76.0673005912599, 
          25.915771551878333`}, {164.7012804661984, 76.10360201455191, 
          24.480126456171128`}, {164.6339706793664, 76.16543209691092, 
          22.299127766547475`}, {164.6339706793664, 76.16543209691092, 
          22.299127766547475`}}]}, 
        {Hue[0.45198844959774065`], 
         Polygon3DBox[{{157.3870503626214, 85.34656037641014, 
          14.745083245097565`}, {157.65190187696612`, 85.4502308123798, 
          15.504188406298121`}, {157.97666837083855`, 85.53953919169446, 
          16.23871957885295}, {158.36227963624282`, 85.61056242399523, 
          16.936335565569657`}, {158.80718816431443`, 85.65896556432553, 
          17.58801039131611}, {159.30668588864177`, 85.67976002184581, 
          18.189275391701646`}, {159.84992043744464`, 85.66699065559065, 
          18.739365698519038`}, {160.39943282386236`, 85.61334932907515, 
          19.217941966984142`}, {160.91082291560735`, 85.51046239632213, 
          19.59919682631192}, {161.35408256008947`, 85.34958751227224, 
          19.868559161446566`}, {161.7146044789676, 85.12232917826653, 
          20.014497019165294`}, {161.990950364356, 84.8216206197261, 
          20.012121198936274`}, {162.1936849900703, 84.45382483469139, 
          19.836239024635763`}, {162.3364611166259, 84.0463764782305, 
          19.471996983472266`}, {162.42278148736125`, 83.63181818118562, 
          18.877184879133257`}, {162.44558202794954`, 83.24468516158342, 
          18.002947366933142`}, {162.38847893613945`, 82.91926330596303, 
          16.822311127754354`}, {162.23090603421363`, 82.68335886959981, 
          15.359797434958828`}, {161.96287827365566`, 82.54498747152246, 
          13.714670728166052`}, {161.5834835656761, 82.50463624080898, 
          12.037822713265847`}, {161.1018355754189, 82.5602971877815, 
          10.50387744505508}, {160.53854047450298`, 82.70858326478313, 
          9.287125638543216}, {159.92473882208142`, 82.94421301148006, 
          8.53635537244515}, {159.29504997679464`, 83.24491314840937, 
          8.286585869219987}, {158.68396903322306`, 83.57954873389879, 
          8.478971525919256}, {158.12662631138906`, 83.91993302598026, 
          9.018763694664225}, {157.65793450897434`, 84.24102123044052, 
          9.786810705979187}, {157.31135731236907`, 84.52086986055906, 
          10.651691873362891`}, {157.10316615825357`, 84.75097574186506, 
          11.518703862698834`}, {157.02305668458442`, 84.94018616264565, 
          12.363543730061448`}, {157.05556176781744`, 85.09744667853661, 
          13.180444508821836`}, {157.18313358500401`, 85.23057115294831, 
          13.971985232507096`}, {157.3870503626214, 85.34656037641014, 
          14.745083245097565`}, {157.3870503626214, 85.34656037641014, 
          14.745083245097565`}}]}, 
        {Hue[0.9526026751813581], 
         Polygon3DBox[{{132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}, {132.6259577622063, 75.8621067282299, 
          21.123160116732826`}, {133.2737069009325, 76.09233376115921, 
          19.601234467937818`}, {134.02106872414373`, 76.31573218275767, 
          17.88001972951396}, {134.84563273534778`, 76.50746593759723, 
          16.051459331725574`}, {135.72471718129916`, 76.6458860734196, 
          14.217053984036813`}, {136.8098362624582, 76.68749639249651, 
          12.527186069266385`}, {137.95421260660356`, 76.63563121858806, 
          11.06738790505074}, {139.0579531878477, 76.50855360730536, 
          9.909220334913906}, {140.07282795585536`, 76.3301017966175, 
          9.102570426781051}, {140.95095760316985`, 76.12159364890866, 
          8.677032356906654}, {141.64522372269792`, 75.90032296564857, 
          8.639111595643012}, {142.1090892220954, 75.67898559843628, 
          8.972747634145826}, {142.296125382394, 75.46592009120393, 
          9.643844573600953}, {142.1831213331479, 75.26450676636756, 
          10.594103255514872`}, {141.79943720041098`, 75.07402449627608, 
          11.736260218925759`}, {141.18141513517895`, 74.89611801667402, 
          12.988725977340161`}, {140.36586491127184`, 74.73664782122938, 
          14.279257844843276`}, {139.39072500571868`, 74.60627008734842, 
          15.545749647541575`}, {138.2954491604432, 74.52023185404796, 
          16.7384597762151}, {137.12180655871148`, 74.49496580060696, 
          17.828393474472808`}, {135.91840299403356`, 74.53042560773441, 
          18.84039832178687}, {134.9737896122646, 74.59740339348213, 
          19.874074850309874`}, {134.0875312847156, 74.69850381425424, 
          20.870827671910973`}, {133.28485843402817`, 74.81800797885079, 
          21.811827520524105`}, {132.59687421730237`, 74.93835425059544, 
          22.65879962671157}, {132.0547666206724, 75.04171924273493, 
          23.35864459948939}, {131.6749824085848, 75.12322044855965, 
          23.85898539917215}, {131.4546389922496, 75.19513643086965, 
          24.124021211704207`}, {131.39015527652955`, 75.27107479907814, 
          24.12830519415889}, {131.47824828168535`, 75.36443997939377, 
          23.850787051147044`}, {131.71585139757383`, 75.48792111602583, 
          23.27066632414134}, {132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}, {132.10027601927789`, 75.65283994288068, 
          22.364821745498077`}}]}, 
        {Hue[0.8125425560125048], 
         Polygon3DBox[{{144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}, {144.94797816584008`, 87.61835904586486, 
          27.836951011659487`}, {145.6309610258989, 87.5252210353464, 
          26.768678038891462`}, {146.2814426802957, 87.39141162305785, 
          25.413378812296315`}, {146.86823134142236`, 87.22297627503734, 
          23.848909068026785`}, {147.35983620995165`, 87.02932678237244, 
          22.168301939596628`}, {147.72421095282238`, 86.82397213343677, 
          20.480090869849125`}, {147.92853993031073`, 86.62430232985656, 
          18.905197127643618`}, {147.9390079642761, 86.45041067846748, 
          17.572858674756016`}, {147.73265613806996`, 86.3196426131511, 
          16.591065900051397`}, {147.334048597653, 86.23361239775475, 
          15.96290906798191}, {146.78012866536702`, 86.18758860969757, 
          15.661228604557103`}, {146.10890573188476`, 86.17501149461826, 
          15.653271966887997`}, {145.35983808334754`, 86.18858979558534, 
          15.899256567264512`}, {144.57383986671508`, 86.22116485977271, 
          16.351752419748212`}, {143.7929797273985, 86.26632128609201, 
          16.956283367347858`}, {143.0599942262471, 86.3187383496439, 
          17.65308184132627}, {142.4112670049236, 86.37511464506755, 
          18.389261430116203`}, {141.8568864973466, 86.43618751236397, 
          19.15061985442858}, {141.3999461131814, 86.50352336911081, 
          19.934615905646282`}, {141.04311519040908`, 86.57855594734015, 
          20.74112574689304}, {140.78873221505052`, 86.66254631196509, 
          21.57254804274526}, {140.63888505839407`, 86.75654677653604, 
          22.43372758057059}, {140.59547590081178`, 86.86137179181395, 
          23.331624992148733`}, {140.66026957685463`, 86.97757786931024, 
          24.274636100177638`}, {140.8329367426894, 87.10394826893118, 
          25.259551141387327`}, {141.10518765065615`, 87.23330585969521, 
          26.23507331728434}, {141.46686960630035`, 87.35765065773474, 
          27.138375135845916`}, {141.90790113070736`, 87.46977606717742, 
          27.908574609635572`}, {142.41818079270465`, 87.56314975641698, 
          28.48836440357765}, {142.98756340014492`, 87.63158532159835, 
          28.824247012241667`}, {143.6059783010812, 87.66863891384335, 
          28.863916590671288`}, {144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}, {144.26373075327774`, 87.66666325185977, 
          28.549968762314883`}}]}, 
        {Hue[0.011362110975326578`], 
         Polygon3DBox[{{165.84742979698598`, 72.26779310768865, 
          30.845224630191744`}, {165.61995708745582`, 72.38938161734325, 
          29.551476139263706`}, {165.15605482987795`, 72.65672630129922, 
          27.877785928423947`}, {164.46954157464305`, 72.97386071952748, 
          25.95627907654314}, {163.62971815434685`, 73.26819812706998, 
          23.93770734759345}, {162.7528030927859, 73.50152517686156, 
          22.027802428909233`}, {161.9364803805436, 73.67329906770881, 
          20.33400108093857}, {161.21915056137124`, 73.80114302258202, 
          18.81768151123096}, {160.62382591591214`, 73.89805771211822, 
          17.448577585735254`}, {160.16391850466013`, 73.97249844391449, 
          16.210387464232618`}, {159.84497198776566`, 74.02979083322415, 
          15.090747945137714`}, {159.66439475945663`, 74.07428374386537, 
          14.043857756577989`}, {159.61113378946817`, 74.12661337733985, 
          13.091851960750578`}, {159.67566376961838`, 74.18448910901624, 
          12.185931404262028`}, {159.84769335287302`, 74.23833187259817, 
          11.269659184385528`}, {160.1095493111136, 74.28613343776225, 
          10.384496403803553`}, {160.4353686709754, 74.32349015304234, 
          9.63629936913905}, {160.7980110091395, 74.34838220477856, 
          9.109972776728895}, {161.17117189127077`, 74.36059026206637, 
          8.854794149646033}, {161.53435653761585`, 74.36016088168704, 
          8.886075974479144}, {161.9038991890774, 74.34514598828045, 
          9.227131753662643}, {162.31195264489946`, 74.31200768840547, 
          9.943933907180924}, {162.78289086902242`, 74.25692725057766, 
          11.14568815031723}, {163.32877423311578`, 74.17621264630108, 
          12.995113790529924`}, {163.92156369671352`, 74.06839315860348, 
          15.63650396783468}, {164.47545453396108`, 73.935288172551, 
          18.962407280110114`}, {164.92864670585809`, 73.7729154134955, 
          22.662593411137543`}, {165.2618329648615, 73.56785204717723, 
          26.24862891257199}, {165.4943535408665, 73.29993735822397, 
          29.13941000918112}, {165.66651339600716`, 72.97065224901161, 
          30.967930852885686`}, {165.80201776016273`, 72.62397690855103, 
          31.71994330173512}, {165.88123468874255`, 72.35729075765747, 
          31.598279882749146`}, {165.84742979698598`, 72.26779310768865, 
          30.845224630191733`}, {165.84742979698598`, 72.26779310768865, 
          30.845224630191744`}}]}, 
        {Hue[0.4445454096845971], 
         Polygon3DBox[{{148.5426158142626, 
          78.39036029713314, -5.053501768551787}, {147.93457736624916`, 
          78.61059824454416, -4.677740098545959}, {147.76811116139663`, 
          78.73156460872498, -4.589999081288285}, {147.96606488580093`, 
          78.76902619054641, -4.767567374053783}, {148.4469368815967, 
          78.73940922991503, -5.139443056724659}, {149.127401787446, 
          78.65977078404049, -5.614965760231744}, {149.92675644376956`, 
          78.54688257292064, -6.106485384288875}, {150.79550008274083`, 
          78.40608972885434, -6.554603857279799}, {151.70432627783094`, 
          78.23564036615926, -6.918034988710314}, {152.62529072743985`, 
          78.0345947862576, -7.162529590433914}, {153.53205342880432`, 
          77.80318079714316, -7.261661870118454}, {154.40036030528356`, 
          77.54313412448562, -7.197080513423963}, {155.20681488512508`, 
          77.26474443287391, -6.964323270891295}, {155.9281206841478, 
          76.98858969749527, -6.584596373575398}, {156.54318753695705`, 
          76.73306875552905, -6.103887155548108}, {157.03277064618564`, 
          76.512974884865, -5.58983172606262}, {157.37848471151915`, 
          76.33991672574015, -5.124516214406373}, {157.57134848641365`, 
          76.21966461844049, -4.780755149662362}, {157.639810245531, 
          76.1430073535881, -4.5674219412786385`}, {157.61971296175474`, 
          76.09875129936779, -4.461710165021525}, {157.54577344377407`, 
          76.07704039623938, -4.430836184507754}, {157.45268847674987`, 
          76.06878259339341, -4.439344688811971}, {157.37054480449785`, 
          76.06644147752569, -4.45782170228825}, {157.27004925710133`, 
          76.07636137432763, -4.514109251449014}, {157.08240722744503`, 
          76.11396547188313, -4.666651884227775}, {156.73537049579565`, 
          76.19571378098848, -4.957554068798611}, {156.15067331454813`, 
          76.34011625900499, -5.391475183020283}, {155.24107313088584`, 
          76.56885882106297, -5.904488695333875}, {153.9924097926863, 
          76.88770669513656, -6.3148824232044785`}, {152.52945153695345`, 
          77.26952547420431, -6.420508420253132}, {151.01149737952923`, 
          77.67713862919595, -6.159723198657513}, {149.6185975574366, 
          78.06660037861442, -5.630098204025176}, {148.54261581426258`, 
          78.39036029713314, -5.053501768551776}, {148.5426158142626, 
          78.39036029713314, -5.053501768551787}}]}, 
        {Hue[0.4003422051722303], 
         Polygon3DBox[{{100.65871330253648`, 76.19183838984108, 
          48.82274857285906}, {102.8590756843405, 76.36700929498178, 
          49.932861538523724`}, {105.36990499952645`, 76.53686482356932, 
          50.582335054252866`}, {107.9006066162392, 76.6831273568349, 
          50.63522418724252}, {110.2182780071473, 76.79409110134064, 
          50.157676266294345`}, {112.14125965658883`, 76.86828471679019, 
          49.36964656602998}, {113.5350282224448, 76.91302929704888, 
          48.57147129801759}, {114.42702148105687`, 76.92653249909266, 
          47.946487452285005`}, {114.92327905819408`, 76.89695582420364, 
          47.529255400540045`}, {115.11228358176825`, 76.81136529084404, 
          47.29253520459251}, {115.07165689582311`, 76.65893733777605, 
          47.18242464092154}, {114.87384131794352`, 76.42840619717278, 
          47.121767341001}, {114.57038126386793`, 76.1202709045255, 
          47.032919062621836`}, {114.1814508207623, 75.76339381719569, 
          46.89496018112728}, {113.72427895935172`, 75.3902447425977, 
          46.700855943916096`}, {113.21605741779909`, 75.03517789187735, 
          46.46294686792026}, {112.67426765376835`, 74.73419248622069, 
          46.219508439560194`}, {112.10638555924636`, 74.51569567235073, 
          46.025057995272675`}, {111.4769459939268, 74.3756826146172, 
          45.90009498542535}, {110.73708019171156`, 74.30195629901434, 
          45.83694298038203}, {109.83364899303757`, 74.28289924924137, 
          45.80724713798337}, {108.70725396810464`, 74.30886232827375, 
          45.75955552218646}, {107.29801882722843`, 74.37529161766993, 
          45.61824629705199}, {105.63970425088945`, 74.49203764132818, 
          45.345209580025376`}, {103.8414167011038, 74.66652361114902, 
          44.97144411508246}, {102.03386186847332`, 74.88952513877672, 
          44.57992516628088}, {100.37090420425551`, 75.13619869531792, 
          44.29935261430103}, {99.02654445271827, 75.37490639486973, 
          44.28853585658762}, {98.14875584145699, 75.57845660039933, 
          44.641338762000515`}, {97.82220744731367, 75.7406309390531, 
          45.33557746434995}, {98.1099601106837, 75.88147835463401, 
          46.331174314155334`}, {99.05177074745436, 76.0275743998884, 
          47.54674037684109}, {100.65871330253648`, 76.19183838984108, 
          48.82274857285906}, {100.65871330253648`, 76.19183838984108, 
          48.82274857285906}}]}, 
        {Hue[0.8093610388182244], 
         Polygon3DBox[{{167.81653107415087`, 68.41874354160646, 
          38.90934534735943}, {167.9108634121786, 68.24241688328063, 
          39.58544594378877}, {167.8612092513367, 68.24665874607648, 
          40.12828548919075}, {167.6502142102766, 68.40874300936186, 
          40.50099797972351}, {167.26376144285769`, 68.702875146681, 
          40.65994054887646}, {166.69247674063823`, 69.10206576660079, 
          40.56305460707322}, {165.9330963138506, 69.57919950696935, 
          40.17657413581631}, {164.99091744454532`, 70.10731532962123, 
          39.480350915356645`}, {163.9036265637185, 70.65602107609504, 
          38.47713433991443}, {162.74506418808414`, 71.20014613056955, 
          37.19818607630539}, {161.6071685956374, 71.72543625448724, 
          35.69594994292546}, {160.63650518029453`, 72.13834881990962, 
          34.026074678217554`}, {159.9263982415262, 72.45494057890492, 
          32.24858010125597}, {159.5387862440663, 72.74044386449705, 
          30.442491929591338`}, {159.51846695237293`, 72.99122134811019, 
          28.69264250849158}, {159.81524921294167`, 73.1952027307096, 
          27.094555838231678`}, {160.35650077188217`, 73.33934131924374, 
          25.75502875949696}, {161.0646552458388, 73.41441543269795, 
          24.78394583969069}, {161.863167970475, 73.41693362113425, 
          24.27807800843869}, {162.68198897745765`, 73.34885160447203, 
          24.300630062530082`}, {163.46378351939134`, 73.21571674682357, 
          24.860621988490223`}, {164.1738674623427, 73.02325290583795, 
          25.900929573499212`}, {164.79329504408147`, 72.77474936757316, 
          27.31730766153798}, {165.3147408983331, 72.47118560710584, 
          28.97147971322169}, {165.74231993837193`, 72.11238150632025, 
          30.704665588536624`}, {166.0903798816046, 71.69886139715668, 
          32.35941407451253}, {166.3811619935679, 71.23409619202425, 
          33.80936401368588}, {166.63972033444392`, 70.72930177847653, 
          34.99301440874899}, {166.8842457274764, 70.20730755321195, 
          35.929046377703386`}, {167.12176128457867`, 69.69922954559503, 
          36.69156992117788}, {167.34705555687597`, 69.24145166462002, 
          37.36994993963577}, {167.6025270809337, 68.78228637513106, 
          38.13311725568819}, {167.81653107415087`, 68.41874354160646, 
          38.90934534735943}, {167.81653107415087`, 68.41874354160646, 
          38.90934534735943}}]}, 
        {Hue[0.5925023006138688], 
         Polygon3DBox[{{99.44693886960968, 74.7894783466779, 
          41.31732156528442}, {100.64129439789043`, 74.73515803002624, 
          42.58938107687266}, {102.03339855157603`, 74.65953064746522, 
          43.615128046126515`}, {103.517916288661, 74.55789382746926, 
          44.37262953737583}, {105.00069477311924`, 74.42850394628583, 
          44.83587890114328}, {106.39928105309264`, 74.26598297111649, 
          45.0057864601849}, {107.6419922754298, 74.06439983051739, 
          44.90755368475403}, {108.66847851931644`, 73.81954904059748, 
          44.58247510686869}, {109.46598552509293`, 73.53126207866741, 
          44.077502779745274`}, {110.05278369523272`, 73.20195504520892, 
          43.41324175244734}, {110.44346212591864`, 72.84675888701513, 
          42.666321166458815`}, {110.64941061688363`, 72.48399521637478, 
          41.87007312466772}, {110.67894753818932`, 72.13594123784009, 
          41.05396018004399}, {110.5376766482141, 71.82776136101542, 
          40.24795842193013}, {110.23118591295798`, 71.57981795902253, 
          39.471370541339624`}, {109.76848225490588`, 71.39785635878346, 
          38.71351516240056}, {109.1579481777015, 71.28453324371586, 
          37.95976446039414}, {108.40706277151615`, 71.24153459030794, 
          37.19625317744196}, {107.52279548566482`, 71.26972801288899, 
          36.41007575586917}, {106.51197650234522`, 71.36924216833228, 
          35.58933605549705}, {105.38442282221904`, 71.54039346074082, 
          34.730053532803076`}, {104.17194797042062`, 71.78778934560121, 
          33.88332547820059}, {102.92011783775196`, 72.11195586624895, 
          33.133795865929585`}, {101.68032942618161`, 72.5043453575869, 
          32.5742578200752}, {100.50985400534593`, 72.94660306349638, 
          32.29936662934753}, {99.47121049486948, 73.41052766180631, 
          32.399044977037406`}, {98.63030547780664, 73.85933197300602, 
          32.95013712107797}, {98.03676117160933, 74.24779016967541, 
          33.933803369252225`}, {97.71509284880352, 74.53878181331054, 
          35.22469507383302}, {97.68425306519356, 74.72129962456454, 
          36.704714268559314`}, {97.95823496394179, 74.80756939496362, 
          38.27266836767578}, {98.5452277606676, 74.8224079670771, 
          39.839161676509725`}, {99.44693886960968, 74.7894783466779, 
          41.31732156528442}, {99.44693886960968, 74.7894783466779, 
          41.31732156528442}}]}, 
        {Hue[0.9523173256974315], 
         Polygon3DBox[{{149.5047857246887, 85.79892900563975, 
          12.93742812128296}, {150.2839239684652, 85.67399766734061, 
          12.251022018238672`}, {150.9271219408759, 85.53317155562563, 
          11.505423579289676`}, {151.43310944640862`, 85.37746925835069, 
          10.684122345522155`}, {151.7999217939748, 85.20819386621154, 
          9.772727415953844}, {152.02434420054487`, 85.0269760350224, 
          8.759937095718538}, {152.1013785745255, 84.8357815810895, 
          7.639287619911521}, {152.0250750249669, 84.63710647672113, 
          6.413983590871415}, {151.80685581702775`, 84.437047298358, 
          5.128760666475169}, {151.4726491573163, 84.24393838460378, 
          3.8587518292752616`}, {151.0499384570048, 84.06537513971273, 
          2.678426214303294}, {150.56849448481458`, 83.90809809728361, 
          1.6532775226648537`}, {150.0549218673481, 83.77671221631648, 
          0.9044685169199429}, {149.52991836127717`, 83.67218294751571, 
          0.6393394707409914}, {149.04409883732117`, 83.60662802436597, 
          0.5383128063788338}, {148.58805689796569`, 83.5863456652083, 
          0.5975360788302879}, {148.14672105431447`, 83.61719148842963, 
          0.8218315546363719}, {147.70395802045454`, 83.70448413764727, 
          1.2252195525225957`}, {147.24263347859952`, 83.85277034989994, 
          1.831748222761136}, {146.7445902537007, 84.06543776335887, 
          2.67650239013794}, {146.19710285669427`, 84.34145387752011, 
          3.7949348714906552`}, {145.6040022101216, 84.64342244832815, 
          5.5315310905206125`}, {145.04705305231954`, 84.95275232036695, 
          7.494414498903558}, {144.59304979488948`, 85.24865418714951, 
          9.475922827083904}, {144.30534338067775`, 85.51304250806652, 
          11.31164121273958}, {144.247269417502, 85.73139402876983, 
          12.839228494651277`}, {144.47999373349268`, 85.89093357555853, 
          13.90858019353519}, {145.0070551327256, 85.98869078783781, 
          14.480067858337726`}, {145.75785922437544`, 86.03273236300245, 
          14.644285994308657`}, {146.65674441465762`, 86.0295794395412, 
          14.493506594894502`}, {147.62884114211258`, 85.98500938265148, 
          14.111242339261654`}, {148.60134776985336`, 85.9054314757915, 
          13.571419302452899`}, {149.5047857246887, 85.79892900563975, 
          12.93742812128296}, {149.5047857246887, 85.79892900563975, 
          12.93742812128296}}]}, 
        {Hue[0.6975225278287813], 
         Polygon3DBox[{{139.61081571095093`, 74.2970461369498, 
          16.48704775571008}, {140.35635718445076`, 74.52751476473799, 
          15.087288031530097`}, {141.3147860207984, 74.77730332772617, 
          13.36633111966059}, {142.40763298585054`, 75.01183190592594, 
          11.493612987250453`}, {143.55433464375864`, 75.20675701456483, 
          9.6434885079664}, {144.67433331588634`, 75.34839261203699, 
          7.9815959830477}, {145.7186789828279, 75.4380024499966, 
          6.592440055297459}, {146.67699019974748`, 75.48647251392926, 
          5.471253276311944}, {147.542234751483, 75.50325197347965, 
          4.603721253760435}, {148.3083393783627, 75.49609367635865, 
          3.9722805611188585`}, {148.97175960562174`, 75.47073292835299, 
          3.5598609730588344`}, {149.54031255182989`, 75.4281709672249, 
          3.364838991791632}, {150.02601840855817`, 75.367436213912, 
          3.3961900824909033`}, {150.44094021993627`, 75.28710334168042, 
          3.670216285407543}, {150.7968028723036, 75.18533321196473, 
          4.21224648779709}, {151.05829638161507`, 75.06633668577626, 
          5.031382232022036}, {151.1066472109037, 74.94279912479104, 
          6.083345274447076}, {150.81142692262915`, 74.82237226914144, 
          7.307509335103253}, {150.03284271589916`, 74.70649573007447, 
          8.657658813021989}, {148.6413066998596, 74.59060758615101, 
          10.13645718956542}, {146.74858241217555`, 74.46158567096822, 
          11.7745166424833}, {144.62871517792414`, 74.3151713586118, 
          13.528366565442356`}, {142.5813375015478, 74.16374931695961, 
          15.246459175223393`}, {140.91289613543373`, 74.03055770397772, 
          16.69411848918914}, {139.81448516937073`, 73.93670353545126, 
          17.696011458154288`}, {139.1916069568781, 73.88366918527866, 
          18.267875720778207`}, {138.90307461782413`, 73.86510148255189, 
          18.50962198628062}, {138.8088659467832, 73.8710214513399, 
          18.542264370731118`}, {138.7762172924962, 73.89094264630599, 
          18.484429643358002`}, {138.77816726537355`, 73.92893829939267, 
          18.341385709520598`}, {138.87495354574725`, 74.00070365298444, 
          18.033682958167915`}, {139.13097844808954`, 74.12015504324503, 
          17.449349561607214`}, {139.61081571095093`, 74.2970461369498, 
          16.48704775571008}, {139.61081571095093`, 74.2970461369498, 
          16.48704775571008}}]}, 
        {Hue[0.5867308528963515], 
         Polygon3DBox[{{154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}, {154.62683952343022`, 75.00518727579441, 
          3.2917810370980582`}, {155.3728174407954, 74.96203540789773, 
          3.285980352707778}, {156.1929181962172, 74.9036116040686, 
          3.4527364473957363`}, {157.03218475395045`, 74.83364433665183, 
          3.8134642551816142`}, {157.8406735208713, 74.75652450356279, 
          4.364992359347152}, {158.57468102478282`, 74.67698811395053, 
          5.075947658705871}, {159.19706638013352`, 74.59982248134158, 
          5.887957713526351}, {159.67632352786472`, 74.52965349699292, 
          6.722682919965834}, {159.99317700524787`, 74.47020263094458, 
          7.50074932185381}, {160.16295604019518`, 74.42234568548704, 
          8.177787471082805}, {160.2051309542585, 74.38594808335446, 
          8.736156014091115}, {160.13501744174857`, 74.36063478704429, 
          9.172274551975967}, {159.96505809247256`, 74.34592193097188, 
          9.488519582789703}, {159.70606186892144`, 74.3413667908573, 
          9.686550143247203}, {159.3683306460758, 74.34676643929164, 
          9.76264401442928}, {158.96263283522563`, 74.36238516556156, 
          9.705333648021341}, {158.50031543509024`, 74.3886006861144, 
          9.50421082802406}, {157.991601566443, 74.42414202417874, 
          9.180048270352014}, {157.44746086072752`, 74.4674146078562, 
          8.76217724728184}, {156.88015742612794`, 74.5169893706091, 
          8.279380673760791}, {156.30308524439937`, 74.57153704841227, 
          7.758974136238852}, {155.73056294809663`, 74.62972020690692, 
          7.225898161777103}, {155.17760940713075`, 74.69006643854057, 
          6.701961845593221}, {154.65971709084934`, 74.75084913572103, 
          6.205372767049065}, {154.19335425437689`, 74.81017916412318, 
          5.748228655847099}, {153.7980163563719, 74.86654034020117, 
          5.329636510115753}, {153.49398239722856`, 74.91829657743068, 
          4.944126972186241}, {153.30128844536983`, 74.96350609964364, 
          4.5858205648069195`}, {153.23935777205736`, 74.99992774179395, 
          4.250633772118394}, {153.3265672187767, 75.02504820246405, 
          3.938998738256959}, {153.57969648847265`, 75.0361268044106, 
          3.659188139649939}, {154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}, {154.01318149758958`, 75.0302549137373, 
          3.4313811828249006`}}]}, 
        {Hue[0.7280210294372065], 
         Polygon3DBox[{{134.57296386089266`, 65.94406419272596, 
          36.11053545684072}, {135.00431707950185`, 66.16007548429064, 
          36.07237384939266}, {135.5086079575744, 66.31983108465401, 
          36.08910492318243}, {136.06699756827012`, 66.42452035715148, 
          36.1680561184838}, {136.66055815520986`, 66.47452011095214, 
          36.31641928201796}, {137.37979498612611`, 66.4816296872573, 
          36.576426410486334`}, {138.12906764725986`, 66.43695815217644, 
          36.923998338895736`}, {138.83953937904275`, 66.3341982920802, 
          37.339683303465485`}, {139.48285818199676`, 66.17145913643127, 
          37.812601748364855`}, {140.0330034054449, 65.94909238567874, 
          38.32530511169504}, {140.4757216837635, 65.67629536788111, 
          38.85189103102131}, {140.7994442220688, 65.36515867292795, 
          39.36279815347596}, {140.99235037970502`, 65.02857179269101, 
          39.82747489692892}, {141.04259181411032`, 64.68008639098025, 
          40.21589298073424}, {140.93858965851064`, 64.33371328203397, 
          40.499871711761564`}, {140.6693970258371, 64.00369598083408, 
          40.65423834385851}, {140.22512599129305`, 63.70430848202864, 
          40.65789356226418}, {139.60624278325062`, 63.44834703071444, 
          40.50128563278905}, {138.8500147490801, 63.24282524537781, 
          40.206064901328226`}, {138.00319615325122`, 63.09285807081234, 
          39.80465639161877}, {137.21279473956986`, 63.015297677912834`, 
          39.36566210558473}, {136.50112916746627`, 63.01105881457655, 
          38.91719393284164}, {135.82175099146684`, 63.07202717451934, 
          38.46362776880644}, {135.2065659450445, 63.1992071389816, 
          38.03258291801052}, {134.68649047618536`, 63.393151092452676`, 
          37.64614588375712}, {134.2858536803114, 63.651226211074864`, 
          37.31681922516834}, {134.00515234179275`, 63.95884148520957, 
          37.04206347854798}, {133.83922644612454`, 64.29914613356966, 
          36.81327136315126}, {133.78319853651112`, 64.6560190862459, 
          36.62058092902589}, {133.8324966244203, 65.01391417910044, 
          36.45552304847313}, {133.98292356608087`, 65.35772680612665, 
          36.31343817873098}, {134.23076895582793`, 65.67266046552098, 
          36.19554491122359}, {134.57296386089266`, 65.94406419272596, 
          36.11053545684072}, {134.57296386089266`, 65.94406419272596, 
          36.11053545684072}}]}, 
        {Hue[0.09927868114464711], 
         Polygon3DBox[{{118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}, {119.5495074652045, 62.46486299717451, 
          27.802366353845947`}, {120.82641975010938`, 62.06669696727226, 
          28.41433924945248}, {122.04720406199644`, 61.59692586818838, 
          28.915759611019126`}, {123.18850295205061`, 61.077375775697135`, 
          29.35538612713838}, {124.22680292904391`, 60.52961804042286, 
          29.759497692372065`}, {125.13726800237671`, 59.975518921545365`, 
          30.13047568060049}, {125.89307628975064`, 59.437454166019606`, 
          30.44890681544665}, {126.46531353956495`, 58.93828284298435, 
          30.678466104937065`}, {126.82904143745807`, 58.49723854874459, 
          30.77602833352364}, {126.9809777033948, 58.11835203478014, 
          30.71171141045976}, {126.92273289758437`, 57.80320996194027, 
          30.465603169949077`}, {126.65529035278529`, 57.55493696475883, 
          30.02435685936134}, {126.17888284100954`, 57.37822423721059, 
          29.380420337299448`}, {125.49257313034433`, 57.27954750480171, 
          28.53145619469508}, {124.59358771557831`, 57.26756341872161, 
          27.480121280318226`}, {123.47644791779298`, 57.35367315863512, 
          26.234329278701}, {122.14407283576367`, 57.55029542260529, 
          24.820389235611458`}, {120.64579612879774`, 57.86145741293557, 
          23.320251355115694`}, {119.0467274868735, 58.28437441031884, 
          21.832237917450048`}, {117.4196510877872, 58.808888610173135`, 
          20.45565234736198}, {115.84805355010847`, 59.415404426040354`, 
          19.287663298371076`}, {114.42757095423102`, 60.07371473193128, 
          18.420447720896515`}, {113.26487172056055`, 60.74341349769445, 
          17.938890750163374`}, {112.47325575284572`, 61.37669494566449, 
          17.9187453559501}, {112.1397330970947, 61.927796532663415`, 
          18.399079533977208`}, {112.24039389065287`, 62.372710309049594`, 
          19.30322358458789}, {112.71340597287333`, 62.703380466994446`, 
          20.5148864705721}, {113.4891858654025, 62.9214395209306, 
          21.90868230864784}, {114.4959447457011, 63.0334453064956, 
          23.358982341345204`}, {115.66439689052095`, 63.04566369094911, 
          24.75082804292653}, {116.93123022863428`, 62.959495916358634`, 
          25.99058333675709}, {118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}, {118.24115140683473`, 62.76840757460214, 
          27.013794230212117`}}]}, 
        {Hue[0.9359981915048181], 
         Polygon3DBox[{{136.5881974429587, 78.32315900289379, 
          10.158354737433585`}, {136.52197650752618`, 78.35983339400438, 
          10.219641398060723`}, {136.54556760632676`, 78.38121022301671, 
          10.157659165778632`}, {136.71239054189238`, 78.38775639875435, 
          9.88721751953383}, {137.07653642349172`, 78.37933407158229, 
          9.326861046964453}, {137.6932915745249, 78.35452198028918, 
          8.402856986912127}, {138.6122948558687, 78.30989901331117, 
          7.066227062948117}, {139.80127392247886`, 78.24141061289697, 
          5.407994317549514}, {141.17209933651063`, 78.14709170163705, 
          3.6021859432659102`}, {142.63223283940576`, 78.028169648468, 
          1.813942704238129}, {144.08734153300392`, 77.88938384579505, 
          0.18536979927484154`}, {145.44438710368672`, 
          77.73848060118328, -1.1759513897248457`}, {146.6332067717827, 
          77.58449521884633, -2.2216262445526875`}, {147.61742296078467`, 
          77.43567940887405, -2.960510560192151}, {148.36584706778365`, 
          77.29939612587482, -3.4152273350287614`}, {148.84860770092422`, 
          77.181951068967, -3.6102229677776396`}, {149.0353899388042, 
          77.08842577619902, -3.5607409678281714`}, {148.9054496343344, 
          77.02245059210367, -3.2719057367058575`}, {148.4824082922583, 
          76.98608312628198, -2.766288625093199}, {147.7994020895297, 
          76.98053787119174, -2.0595976095290167`}, {146.88907057393908`, 
          77.00706965824963, -1.1613560114779142`}, {145.78527989460935`, 
          77.06786381687702, -0.08333420904912892}, {144.52610098216877`, 
          77.16595220176461, 1.1562712199583718`}, {143.17353795905186`, 
          77.2954288341583, 2.530454059559557}, {141.80590086711953`, 
          77.44439385176814, 3.9893352795577917`}, {140.50282596185585`, 
          77.60132452368302, 5.454333878837091}, {139.34295150616703`, 
          77.75505239509194, 6.821847948600459}, {138.4016921344024, 
          77.89482294706384, 7.971255858016868}, {137.70833283591773`, 
          78.01499425767551, 8.831567288350232}, {137.22399579731058`, 
          78.11699568956509, 9.429572615349331}, {136.90462609024667`, 
          78.20201346871744, 9.812375541460813}, {136.7069293212369, 
          78.27063901320416, 10.03523368765709}, {136.5881974429587, 
          78.32315900289379, 10.158354737433585`}, {136.5881974429587, 
          78.32315900289379, 10.158354737433585`}}]}, 
        {Hue[0.9777761739647677], 
         Polygon3DBox[{{153.37159720957607`, 72.10329586440572, 
          31.11805636683703}, {153.87429046651422`, 72.20353077827883, 
          30.916062401921398`}, {154.43372203889723`, 72.2868250065991, 
          30.81726406083177}, {155.06811138229557`, 72.34845949392162, 
          30.859687621458573`}, {155.794423624296, 72.38263575511415, 
          31.082234710299186`}, {156.62802527811712`, 72.3815944828957, 
          31.52374777820859}, {157.58216251480226`, 72.33427597530864, 
          32.22095978923209}, {158.66367709072634`, 72.22490308912755, 
          33.20044065625685}, {159.82501196620052`, 72.04077932244242, 
          34.41504795857778}, {161.02283664425192`, 71.70165330204917, 
          35.75260299887342}, {162.16759126231022`, 71.24717527775854, 
          37.120833231323424`}, {163.1742453042941, 70.74315993972306, 
          38.43163996946111}, {163.98746433400345`, 70.2325788968622, 
          39.61355094044227}, {164.55965503793718`, 69.7675561712691, 
          40.621719388973546`}, {164.86515929858658`, 69.39334824245324, 
          41.441384592660754`}, {164.91739936232696`, 69.12892990208671, 
          42.0793608152752}, {164.72294261200503`, 68.9806302180517, 
          42.52868049402617}, {164.27870663997138`, 68.94737947028091, 
          42.763690300857604`}, {163.57686498844404`, 69.02360443674444, 
          42.74337230739566}, {162.60981596648008`, 69.20157275812454, 
          42.417625785170266`}, {161.38031842228702`, 69.46940516371464, 
          41.743932897861484`}, {159.9426159713008, 69.79156308691138, 
          40.755612360129966`}, {158.3857703638255, 70.13050801119084, 
          39.5380788111943}, {156.81324278451083`, 70.46065825018427, 
          38.19560881558501}, {155.33693041078743`, 70.76736366606627, 
          36.83858129687418}, {154.07085314191932`, 71.0442190518437, 
          35.57035208377557}, {153.12446117244028`, 71.28968803696027, 
          34.478090894052784`}, {152.5625125965953, 71.46121040558869, 
          33.56751490684262}, {152.32341335525155`, 71.59973642509215, 
          32.822496551558736`}, {152.33961636585707`, 71.73540552282529, 
          32.22781329870085}, {152.556353773428, 71.86642990227072, 
          31.75917670850649}, {152.91851883229924`, 71.9900169970064, 
          31.395713505854534`}, {153.37159720957607`, 72.10329586440572, 
          31.11805636683703}, {153.37159720957607`, 72.10329586440572, 
          31.11805636683703}}]}, 
        {Hue[0.43289574933989927`], 
         Polygon3DBox[{{151.21049426956588`, 75.16774799479009, 
          4.060926359178992}, {151.22789016939745`, 75.20904053448956, 
          3.7017915543299376`}, {151.291904862734, 75.23145640358396, 
          3.4679276865406883`}, {151.39942570153164`, 75.23666308200012, 
          3.3441144879578903`}, {151.54746851068347`, 75.22651426755449, 
          3.3183942032465708`}, {151.7331272203979, 75.20300731001977, 
          3.3811571516664056`}, {151.95353628530134`, 75.16822424650218, 
          3.524322377328864}, {152.20522045766302`, 75.12430130793933, 
          3.7407442463928144`}, {152.4754623096838, 75.07380932957423, 
          4.025059243576984}, {152.74466263879387`, 75.0195041237502, 
          4.371320381423895}, {152.99339847736596`, 74.96386398955627, 
          4.770606000796595}, {153.20255753101168`, 74.90904303800347, 
          5.2110253261076664`}, {153.3532007271833, 74.85686598008192, 
          5.678309767140956}, {153.42638287860686`, 74.80883951110133, 
          6.1568965651246454`}, {153.4137239539335, 74.76560850160148, 
          6.632491144822969}, {153.3307276209435, 74.7265230421631, 
          7.094544576068736}, {153.19594101367286`, 74.69107531677297, 
          7.533455519435268}, {153.02794178669518`, 74.65915534152674, 
          7.939076032274578}, {152.8455321555234, 74.63107637162966, 
          8.300047695229727}, {152.6678369886042, 74.60755157105699, 
          8.60361426689725}, {152.51204195043445`, 74.58970256111836, 
          8.835608686652781}, {152.3787434259888, 74.57945640431149, 
          8.979827474457379}, {152.2609828852389, 74.57895704001272, 
          9.02013749189932}, {152.1517564611834, 74.59020312995888, 
          8.941725558410036}, {152.04413358409678`, 74.61502999727257, 
          8.731562280273819}, {151.93133458514853`, 74.6551145897541, 
          8.379003510395176}, {151.80698700977408`, 74.71193473357461, 
          7.87721812086}, {151.67226137798724`, 74.78382726831882, 
          7.249367435481861}, {151.53773177529956`, 74.865152011756, 
          6.552297144815933}, {151.41419778792903`, 74.9500778966445, 
          5.840116889772885}, {151.3119728255409, 75.03278491051515, 
          5.160647236572455}, {151.2409098630863, 75.10736223127444, 
          4.555434800422739}, {151.21049426956588`, 75.16774799479009, 
          4.060926359179004}, {151.21049426956588`, 75.16774799479009, 
          4.060926359178992}}]}, 
        {Hue[0.5177704083957313], 
         Polygon3DBox[{{131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}, {131.6236711711194, 89.49117505280763, 
          39.224696708522536`}, {131.67645333032002`, 89.37890765264892, 
          39.62450616748028}, {131.52865611738116`, 89.28401738692811, 
          39.97184094078868}, {131.21073306899095`, 89.20020767419176, 
          40.224876704109576`}, {130.75120759476627`, 89.12504191368087, 
          40.37892899054957}, {130.1769328891175, 89.06006346295933, 
          40.45810543219534}, {129.51367557933384`, 89.01080074763426, 
          40.50134127681328}, {128.78693876035794`, 88.98669877028155, 
          40.547188144137465`}, {128.02078657384, 88.9989111443769, 
          40.620033966578376`}, {127.23215652757905`, 89.05264430877034, 
          40.72089372045061}, {126.43712547966459`, 89.15051114959026, 
          40.83620009410481}, {125.65299925985317`, 89.29371697084574, 
          40.947384561608395`}, {124.89836680327272`, 89.48148585948955, 
          41.03699793855093}, {124.1931246424635, 89.71047674032988, 
          41.09242866659424}, {123.55840904963469`, 89.97427802364572, 
          41.107484365595354`}, {123.01638764246404`, 90.26307967236617, 
          41.082173665400695`}, {122.58865308996732`, 90.56368647141957, 
          41.02121931201125}, {122.29190162668348`, 90.86019792969358, 
          40.931945530158366`}, {122.14086749417461`, 91.13481451346392, 
          40.82121995835508}, {122.14897916431553`, 91.36886220587085, 
          40.69295203347698}, {122.32782744723538`, 91.54408572221807, 
          40.54653771263796}, {122.68669621681693`, 91.64410342537813, 
          40.376585806966645`}, {123.23222580810688`, 91.65592842709852, 
          40.17430942639056}, {123.968298235388, 91.57145471123464, 
          39.93080770824648}, {124.88419847284106`, 91.39320133203796, 
          39.64306142167273}, {125.92124738876154`, 91.14653287791472, 
          39.32379341694144}, {127.01376082450497`, 90.86172848591906, 
          39.00326837157939}, {128.1018466638967, 90.5661819268163, 
          38.725175932789334`}, {129.13028384893522`, 90.28228805094048, 
          38.538252900887535`}, {130.04670006356704`, 90.02628402255958, 
          38.484908238016075`}, {130.7997633401967, 89.80789172355946, 
          38.589624897442405`}, {131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}, {131.33795258095742`, 89.63060074149325, 
          38.850006145850195`}}]}, 
        {Hue[0.8616750924392513], 
         Polygon3DBox[{{97.97568531101795, 80.39532826702373, 
          54.58457911786091}, {98.41277737318534, 80.64719615670883, 
          54.606202498309365`}, {98.97948064221207, 80.83369652069184, 
          54.63495694718962}, {99.69076592865785, 80.95885517568529, 
          54.653882128709014`}, {100.55991461400278`, 80.99596863125467, 
          54.72756420002052}, {101.59694726788447`, 80.9652381598444, 
          54.811033910436294`}, {102.80877923721312`, 80.88802952225998, 
          54.85802438029931}, {104.19475209725763`, 80.77721578593042, 
          54.84111315518992}, {105.69023656459676`, 80.65825036001601, 
          54.708789007037666`}, {107.19093335857598`, 80.55049188774315, 
          54.430561971260346`}, {108.6039239754031, 80.45974047194369, 
          54.0131832782113}, {109.84816555049693`, 80.38166562274075, 
          53.50360287395893}, {110.85196884841298`, 80.30726665567978, 
          52.98317768631192}, {111.54921002512219`, 80.22769517794245, 
          52.5545188147617}, {111.90396385881155`, 80.13747745714646, 
          52.303129305909195`}, {111.94099809500649`, 80.03555023214122, 
          52.250631438470805`}, {111.68600205050348`, 79.9225646709263, 
          52.38721458669808}, {111.1581844077392, 79.79936101332865, 
          52.683165266916504`}, {110.37175689001954`, 79.66646096100972, 
          53.09379773785516}, {109.33716577661497`, 79.52408825092742, 
          53.56348343868463}, {108.06669732014693`, 79.37319419649022, 
          54.027919135665506`}, {106.60613412561494`, 79.22048200531756, 
          54.415144589968754`}, {105.02296328265001`, 79.07646935638759, 
          54.671429435250545`}, {103.39540463987247`, 78.9538746829132, 
          54.77681055645028}, {101.81408888044932`, 78.867938174063, 
          54.748788622525076`}, {100.38202609818904`, 78.8363558901059, 
          54.639101080825114`}, {99.21093327705204, 78.87847449374897, 
          54.521501194920944`}, {98.36092774407417, 79.00370658787591, 
          54.452063093970864`}, {97.81404141366548, 79.20494067300234, 
          54.43919630573765}, {97.53982471948737, 79.46846457538008, 
          54.46758379491192}, {97.50218565549496, 79.77376878325413, 
          54.51322979420747}, {97.66136996395167, 80.09360787920959, 
          54.55537722217049}, {97.97568531101795, 80.39532826702373, 
          54.58457911786091}, {97.97568531101795, 80.39532826702373, 
          54.58457911786091}}]}, 
        {Hue[0.760312660710426], 
         Polygon3DBox[{{114.58169294180125`, 77.9568148590493, 
          48.78600222785788}, {115.2948411898016, 78.36134240633024, 
          48.441580297577474`}, {116.35603192415344`, 78.83125433963454, 
          47.64094429168173}, {117.64733783421676`, 79.32890959113031, 
          46.36474776791612}, {119.05857994191403`, 79.81185319544649, 
          44.65886869809202}, {120.49335285111412`, 80.24154908356529, 
          42.63474017873742}, {121.88062583081651`, 80.59205890211405, 
          40.44279799753162}, {123.1520283696733, 80.88129163292409, 
          38.23994005114394}, {124.24895771539667`, 81.10753232551494, 
          36.20339439884751}, {125.13206563028086`, 81.27006466439917, 
          34.47990996033647}, {125.82034177049572`, 81.37877186670416, 
          33.086968653949214`}, {126.34373494636085`, 81.4467641598378, 
          31.998757021026513`}, {126.72934525129884`, 81.48771143824906, 
          31.18129350289052}, {126.99190028941854`, 81.50401215317343, 
          30.614106777487862`}, {127.10280685699351`, 81.45200146955005, 
          30.346907200567056`}, {127.02223512087754`, 81.27666309644678, 
          30.451292785867626`}, {126.70988673933114`, 80.92526056316674, 
          31.01197896353561}, {126.14981556909716`, 80.3713211246531, 
          32.086568198988495`}, {125.34193055362074`, 79.68594892877462, 
          33.68328565986414}, {124.28972963361329`, 78.96639065031079, 
          35.71096038691215}, {122.9908529851731, 78.31402963719331, 
          38.020437061274215`}, {121.4581566249202, 77.81465005967894, 
          40.44058382096437}, {119.81064894896998`, 77.46488937515957, 
          42.69848008953449}, {118.21774636262462`, 77.23546916726632, 
          44.572817564505826`}, {116.88214922659265`, 77.09522828650555, 
          45.92687505609742}, {115.97550802656545`, 77.01825390669785, 
          46.738097014127355`}, {115.43385404693281`, 76.99658118276824, 
          47.199835032029654`}, {115.11540039763581`, 77.0266844353945, 
          47.497846067007615`}, {114.86674304009938`, 77.10493683830857, 
          47.778097747650826`}, {114.57866188976769`, 77.2286737932008, 
          48.131415538849026`}, {114.34044165623507`, 77.4038799693314, 
          48.491584685669444`}, {114.29430698500056`, 77.64144769376794, 
          48.7521810038101}, {114.58169294180125`, 77.9568148590493, 
          48.78600222785787}, {114.58169294180125`, 77.9568148590493, 
          48.78600222785788}}]}, 
        {Hue[0.6920234725358625], 
         Polygon3DBox[{{154.3895557352003, 88.68280336529952, 
          30.351862195926437`}, {153.20197962586712`, 88.63784691843398, 
          30.951165904798774`}, {152.2818144309158, 88.60845387907554, 
          31.39788887653845}, {151.60262927286155`, 88.59702353047385, 
          31.758765425089035`}, {151.12176606231907`, 88.60425803917518, 
          32.083491751564885`}, {150.7876409780702, 88.62927476053517, 
          32.402320242876584`}, {150.5444021153661, 88.66916111706286, 
          32.7224939053597}, {150.3400612886123, 88.7180808530729, 
          33.019127582646334`}, {150.20032698679913`, 88.76619973664413, 
          33.189460815365315`}, {150.21016840702129`, 88.80439755634865, 
          33.100821090380876`}, {150.4529272468489, 88.8276291320694, 
          32.65981656150005}, {151.00442141995072`, 88.8352626180065, 
          31.831667003663547`}, {151.92631094601938`, 88.83144489803028, 
          30.652097055710062`}, {153.25509930824356`, 88.82563889817574, 
          29.230449117564373`}, {154.92826688198636`, 88.82849123381324, 
          27.739780677651368`}, {156.7264931624871, 88.84156332628056, 
          26.3623193824025}, {158.42862850650363`, 88.85894131775174, 
          25.224226880916056`}, {159.85997860386152`, 88.86989477584419, 
          24.37630745407617}, {160.91853049831425`, 88.86415950093264, 
          23.796540423999133`}, {161.58884720623223`, 88.83864280150092, 
          23.416353430491927`}, {161.93690981310925`, 88.80174626042117, 
          23.16144756856409}, {162.0816252808265, 88.76730415745192, 
          22.975813436705092`}, {162.1200124827974, 88.74640095258712, 
          22.84629070535103}, {162.10195387591284`, 88.74520044067565, 
          22.807762796968134`}, {162.02924080628944`, 88.76393718951995, 
          22.928992477329867`}, {161.8589130517588, 88.79690006098795, 
          23.29019346487056}, {161.51055496958801`, 88.83333610274958, 
          23.956426028850256`}, {160.89694227472063`, 88.85866606044101, 
          24.925320184944493`}, {159.9747332270101, 88.86111873513107, 
          26.098325191809376`}, {158.75958960809513`, 88.83769352797466, 
          27.338037557366558`}, {157.3298085532732, 88.79334424954617, 
          28.51524339336047}, {155.81713079048535`, 88.73792818908234, 
          29.537187768208128`}, {154.3895557352003, 88.68280336529952, 
          30.351862195926437`}, {154.3895557352003, 88.68280336529952, 
          30.351862195926437`}}]}, 
        {Hue[0.9736147111636624], 
         Polygon3DBox[{{162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}, {162.3854022457234, 86.16043371058825, 
          22.431401728141005`}, {162.40408223338403`, 85.901832778201, 
          22.386021258081506`}, {162.38942928564782`, 85.70951808236742, 
          22.248254216375887`}, {162.33286310723173`, 85.57871041202714, 
          22.021434651097195`}, {162.22606003903047`, 85.50199602820616, 
          21.71766990342683}, {162.06112921429175`, 85.47038212686934, 
          21.353118372376507`}, {161.83063989793047`, 85.47484974143514, 
          20.94491921619919}, {161.52540781922468`, 85.51750984887968, 
          20.528035715716037`}, {161.1353583876854, 85.60817046439885, 
          20.165141122991926`}, {160.651893056109, 85.75484000945815, 
          19.936613478793202`}, {160.06837821003236`, 85.96283713295456, 
          19.934724426966554`}, {159.38055557515744`, 86.23402151023882, 
          20.25531901620173}, {158.58706997240776`, 86.56579575953829, 
          20.98611077252186}, {157.7127514675929, 86.93963719585606, 
          22.15350092744179}, {156.84439023591065`, 87.31574585555698, 
          23.64171632641235}, {156.09104937943374`, 87.6638742531224, 
          25.25581416167194}, {155.5688114043874, 87.96738437776831, 
          26.7697047111455}, {155.38968877563266`, 88.22072013934894, 
          27.965784249572884`}, {155.64840239832776`, 88.42519106614145, 
          28.66390394778062}, {156.386200198549, 88.58442926068972, 
          28.75048784986363}, {157.4646047836232, 88.70137261495685, 
          28.272725281762973`}, {158.67153358335486`, 88.77377154497034, 
          27.387574304850713`}, {159.81475919367324`, 88.79610875547476, 
          26.293540368132817`}, {160.75086553107386`, 88.76293603939303, 
          25.182790971414853`}, {161.40797335935147`, 88.67040500280797, 
          24.19435760638946}, {161.79384180035026`, 88.51554844201138, 
          23.404522096272252`}, {161.99043026492035`, 88.29548471094382, 
          22.82589127548343}, {162.09252854221202`, 88.00920104259467, 
          22.443110979414826`}, {162.15965379667026`, 87.6625719818107, 
          22.253650538542377`}, {162.22089329013116`, 87.27277492549541, 
          22.230079963043686`}, {162.28363684310332`, 86.86835759551055, 
          22.305482692178852`}, {162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}, {162.34210976169936`, 86.48602719955477, 
          22.394521943817892`}}]}, 
        {Hue[0.7900688061248391], 
         Polygon3DBox[{{133.24985312836677`, 83.06739717636327, 
          17.66798788875906}, {134.23125764660614`, 83.3202208734667, 
          15.875101766922544`}, {135.2580608926375, 83.55391655878913, 
          14.090753437310713`}, {136.34037597486497`, 83.75791878647263, 
          12.304698000927214`}, {137.70303167281153`, 83.8702843067727, 
          10.509224743236453`}, {139.21755595361964`, 83.9115503145529, 
          8.68152810462469}, {140.77929408258996`, 83.88613682986755, 
          6.853763306780529}, {142.29486085292206`, 83.786558408692, 
          5.102017812847015}, {143.66860747915533`, 83.60904221035005, 
          3.4758923193906335`}, {144.80783660712189`, 83.35320702028316, 
          2.0050551656608597`}, {145.6325475194756, 83.02389689746019, 
          0.7160717944280801}, {146.1229513262822, 
          82.64207992267838, -0.3558666571820508}, {146.2808462753198, 
          82.23467010601617, -1.1564281912261833`}, {146.106712700835, 
          81.82813163320107, -1.617981282125183}, {145.6002014594948, 
          81.44736111981709, -1.6675209706763292`}, {144.78765061930955`, 
          81.11130490097987, -1.2596217702233252`}, {143.744787030152, 
          80.83008243041118, -0.41626679849415993`}, {142.55537676414397`, 
          80.61093049716516, 0.7964539034905593}, {141.30576560091802`, 
          80.45958089044869, 2.270490990771343}, {140.07951415988873`, 
          80.39296864480563, 3.8633722171041995`}, {138.87365511266816`, 
          80.40790834626641, 5.545250263034379}, {137.63613031833646`, 
          80.48976800971042, 7.379480631564984}, {136.32254982994172`, 
          80.64100109171342, 9.437250514668978}, {135.1684103215719, 
          80.79938240775229, 11.844962359665836`}, {133.9451932857348, 
          81.00975627801606, 14.567499696506584`}, {132.76610074166913`, 
          81.261379699473, 17.306359680766707`}, {131.75801121930482`, 
          81.51744607183547, 19.731316906892786`}, {131.05783183732726`, 
          81.76959583346746, 21.484824692689017`}, {130.8004589310384, 
          82.01960040775018, 22.237985853057623`}, {130.99380852429817`, 
          82.27483592305767, 21.979354987803205`}, {131.5366027854869, 
          82.53789473190945, 20.957439651555514`}, {132.32340988081148`, 
          82.80437659246235, 19.433081694966575`}, {133.24985312836677`, 
          83.06739717636327, 17.66798788875906}, {133.24985312836677`, 
          83.06739717636327, 17.66798788875906}}]}, 
        {Hue[0.010983637697839388`], 
         Polygon3DBox[{{145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}, {146.21151975734182`, 
          79.43768348437082, -3.3178464851588982`}, {147.27962882470118`, 
          79.3932648014541, -4.252352586997827}, {148.4603673833225, 
          79.33709759645593, -5.163182190461461}, {149.62100116594786`, 
          79.27516090644862, -5.922157165499881}, {150.63363918276104`, 
          79.20774878024159, -6.4609718311937145`}, {151.390075612401, 
          79.14554070697241, -6.783535545253807}, {151.87299149181473`, 
          79.09203666930996, -6.95391674705286}, {152.1179365448808, 
          79.04526925495496, -7.033806644729443}, {152.15735727459773`, 
          79.002622809361, -7.055422837908065}, {152.02055922824607`, 
          78.96113821418265, -7.029103788522023}, {151.73487003297663`, 
          78.91774715525993, -6.951249326618027}, {151.32695931681528`, 
          78.87203395255615, -6.811349222387592}, {150.82469751458018`, 
          78.8298476968634, -6.600785496458832}, {150.2620807097856, 
          78.8121253455689, -6.328615012511939}, {149.66127609085453`, 
          78.8028475481744, -5.987152293933876}, {149.05220079206, 
          78.80402485457046, -5.592944474143986}, {148.4624766584442, 
          78.81678278580829, -5.17040559847528}, {147.90661376967142`, 
          78.83867315278324, -4.739226443918124}, {147.39580844223957`, 
          78.86655191307442, -4.3173741006506905`}, {146.94125717130845`, 
          78.89746743229594, -3.922952474657278}, {146.55409375416292`, 
          78.92859602527128, -3.573878664066144}, {146.2436216997557, 
          78.95750468704765, -3.2859332426026806`}, {145.99897107703876`, 
          78.98550803773597, -3.055157918531556}, {145.79606722480708`, 
          79.01623916582982, -2.862616912664527}, {145.61038047770083`, 
          79.05328034346952, -2.6863897884953643`}, {145.41722439704097`, 
          79.10016075317985, -2.5024693031284944`}, {145.19243768301382`, 
          79.1602905288454, -2.2855535546449257`}, {144.95092705724588`, 
          79.23213554718845, -2.048639324623582}, {144.7685110781328, 
          79.30667848433025, -1.8695249520470458`}, {144.72648264015467`, 
          79.37440401656444, -1.8353273621577637`}, {144.90592334223751`, 
          79.42558773783739, -2.030435954774399}, {145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}, {145.38682318942307`, 
          79.44964231303679, -2.5239793525393086`}}]}, 
        {Hue[0.04628898708113849], 
         Polygon3DBox[{{118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}, {119.20575039591571`, 81.98720990102439, 
          44.927157176953}, {120.0467304787911, 82.0143682265496, 
          43.75438290973394}, {120.97248118507987`, 82.01658517417555, 
          42.35902581481973}, {121.9249491627293, 81.99421286152416, 
          40.80333382454313}, {122.85150187828178`, 81.9477845835614, 
          39.1707100779587}, {123.70460193145962`, 81.87976568224404, 
          37.56364077312466}, {124.4407402080003, 81.7960033142606, 
          36.097818289274365`}, {125.01891785883765`, 81.70614906143204, 
          34.89476809340475}, {125.40953053788299`, 81.62122335228153, 
          34.05245342325902}, {125.62399232188938`, 81.54636132723168, 
          33.57169329149697}, {125.68175177624289`, 81.48317150875477, 
          33.42296066992334}, {125.60034404323457`, 81.43137017792677, 
          33.571842359858735`}, {125.39601222225522`, 81.38926669362206, 
          33.98100194603795}, {125.08414798691194`, 81.35425651580903, 
          34.61128959386969}, {124.6796319707809, 81.32327148855843, 
          35.42242946575015}, {124.1971295202841, 81.2931663263551, 
          36.373575803581225`}, {123.65102970455386`, 81.26182924726709, 
          37.42485650730454}, {123.05462021924504`, 81.2306565284293, 
          38.54075188217588}, {122.42124577407427`, 81.20203082129747, 
          39.68764805781137}, {121.76486030109862`, 81.17857371040276, 
          40.833482317695}, {121.10023689556701`, 81.16323649110899, 
          41.948314792978714`}, {120.44314165940784`, 81.15940199341654, 
          43.00475535811327}, {119.8104464609965, 81.17100093490221, 
          43.9781602520648}, {119.22015560513164`, 81.20264371885057, 
          44.846526814910206`}, {118.6915376040147, 81.25799078242171, 
          45.58953334479683}, {118.24565982721609`, 81.3344294179592, 
          46.18714309711266}, {117.90454764578449`, 81.42779909422468, 
          46.62212483503325}, {117.69043023180397`, 81.53328610067925, 
          46.88013319804688}, {117.62502087360049`, 81.64475527745506, 
          46.94814568377665}, {117.72867756751197`, 81.7545623585343, 
          46.81163472846637}, {118.01948827747076`, 81.85394721161609, 
          46.45033960679583}, {118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}, {118.51233649468199`, 81.93382463152248, 
          45.832842429213265`}}]}, 
        {Hue[0.4772730702976411], 
         Polygon3DBox[{{160.64904797528797`, 61.5907660881986, 
          54.48168007388704}, {160.5559440311263, 61.8531438581038, 
          54.168236928738025`}, {160.5813146830105, 62.04766448706867, 
          53.962612430578936`}, {160.77366223579932`, 62.183983995946484`, 
          53.87388156837134}, {161.17815891026382`, 62.27057850915451, 
          53.90361675274701}, {161.83403293572982`, 62.31317921816305, 
          54.04232506460219}, {162.77031080949405`, 62.312607087803336`, 
          54.2633335932471}, {163.9923800408595, 62.261065846580685`, 
          54.51324752520906}, {165.38701562624735`, 62.13367907466333, 
          54.71278336591329}, {166.77566242753926`, 61.905738330383194`, 
          54.80226868339668}, {168.01519092309888`, 61.57190412358441, 
          54.77622394169748}, {169.0103520732401, 61.150678778746254`, 
          54.69734314659267}, {169.7101056782312, 60.68072887975238, 
          54.69321044624811}, {170.08441630138114`, 60.20733147328586, 
          54.927105663432755`}, {170.12380357580335`, 59.76045387477773, 
          55.48422514772275}, {169.8630643634273, 59.34373507906106, 
          56.255305983185345`}, {169.32452797729775`, 58.95166164480245, 
          57.07100744116803}, {168.5431631007372, 58.5865493571842, 
          57.77525031209912}, {167.58987402197454`, 58.26525975869359, 
          58.267753257749284`}, {166.5782153100504, 58.01821977577955, 
          58.521872789552205`}, {165.6441479218222, 57.88081035691759, 
          58.576763248349806`}, {164.8407590846313, 57.859822650381965`, 
          58.50369455579338}, {164.1654541463785, 57.94576996683843, 
          58.35174914781326}, {163.60276314785062`, 58.12742115980941, 
          58.143742447778095`}, {163.12925061173053`, 58.39231633665487, 
          57.886066003213976`}, {162.71698428201577`, 58.726622831266965`, 
          57.57666605264917}, {162.33635189702665`, 59.114858124717784`, 
          57.21115122290202}, {161.97229252652434`, 59.54040384412412, 
          56.7909035733763}, {161.63005682447073`, 59.986033036174945`, 
          56.32743998891802}, {161.31743163771188`, 60.43340192309294, 
          55.83872934132135}, {161.04325440352233`, 60.863253002532126`, 
          55.34852219245333}, {160.81712003605108`, 61.255743231219896`, 
          54.88544819593959}, {160.64904797528797`, 61.5907660881986, 
          54.48168007388704}, {160.64904797528797`, 61.5907660881986, 
          54.48168007388704}}]}, 
        {Hue[0.22068826126423624`], 
         Polygon3DBox[{{157.95531374549114`, 74.04138663641223, 
          16.22854721181939}, {158.56639453766888`, 74.0483250858743, 
          15.838863509617749`}, {159.0035405694864, 74.04211711438775, 
          15.693904928222672`}, {159.33538014440254`, 74.02785918781503, 
          15.755613516145786`}, {159.62443690200388`, 74.00596274990211, 
          16.01228168633875}, {159.92906072412762`, 73.97416335110795, 
          16.46942166294421}, {160.29718395149266`, 73.92873511815036, 
          17.140764703755348`}, {160.69866611209596`, 73.87004371600368, 
          18.00545759405492}, {161.05979222650151`, 73.80267822487367, 
          19.006935423783926`}, {161.31330202351296`, 73.73254595706544, 
          20.081458212214248`}, {161.3951179740348, 73.6654449365684, 
          21.179042573004203`}, {161.23650575437276`, 73.6031407075892, 
          22.292544272998356`}, {160.80664876279698`, 73.5347137004734, 
          23.471887739446565`}, {160.14730291683543`, 73.43867755404915, 
          24.760122282242378`}, {159.31185637856132`, 73.29850014766114, 
          26.130526392072966`}, {158.36727435410856`, 73.11327251176502, 
          27.4807751931492}, {157.39731101666428`, 72.90418032534583, 
          28.65848663868248}, {156.48396155779045`, 72.70865398064339, 
          29.520283063310885`}, {155.64770742415948`, 72.55149143539977, 
          30.03366454561885}, {154.8900794473674, 72.44588337761847, 
          30.21019929165136}, {154.2103343264205, 72.3976102383541, 
          30.071845024742778`}, {153.60592860257586`, 72.40638391016638, 
          29.644664551181652`}, {153.0759655682102, 72.46771354528838, 
          28.955994406309312`}, {152.65491258337732`, 72.57788301910307, 
          28.03402177646475}, {152.40008190491142`, 72.7333671336186, 
          26.904539045596323`}, {152.3673115141385, 72.92786274991197, 
          25.590455281838693`}, {152.60869787735166`, 73.1513121506762, 
          24.116100569625118`}, {153.16911538412074`, 73.38882513169378, 
          22.516695704387622`}, {154.0234558978855, 73.61511553036861, 
          20.871510787406695`}, {155.04843653270473`, 73.80129332533186, 
          19.311655128293115`}, {156.11853889939246`, 73.93236755220684, 
          17.965762774599007`}, {157.12019325578697`, 74.00847185208595, 
          16.926859309449803`}, {157.95531374549114`, 74.04138663641223, 
          16.22854721181939}, {157.95531374549114`, 74.04138663641223, 
          16.22854721181939}}]}, 
        {Hue[0.7583552451381896], 
         Polygon3DBox[{{152.72600472866756`, 
          78.76677193459253, -7.230885869556571}, {152.48505401842544`, 
          78.9464482651601, -7.14531264744573}, {152.36065462075422`, 
          79.05222597910611, -7.088907987895276}, {152.31030077119235`, 
          79.11691903410667, -7.056733038276558}, {152.3161015010904, 
          79.17088301393449, -7.038419862787058}, {152.54657928991227`, 
          79.21692065817061, -7.063764652436424}, {153.24572072346285`, 
          79.24455819442692, -7.1273464363139905`}, {154.60041857728547`, 
          79.23961442797027, -7.0235591137975835`}, {156.38463977647382`, 
          79.18159120413326, -6.328242044806377}, {158.12351119911463`, 
          79.05255917841856, -4.895029780470285}, {159.45522486458952`, 
          78.8492102513319, -3.1715922355539483`}, {160.312718057961, 
          78.58774814262921, -1.7441782054380646`}, {160.85974612484364`, 
          78.2892890959189, -0.7159904699653588}, {161.23114610207995`, 
          77.96937992961091, 0.028815716662144553`}, {161.5108428507233, 
          77.64731308841388, 0.6428483028123217}, {161.71897154066414`, 
          77.35490418158012, 1.1564293534325678`}, {161.866173452927, 
          77.11953290184496, 1.566934711849541}, {161.9500882167676, 
          76.95155952680862, 1.8224704998822467`}, {161.92072672468095`, 
          76.81391445633551, 1.720088533734888}, {161.7091869104862, 
          76.6617329817407, 1.0689904528381184`}, {161.25536057889133`, 
          76.48164699683646, -0.16253329865402222`}, {160.6024163125492, 
          76.30739079099126, -1.540328463590651}, {159.87302093978334`, 
          76.17211424266078, -2.631557133438303}, {159.2289472891606, 
          76.10083241771166, -3.321717745597507}, {158.68813076396182`, 
          76.1083938918501, -3.8464244129406744`}, {158.12513392412322`, 
          76.21392215557856, -4.476173998739931}, {157.39464322023193`, 
          76.44774416529013, -5.325720206167336}, {156.45618947171675`, 
          76.81505758443517, -6.243496458925687}, {155.43227653182083`, 
          77.26771454754105, -6.943380614109124}, {154.47479015570812`, 
          77.7336861569827, -7.301875365624395}, {153.70045211952296`, 
          78.14391947847845, -7.382285849305767}, {153.12079956062612`, 
          78.48890559193738, -7.323726295969201}, {152.72600472866756`, 
          78.76677193459253, -7.230885869556571}, {152.72600472866756`, 
          78.76677193459253, -7.230885869556571}}]}, 
        {Hue[0.9644805548813318], 
         Polygon3DBox[{{127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}, {127.99648243983839`, 85.80024409983324, 
          34.22419491281828}, {128.32009117054176`, 85.86170041281073, 
          33.877956943532546`}, {128.62388177963092`, 85.85763525768007, 
          33.39207898223821}, {128.95562117162757`, 85.77933217553525, 
          32.635769398534904`}, {129.3621128543243, 85.61808544358573, 
          31.46213524282909}, {129.88235651051718`, 85.3666016259866, 
          29.717018296192172`}, {130.47956282686718`, 85.03603052265885, 
          27.453865186843203`}, {131.06138697704637`, 84.64439812663223, 
          25.014839301165}, {131.5026531034391, 84.19558594796497, 
          23.21203514202567}, {131.77185682165359`, 83.73201060875536, 
          21.85915034806279}, {131.80172455445546`, 83.29716466641204, 
          21.185737138658215`}, {131.58235664410648`, 82.9237662624326, 
          21.239304840270787`}, {131.18821891758273`, 82.61601292224267, 
          21.826657303309858`}, {130.69865654851057`, 82.370073937958, 
          22.73481924658507}, {130.19154066181588`, 82.17967506900243, 
          23.755450725767158`}, {129.74445625678237`, 82.03855276831995, 
          24.686891153346306`}, {129.41334962292927`, 81.94414093665385, 
          25.387450904964773`}, {129.16567878861062`, 81.9049226115804, 
          25.931578385882503`}, {128.94622995949564`, 81.93146104220001, 
          26.449789476054526`}, {128.69905473983403`, 82.03315281613895, 
          27.07656713928246}, {128.3668589661118, 82.21683705886369, 
          27.95069251581732}, {127.89682929373839`, 82.48301828043097, 
          29.19518169658904}, {127.31648782052233`, 82.80915583532354, 
          30.72599819602098}, {126.70872284390087`, 83.16723048803713, 
          32.32173004019265}, {126.16265356377177`, 83.54064470594109, 
          33.76311570062938}, {125.77395446449856`, 83.91985930258177, 
          34.85408327297269}, {125.61974635591892`, 84.31400727856723, 
          35.59931061784866}, {125.7535986590541, 84.68559396046518, 
          35.84242854480116}, {126.10552480996532`, 85.01350071982993, 
          35.71910712071805}, {126.58794532531994`, 85.28974018471689, 
          35.385649216492965`}, {127.11514058997103`, 85.51198043343122, 
          34.96358532404261}, {127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}, {127.60426592967492`, 85.68168255953117, 
          34.556334354966026`}}]}, 
        {Hue[0.013162894249866497`], 
         Polygon3DBox[{{145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}, {145.6700572274601, 
          78.89704420182858, -2.6861391607435685`}, {145.7730479796431, 
          78.93387411731628, -2.8080927616275737`}, {145.97770239687463`, 
          78.92283693720503, -3.010372472336382}, {146.32516391471933`, 
          78.85763320687866, -3.3266530804653915`}, {146.8556895226239, 
          78.73231932430308, -3.7765990211722067`}, {147.6077785276646, 
          78.54142880752636, -4.358063164629238}, {148.61095985729, 
          78.28152033780209, -5.0323721719168075`}, {149.80557880565044`, 
          77.9684163633414, -5.674145836485384}, {151.0674628414187, 
          77.63257365389555, -6.140251748772605}, {152.27719293230237`, 
          77.30393847557116, -6.353738949374027}, {153.3253199781356, 
          77.00967313308755, -6.319847975677683}, {154.11321247118326`, 
          76.77297963562692, -6.12019704611229}, {154.54973122512283`, 
          76.61332769298943, -5.881964396343426}, {154.59290366542083`, 
          76.53800877513781, -5.708848824021006}, {154.30337027965248`, 
          76.532551765285, -5.609806449024304}, {153.74894403230195`, 
          76.58176538942787, -5.535744196098025}, {152.99602156297934`, 
          76.6718204189833, -5.423423136242806}, {152.1144892446442, 
          76.78937526007452, -5.225381040923353}, {151.1801654493304, 
          76.92111724802659, -4.927394902416767}, {150.2686478216821, 
          77.05490677393173, -4.552286238352924}, {149.41240066422222`, 
          77.18794676127942, -4.135173942050232}, {148.62313049540157`, 
          77.32187850978967, -3.7080788504579107`}, {147.91199320421862`, 
          77.45863674656816, -3.30125628886265}, {147.28966300728356`, 
          77.60036527596873, -2.942555122046207}, {146.76633280732722`, 
          77.74934895769223, -2.6567655123602703`}, {146.35149082796892`, 
          77.90787274418108, -2.4645311512066166`}, {146.04460889880005`, 
          78.07501932376056, -2.367313535615558}, {145.8321876158406, 
          78.24526049903659, -2.3446645076944588`}, {145.69942823682211`, 
          78.41211213513073, -2.3750340750934296`}, {145.63122274946156`, 
          78.56848688629348, -2.4387918407309135`}, {145.61227395708357`, 
          78.70677850597896, -2.519144822828669}, {145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}, {145.62718655247866`, 
          78.81897359771216, -2.6022179028939316`}}]}, 
        {Hue[0.1599222811143297], 
         Polygon3DBox[{{122.07993451803941`, 86.65339792115388, 
          41.396658803565785`}, {121.49462954692842`, 86.7789528319856, 
          41.777091833982126`}, {121.19174433839892`, 86.87678176216986, 
          41.95117249143953}, {121.19010401485048`, 86.95599967972636, 
          41.9432967954648}, {121.5024453216138, 87.02945012726585, 
          41.7612901380164}, {122.13406201800417`, 87.11158048356991, 
          41.40794660890495}, {123.07547851367087`, 87.21370603720416, 
          40.89686448806463}, {124.23310353781453`, 87.32098009080127, 
          40.289214678803134`}, {125.4715459610506, 87.40746551827606, 
          39.64842824827838}, {126.670085897122, 87.45419069961706, 
          38.998656151268555`}, {127.72052170179248`, 87.44705711413613, 
          38.32798357553329}, {128.52204303141096`, 87.37234123823829, 
          37.60538005146136}, {129.03683782789807`, 87.22896153631191, 
          36.81240387853754}, {129.31939285351342`, 87.03721574454318, 
          35.976975036945404`}, {129.4276413434493, 86.81804083162156, 
          35.16542482171897}, {129.4176922741146, 86.5950692586682, 
          34.45585424198713}, {129.3459643354716, 86.39645681456307, 
          33.91262662832761}, {129.26037836417302`, 86.24730149208706, 
          33.56321234938678}, {129.17033041779098`, 86.14526636811564, 
          33.38071106281683}, {129.07527248786, 86.08007217973447, 
          33.32676650694903}, {128.97444406152567`, 86.0408193083188, 
          33.36404920596198}, {128.86692041329894`, 86.01621903056855, 
          33.456990561525544`}, {128.7497644226941, 85.99551645616069, 
          33.57719498375047}, {128.5978821443141, 85.977113377401, 
          33.75758493633958}, {128.37172430811273`, 85.96548590670093, 
          34.067908573634924`}, {128.03102723060584`, 85.96557186625276, 
          34.57229533748914}, {127.53457761122253`, 85.98327525109171, 
          35.32165628679469}, {126.84011689874228`, 86.02662404600518, 
          36.34211585918717}, {125.9502677034002, 86.10220446461791, 
          37.558138201424974`}, {124.94098615516076`, 86.21011036671298, 
          38.788826849881104`}, {123.89760472540078`, 86.34676665319658, 
          39.88870310879058}, {122.91116053230675`, 86.50142441943991, 
          40.76967743687578}, {122.07993451803941`, 86.65339792115387, 
          41.396658803565785`}, {122.07993451803941`, 86.65339792115388, 
          41.396658803565785`}}]}, 
        {Hue[0.9193303027636166], 
         Polygon3DBox[{{164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}, {164.639756168194, 75.76299436369354, 
          20.586835497160173`}, {164.4862922242986, 75.82054271949472, 
          18.11642333174289}, {164.281340477597, 75.90030194818898, 
          15.547524368097731`}, {164.0285557926834, 76.00030246029985, 
          13.022123137706156`}, {163.73759433666305`, 76.11674579465561, 
          10.65513132428135}, {163.423979222844, 76.24380794575852, 
          8.533859312346618}, {163.10837250689502`, 76.37373473383607, 
          6.720327795186325}, {162.81536957169317`, 76.49716171727597, 
          5.256099405253611}, {162.56915995843664`, 76.60505036117702, 
          4.157682610925637}, {162.382686613441, 76.69395907917006, 
          3.394287904386637}, {162.2636174642239, 76.7625059553166, 
          2.9348256046406256`}, {162.2168934633498, 76.80988535764298, 
          2.760808570618998}, {162.24473996627881`, 76.83574727904389, 
          2.8662890171557294`}, {162.34660035861813`, 76.8401016847523, 
          3.2580132157809487`}, {162.51898477851086`, 76.82324379135089, 
          3.95580191979014}, {162.75522652798102`, 76.78569508632215, 
          4.9931584382445}, {163.04236986563154`, 76.7284630702431, 
          6.403511260049008}, {163.35445454054937`, 76.65401319585101, 
          8.169413311453884}, {163.66508569645163`, 76.56549591685142, 
          10.249019572638321`}, {163.95251704739854`, 76.46649171036188, 
          12.581929153808632`}, {164.20111561067665`, 76.3610038350229, 
          15.08419538704139}, {164.402207043028, 76.2533702493813, 
          17.64570828386067}, {164.55414333593674`, 76.1480546594234, 
          20.130075194083247`}, {164.66143681723744`, 76.04928272285682, 
          22.37719533062244}, {164.73329892220875`, 75.96066358077601, 
          24.230818930895047`}, {164.78098691335057`, 75.8849379126453, 
          25.617643007250624`}, {164.8126231383826, 75.82327298450461, 
          26.495768861068413`}, {164.83232538759154`, 75.77565574267507, 
          26.83640492905383}, {164.8403380240101, 75.74166947060446, 
          26.62575687135318}, {164.8332443549957, 75.72132738390188, 
          25.866268413684764`}, {164.80424680132703`, 75.71585591665807, 
          24.577031453631793`}, {164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}, {164.74350238021194`, 75.72835395002448, 
          22.793431268051965`}}]}, 
        {Hue[0.2026630257193962], 
         Polygon3DBox[{{149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}, {150.86128245833305`, 74.5472279581628, 
          9.733050835870193}, {151.51091066101603`, 74.55287182543555, 
          9.492179713466488}, {152.00179529712918`, 74.5498121073597, 
          9.382563763398467}, {152.40521659875773`, 74.53860942762549, 
          9.383579772048838}, {152.7899564967867, 74.51875566787274, 
          9.487123135208119}, {153.22274326225454`, 74.48920121696544, 
          9.695649708543996}, {153.7619839092935, 74.4488384091576, 
          10.022428726550121`}, {154.37568075841523`, 74.39959624831471, 
          10.471222256867032`}, {154.96665043944915`, 74.3458712444265, 
          11.017227258567917`}, {155.44124625242927`, 74.29224192563143, 
          11.61176173625718}, {155.70689048992335`, 74.25674582900548, 
          12.256087841380381`}, {155.67681625217818`, 74.22930823796365, 
          12.818277682387425`}, {155.25428790151037`, 74.20898406280192, 
          13.252503107041179`}, {154.38454807407226`, 74.18941109191753, 
          13.581682236768426`}, {153.13192638831578`, 74.15967440362476, 
          13.896875247355021`}, {151.58549273957203`, 74.11219138255558, 
          14.276850747318669`}, {149.84971026129872`, 74.04614955838025, 
          14.759617995320074`}, {148.0452449211151, 73.96819882761012, 
          15.335300566684646`}, {146.30463847362432`, 73.89095474477892, 
          15.949300084007191`}, {144.7577675716799, 73.82945777682309, 
          16.51634867895016}, {143.47537222833347`, 73.79359208969828, 
          16.969151650188255`}, {142.49744202371065`, 73.78795813157195, 
          17.256830139748423`}, {141.85972759429038`, 73.81379160581494, 
          17.332064641454792`}, {141.5955601550224, 73.86944260678, 
          17.152579690056303`}, {141.7374223275806, 73.95082439062277, 
          16.684650646971594`}, {142.31614052400448`, 74.05160699002234, 
          15.91044198150614}, {143.29700168109656`, 74.16326311922869, 
          14.90855908320399}, {144.56238864284475`, 74.27282832617965, 
          13.787115104391432`}, {145.98711268236266`, 74.36887415691669, 
          12.65457225380733}, {147.44511069312932`, 74.44469936612526, 
          11.622202745540784`}, {148.81391971720168`, 74.49795973648217, 
          10.77120108799549}, {149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}, {149.97821153534036`, 74.5305094803479, 
          10.143111056806646`}}]}, 
        {Hue[0.37307527260653583`], 
         Polygon3DBox[{{103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}, {105.28549123743643`, 98.20672997116826, 
          41.10692076850727}, {106.663715482609, 97.27535377746192, 
          41.02475780641486}, {107.99343333159587`, 96.36827857924891, 
          40.97955588031408}, {109.19360500548746`, 95.53854849873974, 
          40.97648854146286}, {110.19257985947274`, 94.82717437979169, 
          41.00975854288187}, {110.92459580741418`, 94.26586457938612, 
          41.0662026575042}, {111.32519124327595`, 93.881446726381, 
          41.13014123594987}, {111.32561971982872`, 93.7018773282673, 
          41.18716852473845}, {110.87491782307661`, 93.74971681480207, 
          41.22719873253154}, {110.02346818078846`, 94.00510312182502, 
          41.248876184396295`}, {108.84385991552736`, 94.44364770875796, 
          41.25561548918833}, {107.41000655508347`, 95.04312269404862, 
          41.25356909783127}, {105.80358860821543`, 95.7772819795307, 
          41.25037190073094}, {104.1191614682296, 96.61101597128341, 
          41.25287324438187}, {102.46743164236857`, 97.49703221330746, 
          41.26450532238365}, {100.97594198698113`, 98.37440642668616, 
          41.28364820896697}, {99.76029996575595, 99.18083573923478, 
          41.30520577304752}, {98.8356713172282, 99.89385186520941, 
          41.32695120948355}, {98.18429179170192, 100.50527939819881`, 
          41.348805428809165`}, {97.78155650959526, 101.01080884561537`, 
          41.371616754043686`}, {97.59759646206935, 101.40973684579534`, 
          41.39644165359614}, {97.5988155652195, 101.70459523757222`, 
          41.423758854986445`}, {97.74928999130668, 101.90069131799595`, 
          41.45285632722695}, {98.0119620612808, 102.0055818638959, 
          41.48156258202305}, {98.35824943149747, 102.02487831599048`, 
          41.506202268137045`}, {98.79414525908508, 101.95083273475508`, 
          41.52164722731875}, {99.33339962007503, 101.77314622249452`, 
          41.522623366153894`}, {99.98845374663026, 101.4829575064455, 
          41.50439851949385}, {100.77011495375564`, 101.0732878010789, 
          41.463464180673725`}, {101.68721731293752`, 100.5395327615582, 
          41.398505232985805`}, {102.7462867685273, 99.87999933805196, 
          41.31163609300822}, {103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}, {103.95123599759691`, 99.09648224331305, 
          41.209755868453854`}}]}, 
        {Hue[0.5603716340266269], 
         Polygon3DBox[{{110.0247366749804, 90.62168127910772, 
          43.20302529642566}, {111.34590842042412`, 90.70611133169542, 
          42.82762100874709}, {112.81832734756973`, 90.73960510551392, 
          42.4726905694742}, {114.32145563910551`, 90.73020568206528, 
          42.16286500594193}, {115.7518609710139, 90.68876030808431, 
          41.91147153866502}, {117.02186653702374`, 90.62766123429523, 
          41.72143624273474}, {118.06125850056246`, 90.55927377067601, 
          41.58835904312663}, {118.87062118323038`, 90.49145179670208, 
          41.498773688699}, {119.48833022396794`, 90.42792928653297, 
          41.43898339097044}, {119.9478422909269, 90.37097310340279, 
          41.39988780358711}, {120.27874319874213`, 90.3220059259454, 
          41.37524455883022}, {120.50762369359967`, 90.28191634812494, 
          41.36053403829096}, {120.63479339643548`, 90.24485347037039, 
          41.357439677787546`}, {120.62155896945248`, 90.19460228972473, 
          41.37632843758185}, {120.42455566408789`, 90.11240513331198, 
          41.4304403900184}, {119.99710150257457`, 89.97471007204872, 
          41.54047484111701}, {119.28624955008893`, 89.74878267911637, 
          41.746130485714566`}, {118.25336817116805`, 89.40103539771219, 
          42.11546973948404}, {116.95115074847328`, 88.94619749165574, 
          42.701444879520565`}, {115.46242895335634`, 88.43107044659007, 
          43.50599652434156}, {113.8848160436811, 87.92982722949593, 
          44.44081556410936}, {112.33674241331745`, 87.54295108210756, 
          45.324223691651504`}, {110.95168128817392`, 87.38266824509712, 
          45.935408922656244`}, {109.79380609734527`, 87.47577640148353, 
          46.19035498711243}, {108.87092742138243`, 87.77683647266417, 
          46.13761805574827}, {108.18346975264414`, 88.22321729320316, 
          45.86307558302143}, {107.72605594945706`, 88.7383961445126, 
          45.4665516834747}, {107.48861095723787`, 89.23630594065693, 
          45.04642570222825}, {107.47284998227803`, 89.66011590619372, 
          44.656313556256656`}, {107.70144319775139`, 90.00628484668326, 
          44.288778693677635`}, {108.1946227296492, 90.27818922160034, 
          43.93106192782092}, {108.96668140278996`, 90.48114211756398, 
          43.57181739656987}, {110.02473667498043`, 90.6216812791077, 
          43.20302529642565}, {110.0247366749804, 90.62168127910772, 
          43.20302529642566}}]}, 
        {Hue[0.4701510168732306], 
         Polygon3DBox[{{136.5084471884551, 71.00991821098974, 
          28.414139308248924`}, {135.45412223423344`, 71.23888440737646, 
          28.03180685167017}, {135.1143392564752, 71.49403926334061, 
          27.542455772070397`}, {135.27911864397197`, 71.8521069780834, 
          26.590433223462053`}, {135.83701339982855`, 72.3655375408549, 
          24.946294565908932`}, {136.78619116248333`, 72.92816949646557, 
          22.882835573203742`}, {137.75473617438888`, 73.39709607119204, 
          20.872276603450807`}, {138.43867353337626`, 73.68460181831963, 
          19.467782440499725`}, {138.87718288733356`, 73.80638039168583, 
          18.754749329259536`}, {139.35619784351846`, 73.82505044341146, 
          18.413779207198342`}, {140.1679648038365, 73.7937292844227, 
          18.13316515138998}, {141.43788011955604`, 73.7399534336826, 
          17.851469029833204`}, {143.0693118557053, 73.66051680752838, 
          17.80952281219617}, {144.94728139636246`, 73.55171740034287, 
          18.27856114929042}, {146.92816289549052`, 73.41436805440179, 
          19.444130255966428`}, {148.80939863994058`, 73.2537105175257, 
          21.24257063163175}, {150.38663644765822`, 73.06188148533214, 
          23.434443208078847`}, {151.50253374855154`, 72.82933686951334, 
          25.705588412955873`}, {152.1594591488244, 72.55823298334919, 
          27.830142642961448`}, {152.39032846571564`, 72.26179523230861, 
          29.65952997709473}, {152.23058264917128`, 71.9602127572574, 
          31.09909797864311}, {151.8016936220127, 71.67269200040184, 
          32.16467091579444}, {151.27103771354774`, 71.41842353911659, 
          32.922028577888746`}, {150.8026097541738, 71.21736670179942, 
          33.439180718088174`}, {150.38124058021114`, 71.06568329858872, 
          33.759383709457445`}, {149.84773471137092`, 70.93642682636953, 
          33.904308254946386`}, {149.03629174523505`, 70.79793639855379, 
          33.892583046289914`}, {147.81639345887936`, 70.64931749009452, 
          33.65047416894357}, {146.11085910404668`, 70.53493170869012, 
          33.007965167470644`}, {143.86079929628974`, 70.50529411742198, 
          31.865528758603144`}, {141.19083275329325`, 70.59241505489541, 
          30.414653470013953`}, {138.57992412472944`, 70.77631866440626, 
          29.178190498792095`}, {136.5084471884551, 71.00991821098974, 
          28.414139308248924`}, {136.5084471884551, 71.00991821098974, 
          28.414139308248924`}}]}, 
        {Hue[0.7790267534568676], 
         Polygon3DBox[{{147.2609820044984, 
          76.70130719872502, -0.6412003863753077}, {147.6293720504369, 
          76.81976692324507, -1.4120133193537971`}, {148.3013408886523, 
          76.88594870568109, -2.3042850731680793`}, {149.22342280513436`, 
          76.89833568858809, -3.2354200682075183`}, {150.33998887154868`, 
          76.8576138561251, -4.108110313848509}, {151.59322425822612`, 
          76.76696379047738, -4.820634765417961}, {152.90036553063814`, 
          76.63796672348643, -5.281409314762731}, {154.1546336162412, 
          76.49113392395603, -5.446214204488149}, {155.25951812616037`, 
          76.34738261136252, -5.345215662371302}, {156.1320728164091, 
          76.22629141144478, -5.083761498361444}, {156.71628814322102`, 
          76.14245415000954, -4.810106518671969}, {157.05702055102867`, 
          76.08986118937115, -4.602517370630402}, {157.22860085936446`, 
          76.05531655473736, -4.463092186615484}, {157.29903298770878`, 
          76.02602869221697, -4.358139742960699}, {157.33287040787343`, 
          75.98966062430533, -4.237648090168239}, {157.3446418315637, 
          75.94134962994373, -4.079177381777246}, {157.261905175623, 
          75.88879131523575, -3.9152805425022663`}, {157.0011079762536, 
          75.84073165992665, -3.767280974508253}, {156.47151143163924`, 
          75.80525709646095, -3.6106997115878343`}, {155.58363083437087`, 
          75.78782810572518, -3.3371782189768915`}, {154.3859636514821, 
          75.78304931308114, -2.784609004805674}, {153.02500258441427`, 
          75.78442319821265, -1.9175790467005904`}, {151.6734970399654, 
          75.7915782496535, -0.87921537628185}, {150.53437439758454`, 
          75.79019582327015, 0.13212056316682125`}, {149.73882586619635`, 
          75.79058872228487, 0.8623523664105643}, {149.21808502523024`, 
          75.8069130740182, 1.2585226112956607`}, {148.8632167832103, 
          75.84911681494006, 1.3617255310555356`}, {148.56117624127083`, 
          75.92436697536806, 1.2517425136618092`}, {148.20375899500834`, 
          76.03899197019494, 1.0288880042391921`}, {147.79527495864332`, 
          76.18878556752495, 0.7507712647999385}, {147.43485732868345`, 
          76.35857156326973, 0.41458466585113873`}, {147.2222048448301, 
          76.53799055295289, -0.03666610728026143}, {147.2609820044984, 
          76.70130719872502, -0.6412003863753077}, {147.2609820044984, 
          76.70130719872502, -0.6412003863753077}}]}, 
        {Hue[0.8386104132020986], 
         Polygon3DBox[{{171.61906467175268`, 60.44239881724499, 
          47.71973101986726}, {171.85785071037057`, 59.89518603877996, 
          48.76473295231639}, {171.9187582273234, 59.72336546927077, 
          49.747380252693745`}, {171.78453764063624`, 59.87060225410235, 
          50.794395598178056`}, {171.3840222709514, 60.268045113883154`, 
          51.945987993839836`}, {170.58030603489183`, 60.819855953323206`, 
          53.13959275405647}, {169.25552904982038`, 61.406403070249965`, 
          54.1001585525174}, {167.47290445553793`, 61.951917755087884`, 
          54.5105540346148}, {165.47485225492542`, 62.456749390208785`, 
          54.290926936912946`}, {163.63418768216664`, 62.980932645108176`, 
          53.5589420168826}, {162.328822067141, 63.602957952170065`, 
          52.51726916205062}, {161.62013006383106`, 64.32876197375968, 
          51.33900699841068}, {161.3951249477536, 65.10761620063045, 
          50.114311706646845`}, {161.50956716749803`, 65.86996431252878, 
          48.906198299803876`}, {161.81675750684644`, 66.54337701340427, 
          47.79400392355554}, {162.2183852596093, 67.09130575103605, 
          46.83612718937433}, {162.68812575521028`, 67.53235632221913, 
          46.01172398831328}, {163.2054628038818, 67.88958314986293, 
          45.28295496684785}, {163.7490587192072, 68.18478949151807, 
          44.606489788173974`}, {164.29919526053135`, 68.43621792454942, 
          43.94128071515805}, {164.855494050905, 68.63880580546922, 
          43.29044556747901}, {165.4255860258854, 68.77321335209726, 
          42.68147671014558}, {166.01207474112095`, 68.81739298122116, 
          42.13957632986667}, {166.61095019153382`, 68.74571580265665, 
          41.68466587958476}, {167.20417749747415`, 68.5211518753312, 
          41.35789474707691}, {167.764454209764, 68.09466240035059, 
          41.25381487673406}, {168.28993374985927`, 67.43275658697716, 
          41.43129026175111}, {168.81025392642175`, 66.51709096699682, 
          41.91629122550352}, {169.3783927900702, 65.34185445290436, 
          42.74734937319982}, {170.00425905290228`, 63.98963275873521, 
          43.868761666667666`}, {170.63454744668527`, 62.61790778176167, 
          45.15429555974624}, {171.19659732252924`, 61.38566878741952, 
          46.48478042964905}, {171.61906467175268`, 60.442398817245, 
          47.719731019867254`}, {171.61906467175268`, 60.44239881724499, 
          47.71973101986726}}]}, 
        {Hue[0.685278337383356], 
         Polygon3DBox[{{99.62711514371348, 78.3997121535703, 
          53.99642612355381}, {100.91817417057317`, 78.57921760239776, 
          54.372109271786336`}, {102.40157335286402`, 78.75273155693253, 
          54.610938125716125`}, {103.94960140888904`, 78.91224037999515, 
          54.673023856545285`}, {105.44854053876998`, 79.05024194996241, 
          54.55703895742854}, {106.79887898814134`, 79.15924637292943, 
          54.299738131531534`}, {107.91301216874878`, 79.23208644875837, 
          53.96948519793804}, {108.71594354171607`, 79.26296443609536, 
          53.652379593677665`}, {109.20780106352252`, 79.25396983125334, 
          53.40629710196582}, {109.4390546877557, 79.21256791124684, 
          53.24590599699653}, {109.45513871417796`, 79.14597548362163, 
          53.16580725107428}, {109.29748208662075`, 79.06097046693662, 
          53.14910069355982}, {109.0056176977762, 78.96048263845243, 
          53.177899382717705`}, {108.61887974163193`, 78.8373797068692, 
          53.24647487704157}, {108.16342758337723`, 78.71363161338849, 
          53.3179756753844}, {107.63912347807658`, 78.59047244356586, 
          53.385644993342694`}, {107.0417232739702, 78.46858690834095, 
          53.442770537070224`}, {106.36647914099318`, 78.34852992391792, 
          53.48129786878128}, {105.60808106089118`, 78.23069967818256, 
          53.4916441555102}, {104.76059257074485`, 78.11531225395449, 
          53.46248600097735}, {103.8210656655751, 78.00289720829777, 
          53.38107832961832}, {102.81398215824426`, 77.89759957517819, 
          53.239904162277455`}, {101.77884544785158`, 77.8051798864353, 
          53.0433404598403}, {100.75899009144656`, 77.73152999262038, 
          52.8086865684412}, {99.80160052984837, 77.68298799244135, 
          52.565819842405915`}, {98.95732289968345, 77.66675895650634, 
          52.355117951761734`}, {98.27912818733914, 77.69123004455876, 
          52.2230298669032}, {97.81220268511375, 77.75550019249503, 
          52.21301524601011}, {97.58979340297944, 77.8230319027196, 
          52.40134717000631}, {97.63902599438708, 77.92681755625706, 
          52.70809508611221}, {97.98383281444788, 78.06291819635886, 
          53.105405900426895`}, {98.6426224000779, 78.22393621557048, 
          53.55239241291594}, {99.62711514371348, 78.3997121535703, 
          53.99642612355381}, {99.62711514371348, 78.3997121535703, 
          53.99642612355381}}]}, 
        {Hue[0.46735283003116823`], 
         Polygon3DBox[{{116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}, {117.85681052623073`, 76.98187192488456, 
          44.81781393286269}, {119.32266925056804`, 77.2587061764526, 
          43.24099492684774}, {120.7833306652873, 77.46582086587566, 
          41.34292300584093}, {122.13457972585692`, 77.60792804839498, 
          39.33043802880527}, {123.28819004403124`, 77.69311686403803, 
          37.43740579743117}, {124.23679982031257`, 77.72246580676786, 
          35.77372165080143}, {125.0574657618406, 77.68469510021997, 
          34.27299900485041}, {125.82514986430745`, 77.56635242582566, 
          32.842716611292666`}, {126.60994676918897`, 77.35220135300531, 
          31.388367987120716`}, {127.4622151624076, 77.0425695519519, 
          29.854793469502127`}, {128.34346070538862`, 76.66498108333113, 
          28.35262179338247}, {129.18494788347326`, 76.26269696473561, 
          27.034893147248614`}, {129.9194207377562, 75.88601336942011, 
          26.007161057738536`}, {130.4789426328065, 75.58664059403468, 
          25.316164393041664`}, {130.79215454282004`, 75.38582757934567, 
          25.00414451130173}, {130.7842338005759, 75.2486103523434, 
          25.186597027623137`}, {130.37986416989665`, 75.13246871377672, 
          26.01090052449806}, {129.5022727318375, 74.99325223337209, 
          27.6302796433442}, {128.0841563045942, 74.79029173696712, 
          30.12615513200146}, {126.20891679200732`, 74.53507361485852, 
          33.185593710092704`}, {124.04208893497392`, 74.27703488435601, 
          36.303758903476634`}, {121.7591870346442, 74.0701836508733, 
          39.05771172726403}, {119.57515784086873`, 73.95766533875175, 
          41.19197598148054}, {117.69602741000405`, 73.95619182899493, 
          42.69416759047896}, {116.18143350560297`, 74.05802963676281, 
          43.76520277361251}, {115.05836203781196`, 74.25237034035827, 
          44.589255119438086`}, {114.34216444437384`, 74.53270023913666, 
          45.28837658246657}, {114.0342302920989, 74.89803298850934, 
          45.91342839321601}, {114.12391855347941`, 75.32566826067905, 
          46.410221202989234`}, {114.58929756306753`, 75.7790394384176, 
          46.658701117223806`}, {115.39749091165177`, 76.22713731118179, 
          46.53694375810577}, {116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}, {116.50747806527643`, 76.63713840522693, 
          45.938289630334516`}}]}, 
        {Hue[0.42713033196484673`], 
         Polygon3DBox[{{172.4212003514235, 58.38509522221564, 
          50.14781078524816}, {172.48930585545227`, 58.11664696064806, 
          51.16010563421846}, {172.50717273179694`, 57.79956064088197, 
          52.36863825395393}, {172.4269816638174, 57.4636837382302, 
          53.67178201833613}, {172.20322144562942`, 57.13956367808003, 
          54.96654761177984}, {171.79669188642808`, 56.858785336207724`, 
          56.16207882022087}, {171.17937101127563`, 56.65082773911661, 
          57.18953922520991}, {170.36395361229452`, 56.512153417167156`, 
          57.99593004619273}, {169.4055666855779, 56.42505747824333, 
          58.558284300072515`}, {168.38544980575932`, 56.37993648789822, 
          58.89183165390333}, {167.40477397201758`, 56.37277572707761, 
          59.04153834969651}, {166.57610071069843`, 56.40277120475425, 
          59.070377106450714`}, {165.9934685987475, 56.477278111210566`, 
          59.04319630544732}, {165.7090892637918, 56.613396411261846`, 
          59.00501751499209}, {165.7559242738551, 56.82653213125342, 
          58.96943184988366}, {166.14700416744773`, 57.12884135389075, 
          58.91082632490187}, {166.87005990083577`, 57.52704646961812, 
          58.754701716453894`}, {167.8584960657594, 58.00902873667767, 
          58.37613763762574}, {168.941085352724, 58.515427690940356`, 
          57.66237682946661}, {169.95022623868152`, 58.97418887087196, 
          56.577328087711834`}, {170.76982870511415`, 59.32356262284706, 
          55.19037338101151}, {171.34907543301696`, 59.52763755861644, 
          53.67605914553401}, {171.70358831417258`, 59.58708302455195, 
          52.27540763123759}, {171.90438704960454`, 59.542069860622995`, 
          51.123437710607135`}, {172.01814287188972`, 59.43781353245748, 
          50.235736008604206`}, {172.08651195154712`, 59.30769504963723, 
          49.592387706085766`}, {172.1325488915081, 59.17483577709455, 
          49.15274850434202}, {172.16665474616343`, 59.05466404819543, 
          48.86421313064701}, {172.19594272901776`, 58.949482469351686`, 
          48.70672569113332}, {172.23096587493404`, 58.84669696912197, 
          48.71856938618993}, {172.27969026384844`, 58.73103684226187, 
          48.94020817233414}, {172.34483650289758`, 58.58446529524508, 
          49.40742078519977}, {172.42120035142347`, 58.385095222215654`, 
          50.147810785248154`}, {172.4212003514235, 58.38509522221564, 
          50.14781078524816}}]}, 
        {Hue[0.04444004060035378], 
         Polygon3DBox[{{138.88894449094633`, 77.74002466298708, 
          7.506744264651209}, {139.4780431023361, 77.68108603070982, 
          6.757082963272533}, {140.17721450509865`, 77.60317002673885, 
          5.906932263702542}, {140.9581005168886, 77.50777661488871, 
          5.008062856461327}, {141.79181624719578`, 77.39693620529894, 
          4.110151684252309}, {142.6491022487527, 77.2732124354519, 
          3.259010307497884}, {143.50058871536555`, 77.13962663562326, 
          2.495008401141176}, {144.31710639316458`, 76.9995187083321, 
          1.8518875452216546`}, {145.06997078270507`, 76.85636229360405, 
          1.3561788559371841`}, {145.73315460221414`, 76.71430180933045, 
          1.0227121387704874`}, {146.2891833095172, 76.57997851933554, 
          0.8413909083745179}, {146.7220700570792, 76.46209610132588, 
          0.7853727235302892}, {147.0161090460018, 76.36780247073311, 
          0.8270137719932151}, {147.15770617468476`, 76.29733042909844, 
          0.9591599453052}, {147.13128657167726`, 76.2548562474332, 
          1.1646051506093062`}, {146.9205451245241, 76.2446982064773, 
          1.4332237781018802`}, {146.50830433752353`, 76.27180364073921, 
          1.766165312150921}, {145.8873708471873, 76.33984935282022, 
          2.1778210790516077`}, {145.09366930830492`, 76.44401298886216, 
          2.6850540551368143`}, {144.1749941688292, 76.57731557485862, 
          3.299570346773514}, {143.1805289020814, 76.73232348880681, 
          4.021086427250502}, {142.16040113477496`, 76.90138390385094, 
          4.830570306911547}, {141.16387280817756`, 77.0807614834826, 
          5.677609773310969}, {140.24362805234225`, 77.25392850073833, 
          6.526633533211326}, {139.4496113361364, 77.40982763613809, 
          7.310265134819311}, {138.82171762710732`, 77.53925271897951, 
          7.9606888183650915`}, {138.36340867517555`, 77.641112667188, 
          8.446472610375338}, {138.06916982629835`, 77.71656777482997, 
          8.75279339632431}, {137.9337414527135, 77.7668866104566, 
          8.871839047593845}, {137.9522602644138, 77.79331380135073, 
          8.801627228482428}, {138.1202943291226, 77.79699276968283, 
          8.545137393591348}, {138.43378960146757`, 77.77893486248018, 
          8.109720593085441}, {138.88894449094633`, 77.74002466298708, 
          7.506744264651209}, {138.88894449094633`, 77.74002466298708, 
          7.506744264651209}}]}}, {
        {Hue[0.29213391231562946`], 
         Polygon3DBox[{{164.59706591979815`, 76.4072278719346, -12}, {
           164.55233500022496`, 76.45161106674584, -12}, {
           164.48735663089684`, 76.51460027914108, -12}, {
           164.40272330832113`, 76.59346796846388, -12}, {
           164.30097557676297`, 76.68543635721116, -12}, {
           164.1867051341943, 76.78742017470785, -12}, {
           164.0664472893663, 76.89586439630838, -12}, {
           163.9483849961574, 77.00666153815038, -12}, {
           163.84188397759266`, 77.11513075513344, -12}, {
           163.7568723318249, 77.21604071681286, -12}, {
           163.70306841090186`, 77.30365968043628, -12}, {
           163.68896997156514`, 77.3718623752523, -12}, {
           163.7162644625211, 77.41679520922678, -12}, {
           163.7771604547723, 77.43866364783541, -12}, {
           163.86201819868472`, 77.43829286164478, -12}, {
           163.96100845208247`, 77.41684363498096, -12}, {
           164.06496542743665`, 77.37586663416177, -12}, {
           164.16606530554745`, 77.31734911907122, -12}, {
           164.25832607502508`, 77.24374521195641, -12}, {
           164.33791415160331`, 77.15797959080291, -12}, {
           164.4032368630165, 77.06341311246807, -12}, {
           164.45479716062695`, 76.96375750915406, -12}, {
           164.49481315414442`, 76.86294400578122, -12}, {
           164.52655196964182`, 76.76500997836506, -12}, {
           164.55282479159217`, 76.6735430307555, -12}, {
           164.57546525134538`, 76.5913997806309, -12}, {
           164.5953557769474, 76.52073283494121, -12}, {
           164.6124642301536, 76.46309265028282, -12}, {
           164.6258866805092, 76.41959524177385, -12}, {
           164.63389695802962`, 76.39114186135139, -12}, {
           164.63400252995385`, 76.378671965236, -12}, {
           164.623005369552, 76.38342982905216, -12}, {
           164.59706591979815`, 76.4072278719346, -12}, {
           164.59706591979815`, 76.4072278719346, -12}}]}, 
        {Hue[0.9418925889731204], 
         Polygon3DBox[{{98.52142297294822, 77.27462820585684, -12}, {
           99.27846472928866, 77.42294881762328, -12}, {
           100.19998156764154`, 77.56001172723109, -12}, {
           101.25284767482887`, 77.68241960915458, -12}, {
           102.40487101072105`, 77.78730754677379, -12}, {
           103.62545002484562`, 77.87218613158564, -12}, {
           104.8860569506359, 77.93476626169543, -12}, {
           106.1601667528973, 77.97290637953785, -12}, {
           107.41820461960006`, 77.98514326313078, -12}, {
           108.62967011489239`, 77.97108576129023, -12}, {
           109.76754718365747`, 77.9315306786121, -12}, {
           110.80796625079941`, 77.86874767874045, -12}, {
           111.7295757887194, 77.78662050965876, -12}, {
           112.51276098925743`, 77.69058856606212, -12}, {
           113.13384487725486`, 77.58592361838411, -12}, {
           113.55840462372512`, 77.47549530611397, -12}, {
           113.74973666735963`, 77.36216885493387, -12}, {
           113.6681217398444, 77.24879226354258, -12}, {
           113.26798513345148`, 77.1377544170479, -12}, {
           112.49418936689506`, 77.03054541286627, -12}, {
           111.29199276191531`, 76.92812306541978, -12}, {
           109.70350683405756`, 76.8357123671653, -12}, {
           107.82409497511524`, 76.75870762984424, -12}, {
           105.7662032206334, 76.69995242858074, -12}, {
           103.66762425741439`, 76.66061582811254, -12}, {
           101.69592644403784`, 76.64231165807928, -12}, {
           100.04446270777134`, 76.65035496485125, -12}, {
           98.83247457959689, 76.68860318600566, -12}, {
           98.0539267838318, 76.75593177863868, -12}, {
           97.6793989361913, 76.85253185510125, -12}, {
           97.66706442824938, 76.97647877910832, -12}, {
           97.96634652069585, 77.12116259183836, -12}, {
           98.52142297294822, 77.27462820585684, -12}, {
           98.52142297294822, 77.27462820585684, -12}}]}, 
        {Hue[0.9680516265397314], 
         Polygon3DBox[{{129.72297044945867`, 87.63557682970198, -12}, {
           129.80924480399162`, 87.87238761234863, -12}, {
           129.9625260709946, 88.04801660160867, -12}, {
           130.25683105572804`, 88.1682448966543, -12}, {
           130.76537476834815`, 88.23786060715057, -12}, {
           131.5425797132113, 88.26410617268792, -12}, {
           132.57085527380056`, 88.25950095192596, -12}, {
           133.8187594552868, 88.23804845758222, -12}, {
           135.26081691397553`, 88.21166418008079, -12}, {
           137.13621279827413`, 88.18799855172661, -12}, {
           139.14561105119594`, 88.1685584146159, -12}, {
           140.96456124681447`, 88.15168308835085, -12}, {
           142.3894651843224, 88.1365733224675, -12}, {
           143.27163625806924`, 88.12228152062087, -12}, {
           143.64723566718408`, 88.09530561848432, -12}, {
           143.5956304786257, 88.03706456508307, -12}, {
           143.19335156908926`, 87.92598086237733, -12}, {
           142.50634316970098`, 87.74418485285344, -12}, {
           141.5606590789136, 87.50831742001468, -12}, {
           140.3702531518309, 87.25101698228012, -12}, {
           138.951880925821, 87.01078597720291, -12}, {
           137.34469755805173`, 86.81916267882514, -12}, {
           135.7773390663212, 86.65562610956019, -12}, {
           134.4422224882501, 86.49485349667111, -12}, {
           133.1978511255652, 86.36385401090244, -12}, {
           132.10823942440828`, 86.26987946357491, -12}, {
           131.19896602345355`, 86.2340309522321, -12}, {
           130.48828172998273`, 86.27988541425108, -12}, {
           129.99559825831184`, 86.42805662447832, -12}, {
           129.72642935359576`, 86.6831165857911, -12}, {
           129.63221941807268`, 87.00307046349812, -12}, {
           129.651334768702, 87.33584901793849, -12}, {
           129.72297044945867`, 87.63557682970198, -12}, {
           129.72297044945867`, 87.63557682970198, -12}}]}, 
        {Hue[0.612482552381219], 
         Polygon3DBox[{{134.78765674116886`, 78.29357041000114, -12}, {
           135.6541906054242, 78.27368435764497, -12}, {
           136.30797211444656`, 78.21960242064779, -12}, {
           136.79748433214587`, 78.14318832546039, -12}, {
           137.08929259112531`, 78.06861567652363, -12}, {
           137.25480578714613`, 77.99929840934995, -12}, {
           137.36295461884345`, 77.93760270844821, -12}, {
           137.44299459268808`, 77.88235096534768, -12}, {
           137.49843993144452`, 77.83020046282854, -12}, {
           137.532405029755, 77.77779900983984, -12}, {
           137.54802884246268`, 77.7218134900825, -12}, {
           137.5481586073028, 77.65892049763656, -12}, {
           137.51686148352158`, 77.58548005318073, -12}, {
           137.40913778302212`, 77.49710877283, -12}, {
           137.17775461538972`, 77.38861244847267, -12}, {
           136.77585275654607`, 77.25450873259832, -12}, {
           136.1560383777124, 77.09498891959882, -12}, {
           135.43194377717666`, 76.87481815010902, -12}, {
           134.5930274091374, 76.6226842213609, -12}, {
           133.65276213943355`, 76.3764202151339, -12}, {
           132.65709766900267`, 76.17642073093505, -12}, {
           131.64861784230825`, 76.07100663190924, -12}, {
           130.6705291754686, 76.1081686892418, -12}, {
           129.79110385753583`, 76.284744345807, -12}, {
           129.09714369812272`, 76.56026324387292, -12}, {
           128.6791496663402, 76.8913360747907, -12}, {
           128.62924368501473`, 77.23592779323795, -12}, {
           129.03396651470365`, 77.56449146793229, -12}, {
           129.88733099039158`, 77.84027224307978, -12}, {
           131.0417980471174, 78.05210796822452, -12}, {
           132.34335394263275`, 78.19591244707753, -12}, {
           133.6425924039383, 78.27317506769886, -12}, {
           134.7876567411689, 78.29357041000112, -12}, {
           134.78765674116886`, 78.29357041000114, -12}}]}, 
        {Hue[0.22385478754600174`], 
         Polygon3DBox[{{140.39460500910315`, 80.16674090551338, -12}, {
           141.09633096627726`, 80.07418116656564, -12}, {
           141.7259346901713, 79.97557680974981, -12}, {
           142.29296456670335`, 79.8728233384619, -12}, {
           142.80716394235347`, 79.76754276491823, -12}, {
           143.27837795541174`, 79.66112609571633, -12}, {
           143.71570483276008`, 79.55443509168758, -12}, {
           144.11913019955958`, 79.44438687791597, -12}, {
           144.48282895425336`, 79.32557868641376, -12}, {
           144.80097952220774`, 79.1928597309622, -12}, {
           145.0678536740026, 79.04146935900613, -12}, {
           145.27752802140924`, 78.86731512256819, -12}, {
           145.40756225610917`, 78.67637700625788, -12}, {
           145.4097619513807, 78.48876312373298, -12}, {
           145.23331481440184`, 78.32384960175715, -12}, {
           144.82653826608052`, 78.1986281724592, -12}, {
           144.13656604941548`, 78.12781641175216, -12}, {
           143.1380520488959, 78.12030437163807, -12}, {
           141.9204799361633, 78.16918665211705, -12}, {
           140.60493439767365`, 78.26722130939292, -12}, {
           139.3142847185269, 78.41171196335848, -12}, {
           138.1702921404257, 78.60407363775836, -12}, {
           137.28459581519294`, 78.84724000709512, -12}, {
           136.68803474853036`, 79.13022883066827, -12}, {
           136.36102268214208`, 79.43013540490404, -12}, {
           136.28413460295803`, 79.72131843412195, -12}, {
           136.43918058794233`, 79.9763497265939, -12}, {
           136.80882050670564`, 80.16654993209717, -12}, {
           137.36326733716618`, 80.2775676516253, -12}, {
           138.05232518901508`, 80.31926235097782, -12}, {
           138.82322208959593`, 80.30471377711346, -12}, {
           139.62216834227726`, 80.24850190738611, -12}, {
           140.39460500910315`, 80.16674090551338, -12}, {
           140.39460500910315`, 80.16674090551338, -12}}]}, 
        {Hue[0.06991342149107127], 
         Polygon3DBox[{{123.37969997300604`, 65.56035223886491, -12}, {
           124.70380520068817`, 65.62269717224365, -12}, {
           126.25378232947696`, 65.75518395739796, -12}, {
           127.87388526885991`, 65.9578431700212, -12}, {
           129.42744770912972`, 66.20438774370797, -12}, {
           130.7870637217717, 66.4470905369613, -12}, {
           131.83369025792035`, 66.62795357628615, -12}, {
           132.55808710403832`, 66.71060181005002, -12}, {
           133.02176440380012`, 66.68207631070202, -12}, {
           133.28649411695264`, 66.53658593419539, -12}, {
           133.4145047170751, 66.27165623100746, -12}, {
           133.4683387411268, 65.88623733959518, -12}, {
           133.48557031553446`, 65.39479387838061, -12}, {
           133.46375434856645`, 64.83686793355773, -12}, {
           133.39624038410116`, 64.25615836215236, -12}, {
           133.27607412988104`, 63.69769091880651, -12}, {
           133.09665587539047`, 63.206567228247316`, -12}, {
           132.8462837665997, 62.82032725436424, -12}, {
           132.4901442133664, 62.549559405415145`, -12}, {
           131.98812750389084`, 62.39882802263009, -12}, {
           131.30100882129273`, 62.37397948621364, -12}, {
           130.39034531364783`, 62.48306437491041, -12}, {
           129.2254072733155, 62.73513234370771, -12}, {
           127.86393415452375`, 63.11281763804464, -12}, {
           126.4177150611774, 63.57663006543362, -12}, {
           124.9977720333106, 64.07936843222662, -12}, {
           123.71895302233636`, 64.56463445551432, -12}, {
           122.70364996188988`, 64.9679526429706, -12}, {
           122.04229938761169`, 65.25082964987814, -12}, {
           121.76480817586145`, 65.42424236421081, -12}, {
           121.89040226404015`, 65.51004056523027, -12}, {
           122.42903498799888`, 65.54035295898778, -12}, {
           123.37969997300604`, 65.56035223886491, -12}, {
           123.37969997300604`, 65.56035223886491, -12}}]}, 
        {Hue[0.31279945573221735`], 
         Polygon3DBox[{{164.80149679004091`, 74.91093224050384, -12}, {
           164.57819294315706`, 74.9275850408845, -12}, {
           164.25403638359967`, 74.97778441008889, -12}, {
           163.83076697715777`, 75.0606140254093, -12}, {
           163.3245073375385, 75.17298421693444, -12}, {
           162.76597455506158`, 75.30962024654936, -12}, {
           162.198655900448, 75.46325003683344, -12}, {
           161.67549741281974`, 75.6248880314781, -12}, {
           161.2545782971773, 75.78418002545283, -12}, {
           160.98484186186386`, 75.93113123490679, -12}, {
           160.8722233338592, 76.06083885822837, -12}, {
           160.90454200422454`, 76.17017395120499, -12}, {
           161.06306241901004`, 76.25630711247821, -12}, {
           161.32482850695098`, 76.31658488719985, -12}, {
           161.6645733529653, 76.34853425957047, -12}, {
           162.0563667008733, 76.34999171107546, -12}, {
           162.47509019687098`, 76.31935537224518, -12}, {
           162.8981653209346, 76.25735986885945, -12}, {
           163.30562182179938`, 76.16920271174473, -12}, {
           163.67871013499217`, 76.06124542068041, -12}, {
           164.00595710801596`, 75.9426571663357, -12}, {
           164.28194338767574`, 75.8202132344281, -12}, {
           164.50518367482027`, 75.69782762513078, -12}, {
           164.67760553095312`, 75.57991693925133, -12}, {
           164.80538869983263`, 75.46838538118028, -12}, {
           164.89696165237385`, 75.36368124200438, -12}, {
           164.96130289665103`, 75.26625592106298, -12}, {
           165.00465201134048`, 75.17644355612522, -12}, {
           165.0292204848947, 75.0949621380349, -12}, {
           165.03241014055345`, 75.0235866969361, -12}, {
           165.00610207112436`, 74.96557876409948, -12}, {
           164.93605932732117`, 74.92584974434907, -12}, {
           164.80149679004091`, 74.91093224050384, -12}, {
           164.80149679004091`, 74.91093224050384, -12}}]}, 
        {Hue[0.5812863003583095], 
         Polygon3DBox[{{101.4684427493806, 70.6422746607773, -12}, {
           103.6021762010948, 70.10410367424716, -12}, {
           106.00967751725898`, 69.33455432703735, -12}, {
           108.47745094670663`, 68.4600751719825, -12}, {
           110.83289089526558`, 67.57499693367191, -12}, {
           112.94103975819344`, 66.75195236581975, -12}, {
           114.69416209714291`, 66.0494593954077, -12}, {
           116.00423763958295`, 65.51436594045683, -12}, {
           116.87227310057266`, 65.13209691244144, -12}, {
           117.3540177463486, 64.85026747441925, -12}, {
           117.49305804898053`, 64.62609248429939, -12}, {
           117.32290621494515`, 64.42570378918064, -12}, {
           116.86945378600177`, 64.22247823318939, -12}, {
           116.15259664984977`, 63.99546530541467, -12}, {
           115.1919403568175, 63.74290608009304, -12}, {
           114.01537708806224`, 63.497262917595926`, -12}, {
           112.6548082501371, 63.29015643823649, -12}, {
           111.1476719015758, 63.14539474276533, -12}, {
           109.53910740760375`, 63.07904808872026, -12}, {
           107.88338492434472`, 63.10167945650953, -12}, {
           106.2407285850051, 63.222150147764346`, -12}, {
           104.65130213742898`, 63.45333398396284, -12}, {
           103.146065166789, 63.81321316263181, -12}, {
           101.75783006350511`, 64.32243028481328, -12}, {
           100.52074654187189`, 65.00039016503818, -12}, {
           99.46957480301522, 65.85957572497415, -12}, {
           98.63917283623695, 66.8973234212844, -12}, {
           98.07903261752003, 68.03688279670536, -12}, {
           97.85718414384868, 69.12259753159225, -12}, {
           98.0380291906702, 70.01107259968347, -12}, {
           98.676470292749, 70.59550453853501, -12}, {
           99.81290405172246, 70.81403631687793, -12}, {
           101.4684427493806, 70.6422746607773, -12}, {
           101.4684427493806, 70.6422746607773, -12}}]}, 
        {Hue[0.742363071538084], 
         Polygon3DBox[{{129.84887416523304`, 86.11871166165022, -12}, {
           130.18886342264526`, 86.13613833404818, -12}, {
           130.59526931660227`, 86.14712963288896, -12}, {
           131.063946286383, 86.14479349401361, -12}, {
           131.59110564567285`, 86.1223806991407, -12}, {
           132.1733293059166, 86.0729944309014, -12}, {
           132.80748918453912`, 85.98909926866405, -12}, {
           133.48906563472448`, 85.86238791342335, -12}, {
           134.19134229675475`, 85.69132914880647, -12}, {
           134.869649629524, 85.48057634259561, -12}, {
           135.47735635360425`, 85.23671151570949, -12}, {
           135.95391834927514`, 84.96070571844297, -12}, {
           136.23806086361574`, 84.65701100768942, -12}, {
           136.31389996005166`, 84.36652686088215, -12}, {
           136.16386844344896`, 84.11099677841683, -12}, {
           135.82395389101453`, 83.90718907681017, -12}, {
           135.33759494687416`, 83.76778639762975, -12}, {
           134.74733422274718`, 83.70250880616668, -12}, {
           134.09392233596864`, 83.7190535274099, -12}, {
           133.41589559941065`, 83.82394360153756, -12}, {
           132.74731892592553`, 84.0196490626155, -12}, {
           132.1046760107387, 84.28287214850002, -12}, {
           131.49775315535868`, 84.58238054562604, -12}, {
           130.91711410277253`, 84.8858043203471, -12}, {
           130.3845237656888, 85.17776848489159, -12}, {
           129.93979688064465`, 85.4447560049928, -12}, {
           129.60487498690748`, 85.66506577531725, -12}, {
           129.38962156143484`, 85.82921832226441, -12}, {
           129.28773908468472`, 85.94525570462183, -12}, {
           129.29120833384846`, 86.02243798890636, -12}, {
           129.3916403663983, 86.07040998395142, -12}, {
           129.5804379157124, 86.09914976604121, -12}, {
           129.84887416523304`, 86.11871166165022, -12}, {
           129.84887416523304`, 86.11871166165022, -12}}]}, 
        {Hue[0.2563857596611725], 
         Polygon3DBox[{{120.97582229769398`, 90.24938083927216, -12}, {
           121.10948376606265`, 90.25867232737829, -12}, {
           121.34956838921367`, 90.23855629175262, -12}, {
           121.75993153773013`, 90.16250499421075, -12}, {
           122.40019202228383`, 90.00908551127829, -12}, {
           123.32078131409611`, 89.76744688271869, -12}, {
           124.47743606435307`, 89.4670316721664, -12}, {
           125.72616512012553`, 89.16618028920787, -12}, {
           126.93141801236129`, 88.90537627218549, -12}, {
           127.968636014926, 88.70528250125673, -12}, {
           128.73669957343597`, 88.56946162494548, -12}, {
           129.25098108137357`, 88.47705789858917, -12}, {
           129.56766835968037`, 88.4063082117028, -12}, {
           129.74067204287132`, 88.34080022673203, -12}, {
           129.82250616709865`, 88.2667368474392, -12}, {
           129.8233463289069, 88.17733550862772, -12}, {
           129.67868247398653`, 88.07535226037814, -12}, {
           129.31492465196965`, 87.96241096817747, -12}, {
           128.65519691019983`, 87.83839302315066, -12}, {
           127.63073198573707`, 87.70369996637453, -12}, {
           126.31166147008301`, 87.57531934175702, -12}, {
           124.8556106954438, 87.49102768172234, -12}, {
           123.43851565967623`, 87.50386086446345, -12}, {
           122.26143841296604`, 87.67469009654937, -12}, {
           121.47312014158389`, 88.03057779808242, -12}, {
           121.02741982660814`, 88.50954588468474, -12}, {
           120.83279387853355`, 89.0249069480658, -12}, {
           120.78911843722662`, 89.49159968770938, -12}, {
           120.79607181036964`, 89.83905867290504, -12}, {
           120.81094751914482`, 90.0564202677691, -12}, {
           120.8401531299694, 90.1754927532604, -12}, {
           120.8921854973064, 90.22898999857644, -12}, {
           120.97582229769397`, 90.24938083927216, -12}, {
           120.97582229769398`, 90.24938083927216, -12}}]}, 
        {Hue[0.4784529460206983], 
         Polygon3DBox[{{145.5359301442726, 88.24669066956291, -12}, {
           146.2095892388136, 88.28939679783028, -12}, {
           147.01328238001884`, 88.3393346556335, -12}, {
           147.87574798997872`, 88.39184814997455, -12}, {
           148.72818575994458`, 88.44230291776992, -12}, {
           149.50544320439298`, 88.48613706422626, -12}, {
           150.15316507497235`, 88.51893858266266, -12}, {
           150.69649142035956`, 88.5365841573897, -12}, {
           151.20794110366862`, 88.53445164254292, -12}, {
           151.75790432417656`, 88.50549336927433, -12}, {
           152.41410717999779`, 88.43729252897057, -12}, {
           153.23937525468097`, 88.3077552390586, -12}, {
           154.22551089219732`, 88.09118236967416, -12}, {
           155.26381722117418`, 87.77720444468133, -12}, {
           156.24587684484084`, 87.37486917519216, -12}, {
           157.07567030079014`, 86.91992074321756, -12}, {
           157.6690648881004, 86.47500820735516, -12}, {
           157.9636307976238, 86.11366499792379, -12}, {
           157.95594831263332`, 85.88116166092999, -12}, {
           157.6437321163279, 85.80191275966797, -12}, {
           157.01055878980299`, 85.88452100181301, -12}, {
           156.02995923791337`, 86.12131175345169, -12}, {
           154.6776388192272, 86.48470584981985, -12}, {
           153.01248017503013`, 86.90205102176078, -12}, {
           151.16994429944648`, 87.2947404037646, -12}, {
           149.3148082190401, 87.61587354751998, -12}, {
           147.62850739871024`, 87.84992930828295, -12}, {
           146.2945941099996, 88.00186798665821, -12}, {
           145.41148071642064`, 88.09210620074246, -12}, {
           144.9456084231629, 88.14706295565304, -12}, {
           144.8468562645551, 88.18366381079846, -12}, {
           145.06200993561473`, 88.21365884809009, -12}, {
           145.5359301442726, 88.24669066956291, -12}, {
           145.5359301442726, 88.24669066956291, -12}}]}, 
        {Hue[0.5806984592520175], 
         Polygon3DBox[{{144.98441255349877`, 87.87894538633432, -12}, {
           144.43243023585734`, 88.00820556933876, -12}, {
           144.12438356077826`, 88.07725684946203, -12}, {
           143.99610140170952`, 88.10951861620353, -12}, {
           143.98495038864732`, 88.1216018974773, -12}, {
           144.03163524424818`, 88.1271589550113, -12}, {
           144.16287309926292`, 88.12826141474618, -12}, {
           144.50840909798018`, 88.11337477690891, -12}, {
           145.20275451292466`, 88.06757350491185, -12}, {
           146.37641783172919`, 87.96735668767563, -12}, {
           148.1045359312351, 87.7731318551457, -12}, {
           150.1741429945057, 87.45279270173846, -12}, {
           152.27184129180245`, 86.99804936752098, -12}, {
           154.1141177574337, 86.4470263868526, -12}, {
           155.46887180900646`, 85.89860448614655, -12}, {
           156.25858335239192`, 85.45448010170487, -12}, {
           156.59727168515897`, 85.13708638267566, -12}, {
           156.5907335719918, 84.93557437418399, -12}, {
           156.32700482543405`, 84.82277959963876, -12}, {
           155.88533050087193`, 84.7661687123415, -12}, {
           155.3150835823114, 84.75438366633279, -12}, {
           154.6518786177274, 84.78817883289518, -12}, {
           153.9366918130248, 84.8674138369244, -12}, {
           153.21603487680497`, 84.99146918687083, -12}, {
           152.51759200678205`, 85.16348492360802, -12}, {
           151.80823235752263`, 85.39513764056883, -12}, {
           151.04173888991497`, 85.69554758626082, -12}, {
           150.1693748257083, 86.06725707370292, -12}, {
           149.14591776756413`, 86.50127256335958, -12}, {
           148.00774417519204`, 86.94811882742843, -12}, {
           146.86197564053376`, 87.34623671836002, -12}, {
           145.81873710795304`, 87.66049973998464, -12}, {
           144.98441255349877`, 87.87894538633432, -12}, {
           144.98441255349877`, 87.87894538633432, -12}}]}, 
        {Hue[0.25956662252910534`], 
         Polygon3DBox[{{146.84163286088673`, 80.86432424529883, -12}, {
           147.73658271377573`, 80.76213019416163, -12}, {
           148.59321444403565`, 80.59523936809484, -12}, {
           149.39207924171401`, 80.3843203725153, -12}, {
           150.11469416147537`, 80.15081863499276, -12}, {
           150.74362473344746`, 79.91631228242, -12}, {
           151.26236330923072`, 79.70189846247187, -12}, {
           151.655263369396, 79.52691758340399, -12}, {
           151.91069637107597`, 79.39686028804135, -12}, {
           152.01946948967137`, 79.30700183576387, -12}, {
           151.9713331829024, 79.2523888758705, -12}, {
           151.75446539697194`, 79.2280442376465, -12}, {
           151.35512092533037`, 79.2288741339593, -12}, {
           150.7575322406945, 79.24956107669476, -12}, {
           149.9627729097394, 79.28527934602322, -12}, {
           149.0142411218277, 79.33287377987578, -12}, {
           147.96423356693487`, 79.38961672706117, -12}, {
           146.8719434709663, 79.46223848997215, -12}, {
           145.79528517840765`, 79.5454306721468, -12}, {
           144.79220342485965`, 79.62913296823757, -12}, {
           143.9200510001041, 79.71248688594729, -12}, {
           143.20539952445958`, 79.79678093781078, -12}, {
           142.66014494196781`, 79.8841005607244, -12}, {
           142.29525119764543`, 79.97649469979345, -12}, {
           142.12112801617624`, 80.0758189926898, -12}, {
           142.147869797011, 80.18363331624717, -12}, {
           142.3917616107408, 80.3200102098676, -12}, {
           142.83971025734002`, 80.47116616691606, -12}, {
           143.45506558417242`, 80.61922802760577, -12}, {
           144.20050221397344`, 80.74893034930783, -12}, {
           145.03835806160401`, 80.84413295626105, -12}, {
           145.93105937826772`, 80.88817121026459, -12}, {
           146.84163286088673`, 80.86432424529883, -12}, {
           146.84163286088673`, 80.86432424529883, -12}}]}, 
        {Hue[0.9676275934892076], 
         Polygon3DBox[{{165.25025758375608`, 73.85943820256036, -12}, {
           165.03108516792113`, 73.86312222382098, -12}, {
           164.64076186837855`, 73.94190142281262, -12}, {
           164.05944047277268`, 74.07630744372995, -12}, {
           163.29400249092862`, 74.24842201605549, -12}, {
           162.38148102161134`, 74.44750633058074, -12}, {
           161.38168310800543`, 74.66884839527877, -12}, {
           160.36500583854357`, 74.91082555561049, -12}, {
           159.40534550816693`, 75.17662903199277, -12}, {
           158.59737905377688`, 75.4287349726251, -12}, {
           158.01468120825484`, 75.63692597327534, -12}, {
           157.65520370065656`, 75.79243800974685, -12}, {
           157.47983014877508`, 75.90073803445982, -12}, {
           157.4422937856021, 75.97185744112043, -12}, {
           157.493208600177, 76.01871992059371, -12}, {
           157.5964901826502, 76.05127374879623, -12}, {
           157.74098236659233`, 76.07191549075561, -12}, {
           157.9180382102226, 76.08241400001705, -12}, {
           158.11909206820138`, 76.08467679935801, -12}, {
           158.3419215431716, 76.07934983504167, -12}, {
           158.64376051939524`, 76.0538775448908, -12}, {
           159.10968247617055`, 75.98879148676086, -12}, {
           159.8102821731778, 75.86685122934576, -12}, {
           160.78648246033617`, 75.67640598617801, -12}, {
           161.97018653083674`, 75.42594962848892, -12}, {
           163.12561919542298`, 75.15577536704737, -12}, {
           164.06171166367878`, 74.90149057234255, -12}, {
           164.69542866623297`, 74.67762100119978, -12}, {
           165.05318182634804`, 74.47354529927544, -12}, {
           165.23735809640053`, 74.27433790334102, -12}, {
           165.3278347586941, 74.08409032036926, -12}, {
           165.3360109493564, 73.93896601659243, -12}, {
           165.25025758375608`, 73.85943820256036, -12}, {
           165.25025758375608`, 73.85943820256036, -12}}]}, 
        {Hue[0.4363061958765566], 
         Polygon3DBox[{{172.46249842152253`, 54.45181883226914, -12}, {
           172.36230136793256`, 54.60387468527167, -12}, {
           172.28568238876872`, 54.777006963829756`, -12}, {
           172.234530825543, 54.97215421420584, -12}, {
           172.2093351276204, 55.189770374029045`, -12}, {
           172.20924064877175`, 55.429707770545456`, -12}, {
           172.2320827917818, 55.69107613878122, -12}, {
           172.27439503649208`, 55.97208076365305, -12}, {
           172.33139192569018`, 56.269842316611445`, -12}, {
           172.39624843959527`, 56.57759349722113, -12}, {
           172.459829005567, 56.87665924491226, -12}, {
           172.51615923051568`, 57.144730498137, -12}, {
           172.56377841446195`, 57.35969820950912, -12}, {
           172.60542130754098`, 57.500928679394605`, -12}, {
           172.64721967970786`, 57.550313345335525`, -12}, {
           172.69748303472335`, 57.49296939689133, -12}, {
           172.7650223791121, 57.31759777894482, -12}, {
           172.85473467005139`, 57.02408162524849, -12}, {
           172.9594114961045, 56.64416401530142, -12}, {
           173.06728570919867`, 56.21550734084891, -12}, {
           173.16612426534937`, 55.77259485230636, -12}, {
           173.24492096014072`, 55.34563204574379, -12}, {
           173.29532533849897`, 54.959752793276834`, -12}, {
           173.31266137319102`, 54.634744472523046`, -12}, {
           173.2962730726316, 54.38556015756955, -12}, {
           173.24907182748615`, 54.218953018691224`, -12}, {
           173.17579202216314`, 54.12247708089336, -12}, {
           173.08070502688875`, 54.08258178800888, -12}, {
           172.96811140031733`, 54.08915979364315, -12}, {
           172.84305987488491`, 54.13467887696444, -12}, {
           172.71179542367153`, 54.21337258180263, -12}, {
           172.58195246728195`, 54.32052011938041, -12}, {
           172.46249842152253`, 54.45181883226914, -12}, {
           172.46249842152253`, 54.45181883226914, -12}}]}, 
        {Hue[0.45882884489493914`], 
         Polygon3DBox[{{131.4863000638236, 61.498754790743114`, -12}, {
           131.81706788682973`, 61.83011629454994, -12}, {
           132.20403933058094`, 62.08878248465655, -12}, {
           132.67924991469428`, 62.28639901470271, -12}, {
           133.2750852772016, 62.43625818027854, -12}, {
           134.0250475260605, 62.55329052033559, -12}, {
           134.95936930911355`, 62.653495535702916`, -12}, {
           136.0469461975943, 62.74558678813637, -12}, {
           137.21500878668124`, 62.83010085383814, -12}, {
           138.5690755684355, 62.92624178345862, -12}, {
           139.92173769520596`, 63.01535583735157, -12}, {
           141.04706087634693`, 63.073595871107585`, -12}, {
           141.8721880547401, 63.08545001247593, -12}, {
           142.39340063257947`, 63.027257118865606`, -12}, {
           142.61507683854893`, 62.875757218305424`, -12}, {
           142.54227517640294`, 62.608911329653665`, -12}, {
           142.1795362351639, 62.206446291123406`, -12}, {
           141.53505134806784`, 61.66430733204287, -12}, {
           140.63652332883757`, 61.03436982786106, -12}, {
           139.52050844718948`, 60.38179253556223, -12}, {
           138.25107839827427`, 59.77144848920386, -12}, {
           137.13656322518324`, 59.29136217808303, -12}, {
           135.95523357122548`, 58.95554158983123, -12}, {
           134.76422375573068`, 58.774201237370995`, -12}, {
           133.63178530536894`, 58.735920620419726`, -12}, {
           132.62352384602693`, 58.82755821328387, -12}, {
           131.80391021481486`, 59.03509489685871, -12}, {
           131.2364038751596, 59.344748628868786`, -12}, {
           130.94080121453203`, 59.73615414012798, -12}, {
           130.86976302359292`, 60.17845816273049, -12}, {
           130.97079828083105`, 60.641156402177074`, -12}, {
           131.1927522161149, 61.092673727353464`, -12}, {
           131.4863000638236, 61.498754790743114`, -12}, {
           131.4863000638236, 61.498754790743114`, -12}}]}, 
        {Hue[0.7500777628978723], 
         Polygon3DBox[{{146.39041019083078`, 83.19265652720479, -12}, {
           146.43832643979692`, 83.38381905879801, -12}, {
           146.5669658046769, 83.49729465529072, -12}, {
           146.77240965846667`, 83.55204306589545, -12}, {
           147.04989859779036`, 83.56633093615207, -12}, {
           147.39518059622853`, 83.5575363707706, -12}, {
           147.83918952856996`, 83.52415594698812, -12}, {
           148.45433976572966`, 83.4409660445846, -12}, {
           149.31192794453275`, 83.27866655893023, -12}, {
           150.47594542302292`, 83.00352708026374, -12}, {
           151.97022423919495`, 82.58480808221834, -12}, {
           153.64303165266975`, 82.04522636445125, -12}, {
           155.29197511997174`, 81.43991059976882, -12}, {
           156.74413027853797`, 80.8363389574913, -12}, {
           157.86536072323526`, 80.3069355442005, -12}, {
           158.59926100368222`, 79.89593977334884, -12}, {
           158.97278997861568`, 79.59747845902685, -12}, {
           159.00297147052768`, 79.39761382303914, -12}, {
           158.6832500394771, 79.28024339423092, -12}, {
           157.98869913626294`, 79.22881117534928, -12}, {
           156.94700804938483`, 79.23758334143389, -12}, {
           155.63650166099396`, 79.30965157907553, -12}, {
           154.16359879809312`, 79.45160833327269, -12}, {
           152.66359910926113`, 79.67305873234619, -12}, {
           151.26136766779527`, 79.97845239652784, -12}, {
           150.00358362460295`, 80.35248500336525, -12}, {
           148.9182880564669, 80.77588399499058, -12}, {
           148.02859164771064`, 81.22851350738802, -12}, {
           147.35227964522497`, 81.68954309019841, -12}, {
           146.88071215387887`, 82.13789821801655, -12}, {
           146.58383509853812`, 82.5521512785758, -12}, {
           146.4305533294753, 82.91078491577515, -12}, {
           146.39041019083078`, 83.19265652720479, -12}, {
           146.39041019083078`, 83.19265652720479, -12}}]}, 
        {Hue[0.932008909093512], 
         Polygon3DBox[{{138.44465340839227`, 88.86320167747839, -12}, {
           139.43938288079272`, 88.79107097965161, -12}, {
           140.46142100935378`, 88.71752435512892, -12}, {
           141.46288503414317`, 88.633846815045, -12}, {
           142.38711726009092`, 88.5346288128812, -12}, {
           143.1694822744606, 88.42602027221712, -12}, {
           143.74559509548027`, 88.32730225834743, -12}, {
           144.11182785005755`, 88.25243603013075, -12}, {
           144.3076226759673, 88.20316555969274, -12}, {
           144.37582882413585`, 88.17569831288475, -12}, {
           144.36066291319992`, 88.16283890272763, -12}, {
           144.3063208586694, 88.15586666772464, -12}, {
           144.21967312446924`, 88.14943465432215, -12}, {
           144.0493027537587, 88.14412030136855, -12}, {
           143.73839101292455`, 88.14097544596778, -12}, {
           143.22941003663584`, 88.14089379347242, -12}, {
           142.4639304909525, 88.14451033512385, -12}, {
           141.41106196492083`, 88.15332366150241, -12}, {
           140.153965367143, 88.17312154473179, -12}, {
           138.8080507011783, 88.21110139088293, -12}, {
           137.4914100533161, 88.27483338223814, -12}, {
           136.32178311001888`, 88.37135808596751, -12}, {
           135.45213586459084`, 88.50496700587689, -12}, {
           134.94563692573726`, 88.66569481333926, -12}, {
           134.6588291106091, 88.8276475803511, -12}, {
           134.57676498746366`, 88.96777653617943, -12}, {
           134.6803180198379, 89.06738270486109, -12}, {
           134.9450624560754, 89.11522182892752, -12}, {
           135.34429439065923`, 89.11183153025789, -12}, {
           135.91031476480921`, 89.07145014257178, -12}, {
           136.6635738315407, 89.01014591320106, -12}, {
           137.51377887645103`, 88.9373456279517, -12}, {
           138.44465340839227`, 88.86320167747839, -12}, {
           138.44465340839227`, 88.86320167747839, -12}}]}, 
        {Hue[0.4998596201993586], 
         Polygon3DBox[{{129.97300949080125`, 53.56980054148456, -12}, {
           129.08516616628972`, 53.95678300829632, -12}, {
           128.24720290345087`, 54.478758170039825`, -12}, {
           127.54133429503908`, 55.09622844237585, -12}, {
           127.05642665423558`, 55.74997037078847, -12}, {
           126.8819101315714, 56.36797769861584, -12}, {
           127.02366226398001`, 56.90669289325527, -12}, {
           127.38602417983464`, 57.36636181174965, -12}, {
           127.8680598039891, 57.752428665146695`, -12}, {
           128.3714624947203, 58.068504292617725`, -12}, {
           128.8191074869163, 58.31455936486647, -12}, {
           129.24866339260694`, 58.49002286365525, -12}, {
           129.73959636780276`, 58.59835586066072, -12}, {
           130.37015777316253`, 58.64727289747384, -12}, {
           131.21753650803396`, 58.64902838913214, -12}, {
           132.29753660481592`, 58.615479963930994`, -12}, {
           133.51848738478296`, 58.54747389295645, -12}, {
           134.7787148492618, 58.43738243511448, -12}, {
           135.97349268304063`, 58.270903568493424`, -12}, {
           136.9959209802756, 58.0302038826598, -12}, {
           137.78057669197403`, 57.69784691975274, -12}, {
           138.28571756198087`, 57.261579801948, -12}, {
           138.46804066274711`, 56.717378034944765`, -12}, {
           138.2843515074805, 56.07205767821183, -12}, {
           137.72577348388876`, 55.36479651027509, -12}, {
           136.87498253948007`, 54.68469603911015, -12}, {
           135.83806831957958`, 54.10450216597282, -12}, {
           134.7281351134939, 53.66587976055466, -12}, {
           133.65712703871228`, 53.38385066930833, -12}, {
           132.6677734817416, 53.24424282341373, -12}, {
           131.74169205530467`, 53.22798802069529, -12}, {
           130.8534235589334, 53.332387303159656`, -12}, {
           129.97300949080125`, 53.56980054148456, -12}, {
           129.97300949080125`, 53.56980054148456, -12}}]}, 
        {Hue[0.9150161066883458], 
         Polygon3DBox[{{110.30660263273448`, 78.9420226146579, -12}, {
           111.24723766764409`, 79.06981330008192, -12}, {
           112.22587973334072`, 79.19426581752496, -12}, {
           113.19477588728418`, 79.30697951013516, -12}, {
           114.11067095476416`, 79.39986067936836, -12}, {
           114.934315074565, 79.4652497300547, -12}, {
           115.62955894254213`, 79.49600504714807, -12}, {
           116.1621539793594, 79.48553310780196, -12}, {
           116.49832804693932`, 79.42776123183774, -12}, {
           116.61420959423585`, 79.32018368804806, -12}, {
           116.5272910293169, 79.17298594315929, -12}, {
           116.26293773789979`, 78.9993542492951, -12}, {
           115.84434024633671`, 78.81224715822218, -12}, {
           115.29347651929388`, 78.62429806682788, -12}, {
           114.63195957764458`, 78.44765382863149, -12}, {
           113.88181828112022`, 78.2937391224925, -12}, {
           113.06622153932216`, 78.17298347083494, -12}, {
           112.20936905889064`, 78.091918312778, -12}, {
           111.3346488990592, 78.04561634016584, -12}, {
           110.46705348206902`, 78.02697081773398, -12}, {
           109.63399560031804`, 78.02993840664254, -12}, {
           108.8651794380242, 78.04978874112646, -12}, {
           108.19223626906395`, 78.08311728304484, -12}, {
           107.64810714368842`, 78.12762640155609, -12}, {
           107.26616930054368`, 78.1817252950264, -12}, {
           107.07281251852002`, 78.24450556725408, -12}, {
           107.06721217039588`, 78.31660800960181, -12}, {
           107.23968986202458`, 78.39852435628023, -12}, {
           107.57836990181453`, 78.49022409875334, -12}, {
           108.06964128103967`, 78.59127441486234, -12}, {
           108.69862562916343`, 78.70093564120054, -12}, {
           109.44963453309492`, 78.81823492870747, -12}, {
           110.30660263273448`, 78.9420226146579, -12}, {
           110.30660263273448`, 78.9420226146579, -12}}]}, 
        {Hue[0.5491620592620141], 
         Polygon3DBox[{{112.54103379314734`, 86.83523081543105, -12}, {
           113.50200190388978`, 87.3432059923811, -12}, {
           114.6245675100757, 87.87154662352464, -12}, {
           115.81205412613124`, 88.35764390006061, -12}, {
           116.97913807777266`, 88.75241319522061, -12}, {
           118.05181316611477`, 89.02217989418016, -12}, {
           118.9651966751136, 89.14624451974602, -12}, {
           119.66397758628344`, 89.11301776003705, -12}, {
           120.15112949302626`, 88.94654979581267, -12}, {
           120.46897493264564`, 88.68969002163492, -12}, {
           120.65627027103582`, 88.3782230980714, -12}, {
           120.74874719112809`, 88.04517937739244, -12}, {
           120.78044596864811`, 87.72395365671747, -12}, {
           120.78467800503994`, 87.44960138787795, -12}, {
           120.77606373628919`, 87.24363308079738, -12}, {
           120.72757325482395`, 87.09382721428406, -12}, {
           120.60631079267752`, 86.9830695645256, -12}, {
           120.37866202541657`, 86.89427236575762, -12}, {
           120.00945491433173`, 86.81025570193842, -12}, {
           119.46068095457123`, 86.71316530224901, -12}, {
           118.69835547271896`, 86.58608689229847, -12}, {
           117.74845698934084`, 86.42988997596224, -12}, {
           116.66774808968628`, 86.25535936447677, -12}, {
           115.51915435604236`, 86.07580924978055, -12}, {
           114.37390107300548`, 85.90722727798267, -12}, {
           113.31254912242656`, 85.76790975029834, -12}, {
           112.42350927919945`, 85.6775245764616, -12}, {
           111.7696091198423, 85.6527590067461, -12}, {
           111.37222645551834`, 85.70514320918393, -12}, {
           111.24537766072801`, 85.84420153969091, -12}, {
           111.39749636869846`, 86.0770714317789, -12}, {
           111.83081871556291`, 86.40761744909307, -12}, {
           112.5410337931473, 86.83523081543105, -12}, {
           112.54103379314734`, 86.83523081543105, -12}}]}, 
        {Hue[0.6592866676952005], 
         Polygon3DBox[{{119.04777792922671`, 93.23080608785581, -12}, {
           120.29702527191543`, 92.50552328278586, -12}, {
           121.05679603005265`, 91.92923423545385, -12}, {
           121.45446090155393`, 91.46483062067144, -12}, {
           121.59769242393851`, 91.08858327966004, -12}, {
           121.58410324058768`, 90.79030975656391, -12}, {
           121.50263619215579`, 90.57073623494517, -12}, {
           121.38576100838092`, 90.42477045000254, -12}, {
           121.23023475689601`, 90.34003497404238, -12}, {
           121.03246856291085`, 90.30397134670562, -12}, {
           120.7889004174587, 90.30388814727533, -12}, {
           120.49590248362334`, 90.3268306520111, -12}, {
           120.15449191743207`, 90.36456504374134, -12}, {
           119.77324830968075`, 90.41689328908576, -12}, {
           119.36165370790782`, 90.48449203582489, -12}, {
           118.92955572575805`, 90.56817471592078, -12}, {
           118.48725522914056`, 90.66882936849137, -12}, {
           118.03367859480592`, 90.79209509411314, -12}, {
           117.51953021229023`, 90.9638100602272, -12}, {
           116.88036124298786`, 91.21886614322, -12}, {
           116.04644046650849`, 91.59964476773047, -12}, {
           114.93951559575277`, 92.16081118755626, -12}, {
           113.48454117844366`, 92.96807041420807, -12}, {
           111.79556144380176`, 94.00431953181987, -12}, {
           110.14518950846137`, 95.15408773657502, -12}, {
           108.85708044075191`, 96.23966770026517, -12}, {
           108.28890300497959`, 97.03135300162332, -12}, {
           108.78236387670677`, 97.28622094078102, -12}, {
           110.34944321957383`, 96.92940142393147, -12}, {
           112.55322493265527`, 96.1447640921722, -12}, {
           114.95953478954735`, 95.15006157134613, -12}, {
           117.21540745205142`, 94.13359531011375, -12}, {
           119.04777792922671`, 93.23080608785581, -12}, {
           119.04777792922671`, 93.23080608785581, -12}}]}, 
        {Hue[0.7857552959872065], 
         Polygon3DBox[{{153.30579948710334`, 60.93083460812434, -12}, {
           154.22785274456666`, 61.23481830063885, -12}, {
           155.21608142196493`, 61.46957575660329, -12}, {
           156.2291702389156, 61.62460734883555, -12}, {
           157.22773900875552`, 61.69074854929116, -12}, {
           158.17463873188342`, 61.66065843511655, -12}, {
           159.03489823304568`, 61.529118871150565`, -12}, {
           159.77564918836498`, 61.293757273475066`, -12}, {
           160.37163502968616`, 60.964050162384716`, -12}, {
           160.80207920061596`, 60.55800443143096, -12}, {
           161.04441065347393`, 60.09375279675615, -12}, {
           161.07339698641317`, 59.58863161369465, -12}, {
           160.86045588527378`, 59.05853862866087, -12}, {
           160.37326393299182`, 58.51746877138489, -12}, {
           159.6016436763531, 57.98211348945776, -12}, {
           158.59509393433802`, 57.47800009181998, -12}, {
           157.41998457192628`, 57.030262983843485`, -12}, {
           156.1529610918918, 56.662099331750944`, -12}, {
           154.87915872362018`, 56.395059578161685`, -12}, {
           153.68858757941305`, 56.250309230639225`, -12}, {
           152.66426117666276`, 56.24665077369073, -12}, {
           151.83023673523053`, 56.37471952872268, -12}, {
           151.18110607276685`, 56.61439931782623, -12}, {
           150.7090687661457, 56.94672573287218, -12}, {
           150.406074388552, 57.35168023984509, -12}, {
           150.2650141880359, 57.80673529923447, -12}, {
           150.28026781442384`, 58.286417453309774`, -12}, {
           150.44644723956898`, 58.771201224652756`, -12}, {
           150.75699064779175`, 59.25163644017814, -12}, {
           151.20515204589432`, 59.71827846336932, -12}, {
           151.78406959091808`, 60.16098488093978, -12}, {
           152.48671151137867`, 60.568965505827755`, -12}, {
           153.30579948710334`, 60.93083460812434, -12}, {
           153.30579948710334`, 60.93083460812434, -12}}]}, 
        {Hue[0.8876654429705153], 
         Polygon3DBox[{{153.88293451724405`, 54.255466464678015`, -12}, {
           152.90107838777968`, 54.32956021282777, -12}, {
           152.39492235744913`, 54.47531487200421, -12}, {
           152.34522081982314`, 54.69497597253669, -12}, {
           152.72674472510158`, 54.99118263783694, -12}, {
           153.5093344109362, 55.366183576101164`, -12}, {
           154.65241533240223`, 55.81894770563105, -12}, {
           156.0526033934939, 56.325040214014365`, -12}, {
           157.572595255876, 56.83868368948827, -12}, {
           159.0856101560028, 57.30592304645885, -12}, {
           160.48096055305362`, 57.66997494036138, -12}, {
           161.66649535567475`, 57.87775331466631, -12}, {
           162.61013194354766`, 57.913898401503694`, -12}, {
           163.35044851881673`, 57.816028325771704`, -12}, {
           163.92403742341665`, 57.627523234265816`, -12}, {
           164.36222233496846`, 57.39067126344343, -12}, {
           164.69394917840341`, 57.14514494151749, -12}, {
           164.94408013632494`, 56.91976080198455, -12}, {
           165.1223496410447, 56.71084646021382, -12}, {
           165.23355128479432`, 56.507347129067675`, -12}, {
           165.2811316940917, 56.298810082488714`, -12}, {
           165.26713070459218`, 56.0755275689443, -12}, {
           165.18937082417708`, 55.830078981347384`, -12}, {
           165.01339192822573`, 55.570526559332215`, -12}, {
           164.68373842357215`, 55.31295802409499, -12}, {
           164.1418445487975, 55.070718929158346`, -12}, {
           163.3233165393298, 54.85357492730288, -12}, {
           162.15567270804476`, 54.667317191205456`, -12}, {
           160.63310389064077`, 54.51239327706801, -12}, {
           158.8778252158644, 54.387753075572384`, -12}, {
           157.0467643703998, 54.297112434769495`, -12}, {
           155.31823976059226`, 54.24891743065852, -12}, {
           153.88293451724405`, 54.255466464678015`, -12}, {
           153.88293451724405`, 54.255466464678015`, -12}}]}, 
        {Hue[0.008144099695006624], 
         Polygon3DBox[{{150.457969340712, 70.58422189468293, -12}, {
           150.4181877261724, 70.76364705145177, -12}, {
           150.48098485002993`, 70.89640583136219, -12}, {
           150.68679496120336`, 70.98397888643487, -12}, {
           151.07593511376498`, 71.02644791170879, -12}, {
           151.68834617536265`, 71.02159964041502, -12}, {
           152.56284421936462`, 70.96363747637228, -12}, {
           153.72989899066138`, 70.84168024135799, -12}, {
           155.13184971724752`, 70.64487083327704, -12}, {
           156.64596675817756`, 70.36808212335067, -12}, {
           158.15229796445078`, 70.01421094708202, -12}, {
           159.539746301893, 69.59831189917132, -12}, {
           160.70918231960206`, 69.14928502978745, -12}, {
           161.57304899607976`, 68.70768044604742, -12}, {
           162.08674662468655`, 68.31278496381998, -12}, {
           162.28356673845192`, 67.98451639088773, -12}, {
           162.1973529582707, 67.73212533077117, -12}, {
           161.85464788810467`, 67.55886994375503, -12}, {
           161.27902601022348`, 67.46497271499369, -12}, {
           160.49501404670818`, 67.4500035575537, -12}, {
           159.5320605853319, 67.5127770203302, -12}, {
           158.43239960098344`, 67.64131429555226, -12}, {
           157.24743636037073`, 67.82080975678906, -12}, {
           156.03382010274277`, 68.03970834794157, -12}, {
           154.85189701272895`, 68.28957920043574, -12}, {
           153.76380116798822`, 68.56461411911907, -12}, {
           152.83077244528596`, 68.86083326673763, -12}, {
           152.08132932966694`, 69.17234863491004, -12}, {
           151.50085543682988`, 69.48899170569119, -12}, {
           151.06969163928963`, 69.79961378749796, -12}, {
           150.76676831658145`, 70.09293917148118, -12}, {
           150.570249367132, 70.35797812969639, -12}, {
           150.457969340712, 70.58422189468293, -12}, {
           150.457969340712, 70.58422189468293, -12}}]}, 
        {Hue[0.8492089998107568], 
         Polygon3DBox[{{138.6224267395463, 86.68376828554112, -12}, {
           139.50527005752627`, 86.6479742286529, -12}, {
           140.259711662342, 86.57568456728528, -12}, {
           140.93580762899666`, 86.46328491077074, -12}, {
           141.58386602820616`, 86.30501511485477, -12}, {
           142.25403596351296`, 86.09260867591786, -12}, {
           142.99064521308716`, 85.81601994238271, -12}, {
           143.77573514844087`, 85.47966861773631, -12}, {
           144.55129506286195`, 85.10344741493769, -12}, {
           145.25950265565103`, 84.71547228579573, -12}, {
           145.8352596016041, 84.34687391260616, -12}, {
           146.20773917778, 84.03026731459532, -12}, {
           146.38331101400718`, 83.80882322136361, -12}, {
           146.35448374779435`, 83.67564213418501, -12}, {
           146.11358024101233`, 83.61772341680376, -12}, {
           145.65105180004628`, 83.61946131828115, -12}, {
           144.95592134423765`, 83.66329117368392, -12}, {
           144.0271656847391, 83.73514662600068, -12}, {
           142.90761114985924`, 83.84002278559046, -12}, {
           141.65346671523275`, 83.98702448126706, -12}, {
           140.3232672857674, 84.18439902499547, -12}, {
           138.97631093350995`, 84.43956242005697, -12}, {
           137.67174302185475`, 84.75644645421276, -12}, {
           136.51384855753565`, 85.10009242343803, -12}, {
           135.6687532848242, 85.38424312887584, -12}, {
           135.03980046652234`, 85.66690650209559, -12}, {
           134.6933869727658, 85.93549150544234, -12}, {
           134.69698234439866`, 86.17581294250539, -12}, {
           135.0563659689405, 86.37667435195088, -12}, {
           135.68085375374395`, 86.53480595054658, -12}, {
           136.51496441618673`, 86.64268600548952, -12}, {
           137.59197549429564`, 86.68350845068689, -12}, {
           138.62242673954634`, 86.68376828554112, -12}, {
           138.6224267395463, 86.68376828554112, -12}}]}, 
        {Hue[0.9543179412598657], 
         Polygon3DBox[{{105.17669953267784`, 81.13086015712314, -12}, {
           104.92215918261493`, 81.45453811335608, -12}, {
           105.21615677424172`, 81.79932877761293, -12}, {
           105.91748267048997`, 82.087003841743, -12}, {
           106.87826195857, 82.31505270161881, -12}, {
           107.95569231517698`, 82.48905548729789, -12}, {
           109.02340600860357`, 82.61686065690355, -12}, {
           110.03047115275258`, 82.70340244491436, -12}, {
           110.97091700552085`, 82.75171249817915, -12}, {
           111.83996717544555`, 82.76460753275724, -12}, {
           112.63316385284261`, 82.74459043293562, -12}, {
           113.34634777242195`, 82.693734597706, -12}, {
           113.98339446161901`, 82.61158589553368, -12}, {
           114.55988615834079`, 82.49493273560445, -12}, {
           115.08942898720113`, 82.35970262026201, -12}, {
           115.58418210992087`, 82.2210633072446, -12}, {
           116.05990011414416`, 82.05301867530325, -12}, {
           116.51897934908696`, 81.85984393579275, -12}, {
           116.9243315999418, 81.65484506473763, -12}, {
           117.23113907431056`, 81.44927354262114, -12}, {
           117.39626283171991`, 81.25159995883908, -12}, {
           117.3766769714531, 81.0697442222611, -12}, {
           117.13015938063995`, 80.9114121147534, -12}, {
           116.64441089163996`, 80.77899924168477, -12}, {
           115.92446752545763`, 80.67104087144132, -12}, {
           114.97139195061742`, 80.58562938710999, -12}, {
           113.78231673339043`, 80.52187350150865, -12}, {
           112.3516383961769, 80.48285158966783, -12}, {
           110.72031082325394`, 80.47930626627472, -12}, {
           109.01643186000548`, 80.53016913773094, -12}, {
           107.39915783967582`, 80.6553689376958, -12}, {
           106.0523230863559, 80.86182116951157, -12}, {
           105.17669953267784`, 81.13086015712314, -12}, {
           105.17669953267784`, 81.13086015712314, -12}}]}, 
        {Hue[0.3413686809195502], 
         Polygon3DBox[{{133.351718360035, 67.79148590168224, -12}, {
           133.51100663253632`, 68.19969897694403, -12}, {
           133.75413819865724`, 68.6562015582581, -12}, {
           134.09222936120386`, 69.12175246823573, -12}, {
           134.53578467240825`, 69.56080777476416, -12}, {
           135.09533377767443`, 69.94189250969825, -12}, {
           135.78248251178914`, 70.2374717239069, -12}, {
           136.73113441540335`, 70.43159858016858, -12}, {
           137.9064547347695, 70.52692730175869, -12}, {
           139.13284386742308`, 70.53571055578104, -12}, {
           140.3258053001884, 70.46989352818755, -12}, {
           141.39803397325608`, 70.33594892890468, -12}, {
           142.2597916213073, 70.13679988080742, -12}, {
           142.81912238659496`, 69.87457902588216, -12}, {
           143.0346593938251, 69.52807967275386, -12}, {
           142.94915472292382`, 69.09072405281732, -12}, {
           142.57948322816236`, 68.63777459902208, -12}, {
           141.9714505802144, 68.19146775576205, -12}, {
           141.17353994117119`, 67.77468227750742, -12}, {
           140.23695386913266`, 67.41041479701356, -12}, {
           139.21414379246383`, 67.11876565654823, -12}, {
           138.1517338531906, 66.90113342943935, -12}, {
           137.09256064745804`, 66.74981305185217, -12}, {
           136.21867218895073`, 66.6712158085975, -12}, {
           135.47431418884696`, 66.6452224706363, -12}, {
           134.82128285191408`, 66.653287991388, -12}, {
           134.2852625726714, 66.68383110144293, -12}, {
           133.87564665649916`, 66.73583044153098, -12}, {
           133.5817487662458, 66.82222710955458, -12}, {
           133.39251669726465`, 66.95707336104726, -12}, {
           133.29756104032793`, 67.15452442879885, -12}, {
           133.28695789446178`, 67.42855006953427, -12}, {
           133.351718360035, 67.79148590168224, -12}, {
           133.351718360035, 67.79148590168224, -12}}]}, 
        {Hue[0.2951682587400206], 
         Polygon3DBox[{{147.82182100102784`, 88.73353434513466, -12}, {
           148.46209088746343`, 88.76349069084851, -12}, {
           148.95046384347185`, 88.78925238329134, -12}, {
           149.30003435546809`, 88.80375748365134, -12}, {
           149.52181533848812`, 88.80207031960715, -12}, {
           149.62439676256105`, 88.78200742942244, -12}, {
           149.61391529623612`, 88.74428706259334, -12}, {
           149.49427365332, 88.69225706794396, -12}, {
           149.26754413212572`, 88.6313028999217, -12}, {
           148.93588339139535`, 88.56791635115289, -12}, {
           148.50645357147516`, 88.50827762104133, -12}, {
           147.98810482883385`, 88.45778455497906, -12}, {
           147.3904952819033, 88.42078735553986, -12}, {
           146.72444372361667`, 88.40037202056031, -12}, {
           146.00217135192221`, 88.39826380078935, -12}, {
           145.23745483525485`, 88.41482018898647, -12}, {
           144.44572940944659`, 88.44907799082804, -12}, {
           143.64790634901172`, 88.49791165364589, -12}, {
           142.8810683174292, 88.55433520967028, -12}, {
           142.185916544199, 88.6120135731001, -12}, {
           141.602036737941, 88.66620111623428, -12}, {
           141.16724756436875`, 88.71310540389084, -12}, {
           140.91727417286762`, 88.74927727082678, -12}, {
           140.88570735823018`, 88.77148897827524, -12}, {
           141.10412283336242`, 88.77740255615872, -12}, {
           141.58750777709272`, 88.76738405818352, -12}, {
           142.2908425207593, 88.74638888412116, -12}, {
           143.15406351844953`, 88.72161000386018, -12}, {
           144.11714345661764`, 88.70051136292886, -12}, {
           145.120905816258, 88.68926662755669, -12}, {
           146.1082076858543, 88.69147464760022, -12}, {
           147.02513882668327`, 88.70735428712115, -12}, {
           147.82182100102784`, 88.73353434513466, -12}, {
           147.82182100102784`, 88.73353434513466, -12}}]}, 
        {Hue[0.7316626999584148], 
         Polygon3DBox[{{153.2038953513445, 84.53537730062429, -12}, {
           153.88546932970561`, 84.6267792791528, -12}, {
           154.56284113275535`, 84.66345114396694, -12}, {
           155.23831403119152`, 84.6416271184617, -12}, {
           155.91354601650872`, 84.55672396213511, -12}, {
           156.58963576860938`, 84.40331576863854, -12}, {
           157.26586113102664`, 84.17627404809019, -12}, {
           157.9265245031831, 83.88303457078547, -12}, {
           158.54835934581595`, 83.54147816086986, -12}, {
           159.1108876805777, 83.17294477930758, -12}, {
           159.59653945745202`, 82.80189293878453, -12}, {
           159.99034086787267`, 82.45486492771964, -12}, {
           160.28688328980414`, 82.14606197648939, -12}, {
           160.49255129656692`, 81.8684365204179, -12}, {
           160.6124358070849, 81.61242093122812, -12}, {
           160.6486273435798, 81.36823534994613, -12}, {
           160.59960351536938`, 81.1264038037025, -12}, {
           160.42485826749743`, 80.91948651588616, -12}, {
           160.12188560601817`, 80.75195725173383, -12}, {
           159.67153233219875`, 80.64747105289094, -12}, {
           159.04455966465284`, 80.63576288800931, -12}, {
           158.20837981940116`, 80.74631320040598, -12}, {
           157.13330958035607`, 81.00533065129945, -12}, {
           155.86773386597923`, 81.3927505075256, -12}, {
           154.53014980849596`, 81.85944517984218, -12}, {
           153.2636097843825, 82.35792848958046, -12}, {
           152.22648509568162`, 82.84477805331719, -12}, {
           151.58028936734317`, 83.28234719224251, -12}, {
           151.38294174474046`, 83.6512149324922, -12}, {
           151.52224647620088`, 83.9524559188284, -12}, {
           151.93769878352472`, 84.19817004115583, -12}, {
           152.53000436065642`, 84.39211762799404, -12}, {
           153.2038953513445, 84.53537730062429, -12}, {
           153.2038953513445, 84.53537730062429, -12}}]}, 
        {Hue[0.26126507711962255`], 
         Polygon3DBox[{{110.81301708021083`, 79.55908996220263, -12}, {
           111.28839010018997`, 79.69894779455045, -12}, {
           111.82877219340632`, 79.84292489809722, -12}, {
           112.4310899301291, 79.98830527096426, -12}, {
           113.09202201172386`, 80.1320486526152, -12}, {
           113.80803517908448`, 80.27083760561452, -12}, {
           114.57573244105977`, 80.40137310960748, -12}, {
           115.39512362975331`, 80.52312644815022, -12}, {
           116.26808986852494`, 80.6373880631475, -12}, {
           117.19601530480975`, 80.74531114137689, -12}, {
           118.1797926638084, 80.84774586445343, -12}, {
           119.21924239461737`, 80.94503429432574, -12}, {
           120.27524318616364`, 81.03120976591642, -12}, {
           121.25416973445617`, 81.09240172836833, -12}, {
           122.06621335498076`, 81.11695359557004, -12}, {
           122.62722759038061`, 81.09637468557442, -12}, {
           122.85411706443918`, 81.02456229409364, -12}, {
           122.68590871604096`, 80.89999333282867, -12}, {
           122.15870616480774`, 80.73496472834026, -12}, {
           121.32761103859919`, 80.54278530120752, -12}, {
           120.24362918186714`, 80.33469583387128, -12}, {
           118.95694352408167`, 80.12078276641112, -12}, {
           117.52204756800194`, 79.90244323317732, -12}, {
           116.00199949548444`, 79.69640382351547, -12}, {
           114.47629791536004`, 79.51160859945092, -12}, {
           113.03882671930664`, 79.35851439839932, -12}, {
           111.79771214469015`, 79.24927166731824, -12}, {
           110.87099725007394`, 79.19577238893514, -12}, {
           110.319942652806, 79.18875980079135, -12}, {
           110.10191397872302`, 79.23146455462326, -12}, {
           110.1563253402991, 79.31446784843494, -12}, {
           110.41638969025809`, 79.42744148892825, -12}, {
           110.81301708021083`, 79.55908996220263, -12}, {
           110.81301708021083`, 79.55908996220263, -12}}]}, 
        {Hue[0.8704128564363078], 
         Polygon3DBox[{{130.2791623401091, 74.71591813227464, -12}, {
           131.9285430620497, 74.70976602425644, -12}, {
           133.39510247653996`, 74.63113894971073, -12}, {
           134.67689162225864`, 74.50847939618838, -12}, {
           135.76407910056193`, 74.36768057840237, -12}, {
           136.83385246152554`, 74.22013789482722, -12}, {
           137.64499306430818`, 74.10143684728648, -12}, {
           138.16860553311443`, 74.00809781554798, -12}, {
           138.42785568112276`, 73.92049527103025, -12}, {
           138.44713993752836`, 73.81955031401829, -12}, {
           138.25493022683173`, 73.68542878587577, -12}, {
           137.87976352198842`, 73.49605929510047, -12}, {
           137.3323040196907, 73.23910962094034, -12}, {
           136.59552941168332`, 72.92159370278034, -12}, {
           135.7128490671643, 72.55434694668223, -12}, {
           134.79244197782253`, 72.1559432687075, -12}, {
           133.68352512354812`, 71.75442065454517, -12}, {
           132.38334214123074`, 71.38359085246181, -12}, {
           130.93782129291847`, 71.08132953279767, -12}, {
           129.4002728977475, 70.88615936529918, -12}, {
           127.82090610766816`, 70.8320550857342, -12}, {
           126.25144097814064`, 70.94301718385954, -12}, {
           124.75168319159634`, 71.2267566106641, -12}, {
           123.41221257757421`, 71.64760560834748, -12}, {
           122.3500326229469, 72.14380138012386, -12}, {
           121.69269644558933`, 72.65762203316656, -12}, {
           121.56700385866677`, 73.13318693533591, -12}, {
           122.08281062508613`, 73.5424047219607, -12}, {
           123.21960752416199`, 73.89741833824668, -12}, {
           124.78393240510842`, 74.20206552852986, -12}, {
           126.58559499909414`, 74.45003837602529, -12}, {
           128.4631839598724, 74.62687370646466, -12}, {
           130.2791623401091, 74.71591813227464, -12}, {
           130.2791623401091, 74.71591813227464, -12}}]}, 
        {Hue[0.3095749558414993], 
         Polygon3DBox[{{148.2263166677409, 63.73637002234954, -12}, {
           148.40012663492922`, 64.4690231741303, -12}, {
           148.9396090839013, 65.2652322563096, -12}, {
           149.78648406095346`, 66.05280857725869, -12}, {
           150.8849181927513, 66.75838519984147, -12}, {
           152.18248594854907`, 67.30959359636078, -12}, {
           153.62850250698958`, 67.64018168111906, -12}, {
           155.1421861766779, 67.73539982510772, -12}, {
           156.62553183978227`, 67.61492804959812, -12}, {
           157.98667533799133`, 67.30397339234, -12}, {
           159.1397125697891, 66.83511121152699, -12}, {
           160.00289498932577`, 66.24798915104905, -12}, {
           160.550933765014, 65.58795722501945, -12}, {
           160.84159079086916`, 64.90161117523421, -12}, {
           160.93506898053474`, 64.23277225788249, -12}, {
           160.8923531789406, 63.62404485030298, -12}, {
           160.77916967076908`, 63.11764465991119, -12}, {
           160.64804836043854`, 62.743870927551015`, -12}, {
           160.47791687313307`, 62.48598142709576, -12}, {
           160.22600901254876`, 62.31493839344988, -12}, {
           159.8464160190648, 62.20104240835043, -12}, {
           159.28966293343686`, 62.11346635085735, -12}, {
           158.50666941594585`, 62.02204680097282, -12}, {
           157.5036001499532, 61.92406802353568, -12}, {
           156.32759348894535`, 61.836484342567715`, -12}, {
           155.03258254670504`, 61.77874134380353, -12}, {
           153.6787823063317, 61.77256812203554, -12}, {
           152.33144849717974`, 61.84158001517548, -12}, {
           151.06136024249597`, 62.00354592034202, -12}, {
           149.94375823104582`, 62.26605430092971, -12}, {
           149.05239314584466`, 62.636783566863194`, -12}, {
           148.4577696554042, 63.12406166748382, -12}, {
           148.22631666774086`, 63.73637002234954, -12}, {
           148.2263166677409, 63.73637002234954, -12}}]}, 
        {Hue[0.8952918515359123], 
         Polygon3DBox[{{121.84971581123749`, 68.14342618116807, -12}, {
           122.40918120318412`, 68.48871419064868, -12}, {
           123.17115208282894`, 68.89854467774148, -12}, {
           124.15309712991127`, 69.33481618782683, -12}, {
           125.36942384686833`, 69.76275125543941, -12}, {
           126.83117154699542`, 70.15116229193393, -12}, {
           128.47336143784761`, 70.49041241802985, -12}, {
           130.14961851746375`, 70.78520581854353, -12}, {
           131.71995046646447`, 71.02854435546611, -12}, {
           133.04234304611592`, 71.20529200812197, -12}, {
           133.9860311598835, 71.29668997059271, -12}, {
           134.55515090522584`, 71.28515244456669, -12}, {
           134.80960393070123`, 71.1559178468318, -12}, {
           134.8134616524976, 70.89323347278014, -12}, {
           134.63401919323604`, 70.47783784371052, -12}, {
           134.29746785653964`, 69.90460950426488, -12}, {
           133.75308550634512`, 69.20312279819139, -12}, {
           132.93986660449616`, 68.4185986721758, -12}, {
           131.79294523772845`, 67.61673750213578, -12}, {
           130.27746537656915`, 66.85162448714416, -12}, {
           128.4626552404152, 66.26225990696263, -12}, {
           126.52886301423447`, 65.91273825351401, -12}, {
           124.67756903284817`, 65.81317394635408, -12}, {
           123.13969853255347`, 65.92786703371952, -12}, {
           122.08915035013297`, 66.184348945103, -12}, {
           121.47200050179538`, 66.50433325853443, -12}, {
           121.17872168690035`, 66.83376271103049, -12}, {
           121.09117625903527`, 67.12728772224315, -12}, {
           121.08622960788395`, 67.35699960153305, -12}, {
           121.12420222351625`, 67.53578943203438, -12}, {
           121.24007178144936`, 67.70067235740619, -12}, {
           121.47030425063484`, 67.88995749187497, -12}, {
           121.84971581123747`, 68.14342618116807, -12}, {
           121.84971581123749`, 68.14342618116807, -12}}]}, 
        {Hue[0.47071223586747024`], 
         Polygon3DBox[{{98.88803655739669, 88.67268554546612, -12}, {
           100.17286244218762`, 89.46444227706047, -12}, {
           101.72617655744565`, 89.75300709082748, -12}, {
           103.37766302006433`, 89.65189607120759, -12}, {
           104.97644934033545`, 89.28262066338583, -12}, {
           106.39362904118926`, 88.7539931914277, -12}, {
           107.57517003472574`, 88.15019656832366, -12}, {
           108.54061949751775`, 87.53443529536186, -12}, {
           109.30943546884572`, 86.95808924952367, -12}, {
           109.89724977429033`, 86.46408292509525, -12}, {
           110.31640551952002`, 86.08034364724514, -12}, {
           110.57572717023848`, 85.77506416947656, -12}, {
           110.68169388369073`, 85.499593036765, -12}, {
           110.6390169010672, 85.20983917091519, -12}, {
           110.45066609329156`, 84.86466455501144, -12}, {
           110.11537137435934`, 84.44901271348225, -12}, {
           109.625688457286, 83.99056804821319, -12}, {
           108.97195255444899`, 83.5199193926364, -12}, {
           108.14257757478246`, 83.06642805599587, -12}, {
           107.12784337563019`, 82.65681356536288, -12}, {
           105.95683318786976`, 82.29788225973088, -12}, {
           104.68493768736366`, 81.98690629455675, -12}, {
           103.37416269308802`, 81.72250699909313, -12}, {
           102.09388355367244`, 81.50368133545837, -12}, {
           100.90773886828846`, 81.34639172275907, -12}, {
           99.8493313861694, 81.31405272671437, -12}, {
           98.94771461575209, 81.48595767260169, -12}, {
           98.23185505365987, 81.95965136541935, -12}, {
           97.7306962930636, 82.85492520294663, -12}, {
           97.48991055810677, 84.17522739515867, -12}, {
           97.56804544856602, 85.75823691961259, -12}, {
           98.0190338542949, 87.3568588204867, -12}, {
           98.88803655739672, 88.67268554546612, -12}, {
           98.88803655739669, 88.67268554546612, -12}}]}, 
        {Hue[0.11536493862421171`], 
         Polygon3DBox[{{118.66823120649543`, 64.86067752521207, -12}, {
           119.05084729153322`, 64.95001095496136, -12}, {
           119.56055152867799`, 65.01721917550377, -12}, {
           120.22607740835261`, 65.02927132956358, -12}, {
           121.07380024511222`, 64.95542496607361, -12}, {
           122.12808816304619`, 64.76694137999664, -12}, {
           123.40471488877638`, 64.44049289641195, -12}, {
           124.83138335953795`, 63.99703561938885, -12}, {
           126.28812944766172`, 63.47667488017871, -12}, {
           127.66294742099302`, 62.90842305065337, -12}, {
           128.8446839653746, 62.31386915392524, -12}, {
           129.71732209692127`, 61.71270145168283, -12}, {
           130.2305728746613, 61.123093607144725`, -12}, {
           130.44518190092197`, 60.56182787164412, -12}, {
           130.43286164352602`, 60.048474796047905`, -12}, {
           130.26791179112433`, 59.60168321842419, -12}, {
           130.02726673853147`, 59.236774162647514`, -12}, {
           129.7665824562609, 58.96644312772297, -12}, {
           129.44868155143251`, 58.80684409312429, -12}, {
           129.0125468084949, 58.77705110267862, -12}, {
           128.39655185325785`, 58.89916871540927, -12}, {
           127.53807417003006`, 59.19999751931872, -12}, {
           126.3819675234413, 59.70846021718818, -12}, {
           124.98144886419063`, 60.40376577166334, -12}, {
           123.46033378761759`, 61.223660870122785`, -12}, {
           121.9463305176938, 62.092700943157475`, -12}, {
           120.57492560230621`, 62.92179469191808, -12}, {
           119.49155060066717`, 63.61195049436024, -12}, {
           118.7761279298889, 64.1091700480251, -12}, {
           118.39169968720682`, 64.44042690534855, -12}, {
           118.28493934491104`, 64.64599885966216, -12}, {
           118.39749117770073`, 64.77048865035844, -12}, {
           118.66823120649545`, 64.86067752521205, -12}, {
           118.66823120649543`, 64.86067752521207, -12}}]}, 
        {Hue[0.515311299134313], 
         Polygon3DBox[{{109.76442622604647`, 83.16435250241385, -12}, {
           109.65916752358942`, 83.43501266220522, -12}, {
           109.83298523445185`, 83.78255313213377, -12}, {
           110.29030098918359`, 84.18419338820769, -12}, {
           111.02937938127482`, 84.61402427719847, -12}, {
           112.04226265086609`, 85.04467815846817, -12}, {
           113.3117111805516, 85.44937707303, -12}, {
           114.77813062015622`, 85.80197087384254, -12}, {
           116.36210742369504`, 86.08161888465445, -12}, {
           117.9941073269454, 86.27592552354635, -12}, {
           119.6161506306307, 86.38008371163471, -12}, {
           121.1811599772206, 86.39492889829855, -12}, {
           122.64080581160363`, 86.33579147543902, -12}, {
           123.93778472083277`, 86.23001344717699, -12}, {
           125.01726802321548`, 86.09411149182263, -12}, {
           125.82398539199772`, 85.93488542853467, -12}, {
           126.2990194384172, 85.75335875304513, -12}, {
           126.39662873380567`, 85.54805359783981, -12}, {
           126.13995283638161`, 85.31802809091815, -12}, {
           125.56566349277138`, 85.06477484026834, -12}, {
           124.70665293803556`, 84.79213022722246, -12}, {
           123.59290728929756`, 84.50655026164078, -12}, {
           122.25366614661267`, 84.21738011439862, -12}, {
           120.73301909130488`, 83.9335762857176, -12}, {
           119.08934066690848`, 83.66432166813235, -12}, {
           117.39052193908543`, 83.42019036087598, -12}, {
           115.7174817791478, 83.2115168607385, -12}, {
           114.16560390589032`, 83.04671017284367, -12}, {
           112.80960464004899`, 82.93294110091459, -12}, {
           111.67511195537251`, 82.87876887430943, -12}, {
           110.78053956140147`, 82.8931552430983, -12}, {
           110.14037545698878`, 82.98527079167489, -12}, {
           109.76442622604647`, 83.16435250241385, -12}, {
           109.76442622604647`, 83.16435250241385, -12}}]}, 
        {Hue[0.5325610116945407], 
         Polygon3DBox[{{98.94080109803551, 63.62832432648205, -12}, {
           99.872630715247, 63.802478342297206`, -12}, {
           101.05392189775183`, 63.75054953175257, -12}, {
           102.48898985591063`, 63.490436056553214`, -12}, {
           104.17629654110657`, 63.04386902066491, -12}, {
           106.10836225610939`, 62.43669653940678, -12}, {
           108.27214983526065`, 61.69902630496145, -12}, {
           110.64550420513473`, 60.86635761856433, -12}, {
           113.14009304778025`, 59.99299459614474, -12}, {
           115.63623834084457`, 59.13321637197215, -12}, {
           118.03938472063112`, 58.3213914911335, -12}, {
           120.27662897991081`, 57.57318434100979, -12}, {
           122.28909174780874`, 56.88962855050873, -12}, {
           124.02355820095494`, 56.26258597621534, -12}, {
           125.42695809966561`, 55.685694307864004`, -12}, {
           126.44388764801609`, 55.16468848882668, -12}, {
           127.01228879938242`, 54.70882360031655, -12}, {
           127.0642292722287, 54.3303214283368, -12}, {
           126.52641416981295`, 54.04548686000158, -12}, {
           125.31599913424431`, 53.87762176761392, -12}, {
           123.35230707092745`, 53.86061284357166, -12}, {
           120.70575987654624`, 54.02133321764108, -12}, {
           117.5104931190634, 54.38412942647684, -12}, {
           113.91311112834488`, 54.97328885643513, -12}, {
           110.1147535443336, 55.801595385288756`, -12}, {
           106.41009096081599`, 56.85279474199164, -12}, {
           103.19874154256426`, 58.0607432682983, -12}, {
           100.76573259193853`, 59.3245265141354, -12}, {
           99.12906798068752, 60.54958048597604, -12}, {
           98.23680947622319, 61.647344269583925`, -12}, {
           97.99364347297725, 62.54882358367224, -12}, {
           98.27498654389228, 63.21324492077864, -12}, {
           98.94080109803554, 63.628324326482044`, -12}, {
           98.94080109803551, 63.62832432648205, -12}}]}, 
        {Hue[0.01201473005316056], 
         Polygon3DBox[{{142.8402743107331, 62.180335496909095`, -12}, {
           143.65467578849461`, 62.56693392884902, -12}, {
           144.3756243666506, 62.80985459695742, -12}, {
           145.055622355756, 62.9255686898608, -12}, {
           145.74628227027944`, 62.93186598155947, -12}, {
           146.49862361338174`, 62.84696316911718, -12}, {
           147.35652982219486`, 62.68801595009217, -12}, {
           148.28531761108238`, 62.46119227553433, -12}, {
           149.199159381707, 62.16670601298164, -12}, {
           150.01079834213962`, 61.806612742591454`, -12}, {
           150.63261791540796`, 61.385235515887935`, -12}, {
           150.9770272736672, 60.908997230950725`, -12}, {
           150.99615881255588`, 60.39189621915668, -12}, {
           150.70493278961632`, 59.85725542213371, -12}, {
           150.12419846250705`, 59.327464386385344`, -12}, {
           149.2765935441403, 58.82297817393155, -12}, {
           148.18764225488877`, 58.362321586646104`, -12}, {
           146.89454136371185`, 57.961533569108, -12}, {
           145.47055682001803`, 57.6325321278753, -12}, {
           143.99935230517764`, 57.3856838656027, -12}, {
           142.56455076051438`, 57.230686359016886`, -12}, {
           141.24726988271024`, 57.17684348567819, -12}, {
           140.12201989116596`, 57.232667068930425`, -12}, {
           139.23285469529137`, 57.39662358534947, -12}, {
           138.63462786410375`, 57.66533297887803, -12}, {
           138.3448355197248, 58.03345292212996, -12}, {
           138.29704071799227`, 58.48786462179458, -12}, {
           138.51538496873036`, 59.0274506555001, -12}, {
           139.12154653752222`, 59.65718178972103, -12}, {
           139.95080675084046`, 60.33370018231698, -12}, {
           140.90902571327803`, 61.01384180738823, -12}, {
           141.90287307581457`, 61.64762625868588, -12}, {
           142.8402743107331, 62.18033549690911, -12}, {
           142.8402743107331, 62.180335496909095`, -12}}]}, 
        {Hue[0.4290559337085418], 
         Polygon3DBox[{{142.14091824056212`, 63.80762965994718, -12}, {
           141.821125161118, 64.3086458901338, -12}, {
           141.558657681477, 64.93247367007727, -12}, {
           141.42554409596454`, 65.64293449066747, -12}, {
           141.49212806756975`, 66.40447454212364, -12}, {
           141.82538923673619`, 67.18304141617001, -12}, {
           142.4313994280514, 67.94516849519685, -12}, {
           143.24463792999228`, 68.65703360701883, -12}, {
           144.19631946732574`, 69.286674592626, -12}, {
           145.21868218510363`, 69.80514896609938, -12}, {
           146.24896817680587`, 70.18970478471088, -12}, {
           147.24708866780273`, 70.43765553653175, -12}, {
           148.1826760056375, 70.55177666570312, -12}, {
           149.02714600121172`, 70.53213328044852, -12}, {
           149.75312888121678`, 70.3758411424379, -12}, {
           150.32978987627445`, 70.07902835685093, -12}, {
           150.71823314068885`, 69.63917432216662, -12}, {
           150.8750435911572, 69.05348157497319, -12}, {
           150.75080257256545`, 68.31949829785322, -12}, {
           150.2977257610624, 67.4407254363523, -12}, {
           149.5541027603478, 66.47024153892069, -12}, {
           148.6160125954482, 65.49601246533558, -12}, {
           147.5927868339131, 64.61203433328856, -12}, {
           146.60633510805357`, 63.911116759030286`, -12}, {
           145.75174593499787`, 63.44700761809107, -12}, {
           145.03197675926364`, 63.18126790066659, -12}, {
           144.42992816723452`, 63.06086849863631, -12}, {
           143.92497670582955`, 63.03364952336978, -12}, {
           143.49479326996757`, 63.05081924281341, -12}, {
           143.11909615609756`, 63.10674872700307, -12}, {
           142.77998904963678`, 63.231175339097426`, -12}, {
           142.45979619632848`, 63.45470743977524, -12}, {
           142.14091824056212`, 63.80762965994718, -12}, {
           142.14091824056212`, 63.80762965994718, -12}}]}, 
        {Hue[0.03748447523667431], 
         Polygon3DBox[{{112.73165033039581`, 70.67442709037402, -12}, {
           113.69036972268734`, 70.44538458456176, -12}, {
           114.68422618561, 70.16913871956731, -12}, {
           115.67973554092056`, 69.85984418916183, -12}, {
           116.64689607474054`, 69.5316995489545, -12}, {
           117.55880965612833`, 69.1990249924609, -12}, {
           118.3910476353916, 68.87616705704276, -12}, {
           119.12086562867326`, 68.57737273885776, -12}, {
           119.72636798300915`, 68.31674448407217, -12}, {
           120.18927003017932`, 68.10540503256087, -12}, {
           120.50471316774563`, 67.94292151893778, -12}, {
           120.66993849444518`, 67.82640741583958, -12}, {
           120.68064944390716`, 67.75379476930303, -12}, {
           120.53091750327548`, 67.72415378517108, -12}, {
           120.21295655538324`, 67.7380087005259, -12}, {
           119.7167328021086, 67.79767154669295, -12}, {
           119.02937477977046`, 67.90761216120522, -12}, {
           118.14482401080265`, 68.07365556010576, -12}, {
           117.09663882649023`, 68.29774316040886, -12}, {
           115.93130285797083`, 68.57745082185929, -12}, {
           114.70055666334336`, 68.90524317774171, -12}, {
           113.46338436490595`, 69.26758421886683, -12}, {
           112.28719989665694`, 69.64494473445454, -12}, {
           111.24778839629411`, 70.01287267266734, -12}, {
           110.42760788992479`, 70.3442138792636, -12}, {
           109.89590153827636`, 70.61502613896377, -12}, {
           109.65371201934248`, 70.81639386657803, -12}, {
           109.67885004519829`, 70.94780061055641, -12}, {
           109.9433320356815, 71.01236722752037, -12}, {
           110.41519784521975`, 71.01453929785878, -12}, {
           111.06027682529952`, 70.95817190904883, -12}, {
           111.84378142719106`, 70.84513045020661, -12}, {
           112.73165033039581`, 70.67442709037402, -12}, {
           112.73165033039581`, 70.67442709037402, -12}}]}, 
        {Hue[0.9953023430278896], 
         Polygon3DBox[{{137.32795288255247`, 53.59545319617904, -12}, {
           136.89777847115627`, 53.82357850821456, -12}, {
           136.88761727223886`, 54.13321003982232, -12}, {
           137.21966579921113`, 54.51168468354708, -12}, {
           137.82185275047266`, 54.94336701144811, -12}, {
           138.62648928813914`, 55.406405027264476`, -12}, {
           139.69922503241744`, 55.88331149391348, -12}, {
           140.98066127602596`, 56.33698107447739, -12}, {
           142.2972989224872, 56.727661922131965`, -12}, {
           143.61812996264314`, 57.04172661450492, -12}, {
           144.91143970512277`, 57.26746302080558, -12}, {
           146.1445889738559, 57.39514964953686, -12}, {
           147.284268799018, 57.41754016324912, -12}, {
           148.29659738745545`, 57.33036430148841, -12}, {
           149.15943255844383`, 57.13928525402815, -12}, {
           149.87785360405013`, 56.86742314517539, -12}, {
           150.46053718629844`, 56.540939387181574`, -12}, {
           150.91673648544716`, 56.18559073453534, -12}, {
           151.2570327213449, 55.825496005875785`, -12}, {
           151.49394223485035`, 55.48215651781501, -12}, {
           151.63595024541715`, 55.172036782884746`, -12}, {
           151.64670938676338`, 54.895802010239265`, -12}, {
           151.46919929443, 54.648059240552435`, -12}, {
           151.0456552560345, 54.42369799015265, -12}, {
           150.3170172608224, 54.21776037540347, -12}, {
           149.22265155430486`, 54.02541211946158, -12}, {
           147.70372225194026`, 53.84241262224364, -12}, {
           145.80223987638195`, 53.673645315670676`, -12}, {
           143.69457955392852`, 53.53454967304688, -12}, {
           141.56925452265486`, 53.44021507803621, -12}, {
           139.60994083130262`, 53.404601642592276`, -12}, {
           138.22964577786232`, 53.45695103927166, -12}, {
           137.32795288255247`, 53.59545319617904, -12}, {
           137.32795288255247`, 53.59545319617904, -12}}]}, 
        {Hue[0.7156110026850746], 
         Polygon3DBox[{{100.97710974653124`, 97.71637116670944, -12}, {
           102.88395142452897`, 96.88862782705434, -12}, {
           105.06150270015131`, 95.93107563094703, -12}, {
           107.33075309425635`, 94.94194884456556, -12}, {
           109.54173770863025`, 93.99994916061831, -12}, {
           111.57397589677582`, 93.16196252032735, -12}, {
           113.33182683801749`, 92.46463605382087, -12}, {
           114.7407123564973, 91.92707599410633, -12}, {
           115.79231642008698`, 91.53299794806027, -12}, {
           116.51704519842409`, 91.25003567527938, -12}, {
           116.93656350101433`, 91.05301066176527, -12}, {
           117.06421301227458`, 90.92235772884894, -12}, {
           116.90604687665316`, 90.84223971942653, -12}, {
           116.46134274813042`, 90.79889623034732, -12}, {
           115.7356653624682, 90.78543447239288, -12}, {
           114.75895141358242`, 90.81068257423019, -12}, {
           113.56405699687643`, 90.88993039522941, -12}, {
           112.18571996629788`, 91.04430726327796, -12}, {
           110.66321588436139`, 91.30133509259696, -12}, {
           109.04274127834037`, 91.69476063821689, -12}, {
           107.37680868752423`, 92.25821786220294, -12}, {
           105.70815405216156`, 92.98646966916253, -12}, {
           104.07729472491656`, 93.84688013018079, -12}, {
           102.53003653825863`, 94.79372199072343, -12}, {
           101.11700868316993`, 95.76837068797481, -12}, {
           99.89261097353912, 96.7009319665416, -12}, {
           98.91336219317884, 97.51384296932532, -12}, {
           98.23580289207737, 98.14576374913551, -12}, {
           97.91378531533995, 98.5634468467907, -12}, {
           97.99514017432995, 98.74133191560277, -12}, {
           98.51830375156747, 98.66205560817656, -12}, {
           99.5089787981266, 98.31861360106379, -12}, {
           100.97710974653124`, 97.71637116670944, -12}, {
           100.97710974653124`, 97.71637116670944, -12}}]}, 
        {Hue[0.8297825319014469], 
         Polygon3DBox[{{153.76374987270765`, 74.51518461489907, -12}, {
           153.45989065945375`, 74.58128009272842, -12}, {
           153.410430179152, 74.63431298664493, -12}, {
           153.59210080058702`, 74.66932292978008, -12}, {
           153.97824133865407`, 74.68205786104019, -12}, {
           154.53996551184284`, 74.6694998246637, -12}, {
           155.2450136478519, 74.63041681970316, -12}, {
           156.03698501056118`, 74.56930716240078, -12}, {
           156.84741013363058`, 74.4936525385558, -12}, {
           157.6134777155639, 74.41044917749512, -12}, {
           158.27905700186002`, 74.32638311008121, -12}, {
           158.79449723504254`, 74.24830269006412, -12}, {
           159.14432861149479`, 74.18074052683808, -12}, {
           159.3587095762083, 74.12391552097843, -12}, {
           159.46542714281216`, 74.08879628775993, -12}, {
           159.49325816293432`, 74.06804088685864, -12}, {
           159.46974604738082`, 74.05395346853697, -12}, {
           159.41714368968837`, 74.04587210220728, -12}, {
           159.34348197416338`, 74.04302418268662, -12}, {
           159.25343548739372`, 74.04439937702574, -12}, {
           159.15187685813012`, 74.04883096689701, -12}, {
           159.04382858643316`, 74.05506516938915, -12}, {
           158.93260968087327`, 74.06202595445578, -12}, {
           158.80036564453263`, 74.07107512211775, -12}, {
           158.61496392408628`, 74.08498925083201, -12}, {
           158.34280694112846`, 74.10623516285816, -12}, {
           157.9482728874106, 74.13679111301832, -12}, {
           157.39337277229652`, 74.17804343256923, -12}, {
           156.67902430463872`, 74.22860592646845, -12}, {
           155.87374203842333`, 74.28698502797276, -12}, {
           155.0569607292406, 74.36380073888051, -12}, {
           154.3219715791495, 74.44106795558942, -12}, {
           153.76374987270765`, 74.51518461489907, -12}, {
           153.76374987270765`, 74.51518461489907, -12}}]}, 
        {Hue[0.21385944156599224`], 
         Polygon3DBox[{{156.4793331536838, 74.15029861708216, -12}, {
           157.21276609803292`, 74.1344567023985, -12}, {
           157.75350548116327`, 74.11675021923062, -12}, {
           158.1199165508068, 74.10027918485834, -12}, {
           158.32699033025253`, 74.08678184604493, -12}, {
           158.38631097689353`, 74.07661506327523, -12}, {
           158.30627217175316`, 74.06874920577945, -12}, {
           158.09248271067776`, 74.06072755818985, -12}, {
           157.74830852838812`, 74.0485535504028, -12}, {
           157.27730579494545`, 74.02705402704619, -12}, {
           156.68959518675658`, 73.99214013270704, -12}, {
           155.997751958577, 73.94089908573744, -12}, {
           155.2158220431868, 73.87226977493363, -12}, {
           154.35983277124294`, 73.78802515607255, -12}, {
           153.44808024094127`, 73.6934389043391, -12}, {
           152.5012327443694, 73.5974581611318, -12}, {
           151.5422905007674, 73.51227652212837, -12}, {
           150.59918331237887`, 73.45044234647557, -12}, {
           149.71264983029684`, 73.41724893116844, -12}, {
           148.92704946642291`, 73.41436727767169, -12}, {
           148.28651310398837`, 73.44129779396084, -12}, {
           147.83414249778076`, 73.49531057309903, -12}, {
           147.6115160264491, 73.57158796286302, -12}, {
           147.65836029432083`, 73.66357940273187, -12}, {
           148.01212102524846`, 73.76352346572868, -12}, {
           148.68885951156122`, 73.86315867679272, -12}, {
           149.62850917621714`, 73.95507801957389, -12}, {
           150.75143556111124`, 74.03345393912015, -12}, {
           151.97838157588924`, 74.09417574950605, -12}, {
           153.2326318085114, 74.13505319338722, -12}, {
           154.4424861300059, 74.15606752730672, -12}, {
           155.54343932934586`, 74.15957273222809, -12}, {
           156.4793331536838, 74.15029861708216, -12}, {
           156.4793331536838, 74.15029861708216, -12}}]}, 
        {Hue[0.1905716444003711], 
         Polygon3DBox[{{110.43909380408586`, 73.84962862907949, -12}, {
           110.63189438384684`, 74.03658965368743, -12}, {
           110.99740305323768`, 74.15258748912642, -12}, {
           111.51608010414074`, 74.21147446291582, -12}, {
           112.1673232950876, 74.22423805175839, -12}, {
           112.9301564770892, 74.20037508217057, -12}, {
           113.784410233012, 74.14805111905883, -12}, {
           114.71702261274808`, 74.06494109812243, -12}, {
           115.71936874479213`, 73.94091302276776, -12}, {
           116.78313633741145`, 73.76410150143127, -12}, {
           117.90053293050933`, 73.52081193861302, -12}, {
           119.06406543468036`, 73.19547041140409, -12}, {
           120.23458762148145`, 72.77314439358847, -12}, {
           121.32919184285088`, 72.26090488183873, -12}, {
           122.27156209857772`, 71.69593464344534, -12}, {
           122.99030010600876`, 71.10373726060114, -12}, {
           123.41444100707754`, 70.51146796437419, -12}, {
           123.4895748907949, 69.94884830269017, -12}, {
           123.23766814702662`, 69.44842073764492, -12}, {
           122.69467452772078`, 69.04796281939377, -12}, {
           121.89231353783931`, 68.78850431911445, -12}, {
           120.8604569977595, 68.71007294836495, -12}, {
           119.63053586453248`, 68.84406085672062, -12}, {
           118.25208216567323`, 69.181442142021, -12}, {
           116.7912300521389, 69.68158493538442, -12}, {
           115.32432591929009`, 70.29260983465164, -12}, {
           113.94004988071114`, 70.9561899570302, -12}, {
           112.73912184128874`, 71.61492269838736, -12}, {
           111.79025131363245`, 72.22452322709775, -12}, {
           111.09699167600081`, 72.7611016826442, -12}, {
           110.6510021281449, 73.21400817505679, -12}, {
           110.43809866723922`, 73.57779532505813, -12}, {
           110.43909380408584`, 73.84962862907949, -12}, {
           110.43909380408586`, 73.84962862907949, -12}}]}, 
        {Hue[0.4242484052839075], 
         Polygon3DBox[{{163.6326220912138, 80.44810774571378, -12}, {
           163.66360239210323`, 80.32616695215067, -12}, {
           163.65116777763404`, 80.35803580692439, -12}, {
           163.59827177964596`, 80.51661623276432, -12}, {
           163.5093387478268, 80.77647870037653, -12}, {
           163.39061384152686`, 81.11307672550558, -12}, {
           163.25032128452153`, 81.50214194907225, -12}, {
           163.0985782775384, 81.91949976483289, -12}, {
           162.9470419191079, 82.34127558831727, -12}, {
           162.80680531378442`, 82.74770633761459, -12}, {
           162.68287068852894`, 83.13334298289679, -12}, {
           162.5777670121559, 83.49632411325834, -12}, {
           162.49302972153558`, 83.8348813338597, -12}, {
           162.42928170439166`, 84.14732513845442, -12}, {
           162.38630001851564`, 84.4320240770155, -12}, {
           162.3630724214368, 84.68737683740386, -12}, {
           162.35784750522987`, 84.91177613679477, -12}, {
           162.36811064423102`, 85.10225396773971, -12}, {
           162.39068544288725`, 85.25055030180505, -12}, {
           162.42264548850721`, 85.34701388938839, -12}, {
           162.46187751734374`, 85.38165756423453, -12}, {
           162.50751254765402`, 85.34372184167957, -12}, {
           162.56031938684674`, 85.22111561226518, -12}, {
           162.62301195414838`, 84.99987118556669, -12}, {
           162.7003969827882, 84.66386628062155, -12}, {
           162.79758979336313`, 84.20317229864402, -12}, {
           162.91367167169696`, 83.64104846004739, -12}, {
           163.04447745477177`, 83.0144217165379, -12}, {
           163.18362285270192`, 82.36589597573283, -12}, {
           163.32261515921155`, 81.74126110107237, -12}, {
           163.45132689545412`, 81.18604773310363, -12}, {
           163.55858444840874`, 80.74249395391749, -12}, {
           163.6326220912138, 80.44810774571378, -12}, {
           163.6326220912138, 80.44810774571378, -12}}]}, 
        {Hue[0.2139869103407499], 
         Polygon3DBox[{{153.1160199413933, 78.13004941739811, -12}, {
           152.93038113593278`, 78.13390726763608, -12}, {
           152.6942511965252, 78.15307031318873, -12}, {
           152.41988004333538`, 78.18509548197913, -12}, {
           152.1197717883112, 78.2275931120677, -12}, {
           151.80675910260183`, 78.27821697332327, -12}, {
           151.49402842924897`, 78.33465741442, -12}, {
           151.1951027390501, 78.39463619587927, -12}, {
           150.92378957452522`, 78.4559010168322, -12}, {
           150.69410179979855`, 78.51621762408026, -12}, {
           150.52015677074445`, 78.5733576775482, -12}, {
           150.41591881304714`, 78.62509366758661, -12}, {
           150.38692897279725`, 78.66990926356759, -12}, {
           150.42564222137403`, 78.70738492341304, -12}, {
           150.52317854726132`, 78.73714059224115, -12}, {
           150.67051739287834`, 78.75875014412624, -12}, {
           150.85857637559357`, 78.77175601094267, -12}, {
           151.0782788031073, 78.77568384354555, -12}, {
           151.32176066296117`, 78.77328146432035, -12}, {
           151.57982471689613`, 78.76322706040047, -12}, {
           151.84229075724446`, 78.74105982531104, -12}, {
           152.10047511228464`, 78.70607634128123, -12}, {
           152.3460880652228, 78.65784854579721, -12}, {
           152.57329906822662`, 78.59822271890368, -12}, {
           152.77785225693063`, 78.53049030944777, -12}, {
           152.95557986049906`, 78.45795173216862, -12}, {
           153.10429554065763`, 78.38919451894425, -12}, {
           153.2188072303197, 78.32443610360365, -12}, {
           153.29425411965377`, 78.26483276584729, -12}, {
           153.32627787106685`, 78.2130474102272, -12}, {
           153.31039371885004`, 78.17165778189579, -12}, {
           153.24193882203164`, 78.14317141546141, -12}, {
           153.1160199413933, 78.13004941739811, -12}, {
           153.1160199413933, 78.13004941739811, -12}}]}, 
        {Hue[0.339918802119034], 
         Polygon3DBox[{{127.03788005683585`, 80.97244737774479, -12}, {
           127.65121742690606`, 81.37140594516774, -12}, {
           128.1286019208424, 81.60805990817602, -12}, {
           128.4855519210272, 81.72781627079965, -12}, {
           128.7377945661211, 81.77964900683794, -12}, {
           128.91962426698905`, 81.80475381748064, -12}, {
           129.13958693267725`, 81.80421480938922, -12}, {
           129.52364772964626`, 81.76681950308742, -12}, {
           130.1952465836971, 81.67521221109085, -12}, {
           131.22026399992112`, 81.5020105942456, -12}, {
           132.44963298858133`, 81.22356711871264, -12}, {
           133.69399937634563`, 80.84733965144436, -12}, {
           134.7658323830481, 80.41126601503856, -12}, {
           135.5022412433213, 79.93671177996082, -12}, {
           135.9395702042019, 79.47479205975318, -12}, {
           136.17568308463453`, 79.06700900603805, -12}, {
           136.30803780033352`, 78.74848262128359, -12}, {
           136.34340691394078`, 78.55018657177561, -12}, {
           136.14305911872162`, 78.45264448768789, -12}, {
           135.63185339545822`, 78.40473698059863, -12}, {
           134.65903302642153`, 78.3653251171366, -12}, {
           133.14639265108323`, 78.29161721916924, -12}, {
           131.2997593261684, 78.17364631762204, -12}, {
           129.37122322823973`, 78.02919040904536, -12}, {
           127.6080988387687, 77.89636494603542, -12}, {
           126.23064720952583`, 77.82517557413506, -12}, {
           125.28573488244814`, 77.86515978814514, -12}, {
           124.77390039407156`, 78.05856236825097, -12}, {
           124.69014764135363`, 78.44164587489425, -12}, {
           125.00192837263019`, 79.02162137412407, -12}, {
           125.59038642529526`, 79.70804138325106, -12}, {
           126.3142976511385, 80.39282704815555, -12}, {
           127.03788005683585`, 80.97244737774479, -12}, {
           127.03788005683585`, 80.97244737774479, -12}}]}, 
        {Hue[0.8191768000099895], 
         Polygon3DBox[{{164.06050998949266`, 78.60547851962399, -12}, {
           163.93678263006174`, 78.86686476433839, -12}, {
           163.71611717907976`, 79.19956993099512, -12}, {
           163.39009323571202`, 79.57752942883978, -12}, {
           162.97004020311311`, 79.97568823156554, -12}, {
           162.48781876901137`, 80.37047416318742, -12}, {
           161.9930990051963, 80.74020755989949, -12}, {
           161.5464802550491, 81.06611983624553, -12}, {
           161.18856101143456`, 81.34362625344633, -12}, {
           160.93473811249436`, 81.57788506353498, -12}, {
           160.79166301322292`, 81.77380707865994, -12}, {
           160.75917114322533`, 81.93582043543871, -12}, {
           160.83139710395176`, 82.06791642464802, -12}, {
           160.99758247139118`, 82.17369390225997, -12}, {
           161.2401928489595, 82.2530802600119, -12}, {
           161.53404618609937`, 82.29777115622144, -12}, {
           161.85449516421806`, 82.29706827468024, -12}, {
           162.18011007176622`, 82.23879860938357, -12}, {
           162.4940969111053, 82.10947952301879, -12}, {
           162.78533146801186`, 81.89476435977214, -12}, {
           163.0485641780025, 81.58345667289409, -12}, {
           163.28097302538526`, 81.18939003932401, -12}, {
           163.48085968001374`, 80.73979015623814, -12}, {
           163.64814425169598`, 80.26438084014536, -12}, {
           163.78410281407443`, 79.79413114032327, -12}, {
           163.89094073091903`, 79.35974034372796, -12}, {
           163.9712495635686, 78.99001031037879, -12}, {
           164.02957113335725`, 78.70220094785586, -12}, {
           164.07219411298126`, 78.50030145679261, -12}, {
           164.10255858121474`, 78.38712024019682, -12}, {
           164.1188062791282, 78.36528854534927, -12}, {
           164.11136433001727`, 78.4373160491012, -12}, {
           164.06050998949266`, 78.60547851962399, -12}, {
           164.06050998949266`, 78.60547851962399, -12}}]}, 
        {Hue[0.807653530046798], 
         Polygon3DBox[{{166.1682945696446, 54.82348233394026, -12}, {
           165.717494365806, 54.91899829928918, -12}, {
           165.4267347977696, 55.03577315368654, -12}, {
           165.2947196272105, 55.17123698373294, -12}, {
           165.3161976152423, 55.321623452705914`, -12}, {
           165.48276616001925`, 55.481930788623174`, -12}, {
           165.78342733120758`, 55.64588291878446, -12}, {
           166.20495807188206`, 55.8059204863493, -12}, {
           166.7321435824542, 55.9532451922194, -12}, {
           167.34429636203888`, 56.07852450318355, -12}, {
           168.00579086388402`, 56.17428105809258, -12}, {
           168.6799757958693, 56.234335834020406`, -12}, {
           169.33454953079428`, 56.25399450758974, -12}, {
           169.94274259947665`, 56.23063712297993, -12}, {
           170.48401867631176`, 56.16411067781295, -12}, {
           170.9441284274173, 56.056827931223715`, -12}, {
           171.31435264207818`, 55.913496349337144`, -12}, {
           171.59209271292985`, 55.741827635020975`, -12}, {
           171.78439774869466`, 55.55512684504206, -12}, {
           171.89796852120006`, 55.36636065904107, -12}, {
           171.93616017448264`, 55.186302054246305`, -12}, {
           171.89861138961578`, 55.023464242820246`, -12}, {
           171.78091528393972`, 54.88424283909646, -12}, {
           171.5743531236623, 54.77322239449905, -12}, {
           171.2657012901693, 54.69359487333519, -12}, {
           170.8416998837986, 54.645783904584555`, -12}, {
           170.30610068271085`, 54.62320447522909, -12}, {
           169.67317133360427`, 54.61959870698624, -12}, {
           168.9660174143319, 54.631127713527576`, -12}, {
           168.21723568501898`, 54.65619049603956, -12}, {
           167.46822454265342`, 54.695125608424064`, -12}, {
           166.76749410903625`, 54.749853471519955`, -12}, {
           166.1682945696446, 54.82348233394026, -12}, {
           166.1682945696446, 54.82348233394026, -12}}]}, 
        {Hue[0.8992981933567896], 
         Polygon3DBox[{{134.27282642781037`, 89.17340403045753, -12}, {
           134.30294853709145`, 89.09148666408846, -12}, {
           134.33138614962013`, 88.99052283089375, -12}, {
           134.33937798497706`, 88.87607740548657, -12}, {
           134.30465812012324`, 88.7541612388467, -12}, {
           134.2016242752632, 88.63220076270699, -12}, {
           134.00225569821302`, 88.51986009457738, -12}, {
           133.67973714425986`, 88.42894383472928, -12}, {
           133.2415866020901, 88.36445706416447, -12}, {
           132.7227736809576, 88.32483149331416, -12}, {
           132.15976468738216`, 88.30778182750896, -12}, {
           131.5893425057126, 88.31001262219267, -12}, {
           131.0484986576796, 88.32678931869746, -12}, {
           130.57448613302986`, 88.35162405231124, -12}, {
           130.19618744946675`, 88.38022998088603, -12}, {
           129.92327081313744`, 88.41653063655563, -12}, {
           129.76290236011195`, 88.46566142939236, -12}, {
           129.72218978002414`, 88.53218152871418, -12}, {
           129.80808190529365`, 88.61926374640242, -12}, {
           130.02746323937987`, 88.72777452764306, -12}, {
           130.38352930426709`, 88.85409918612034, -12}, {
           130.85049133275405`, 88.98351240904273, -12}, {
           131.39001894417973`, 89.10006248009948, -12}, {
           131.9638317412965, 89.19312647989089, -12}, {
           132.53237678480363`, 89.25817495000805, -12}, {
           133.05329988509703`, 89.29650842421094, -12}, {
           133.48124727081517`, 89.31409748634873, -12}, {
           133.7951418277881, 89.31802609277544, -12}, {
           134.0093276340543, 89.31217770075494, -12}, {
           134.14232914126958`, 89.29741013644038, -12}, {
           134.2148911705401, 89.27203549694961, -12}, {
           134.25002412147134`, 89.23237019581461, -12}, {
           134.27282642781037`, 89.17340403045753, -12}, {
           134.27282642781037`, 89.17340403045753, -12}}]}, 
        {Hue[0.7728661465455517], 
         Polygon3DBox[{{164.38620375853466`, 77.27589068586892, -12}, {
           164.29975027291104`, 77.33512887148704, -12}, {
           164.08793885144945`, 77.44227876036642, -12}, {
           163.74396566589047`, 77.5690482656952, -12}, {
           163.30265237280796`, 77.69430906759166, -12}, {
           162.83697873314844`, 77.80167103911748, -12}, {
           162.4074540490762, 77.88986887274343, -12}, {
           162.02389495133323`, 77.97267378801051, -12}, {
           161.6786124387181, 78.06311270011741, -12}, {
           161.35366683885601`, 78.17332214792208, -12}, {
           161.02789001867387`, 78.31333228007419, -12}, {
           160.7000243066745, 78.48152979177473, -12}, {
           160.37768333083605`, 78.67142411890856, -12}, {
           160.06889275880678`, 78.87586796450974, -12}, {
           159.7820781219309, 79.08706833207039, -12}, {
           159.53354322096214`, 79.30002402228293, -12}, {
           159.3536705190289, 79.51564730651178, -12}, {
           159.27412895319557`, 79.73566987994778, -12}, {
           159.32419106087264`, 79.96178904701347, -12}, {
           159.52662636350837`, 80.19273160747773, -12}, {
           159.8870105247989, 80.40067775438537, -12}, {
           160.3976761691694, 80.54073394575914, -12}, {
           161.04144789460767`, 80.56486850691346, -12}, {
           161.78813880084084`, 80.42229906985148, -12}, {
           162.56022184892112`, 80.09720867537906, -12}, {
           163.23855561963322`, 79.62732827915772, -12}, {
           163.7474324462584, 79.0569882968577, -12}, {
           164.05879442241093`, 78.48641371537322, -12}, {
           164.21394848915338`, 78.0090018119671, -12}, {
           164.29287240334943`, 77.65222753823245, -12}, {
           164.3470331567727, 77.41777074737955, -12}, {
           164.38634599957413`, 77.29701628883824, -12}, {
           164.38620375853466`, 77.27589068586892, -12}, {
           164.38620375853466`, 77.27589068586892, -12}}]}, 
        {Hue[0.19613823012533604`], 
         Polygon3DBox[{{98.9502258287078, 73.16150594681753, -12}, {
           100.31940596045321`, 72.74761081917983, -12}, {
           102.11345741548863`, 72.22002322602755, -12}, {
           104.27593742214452`, 71.60426200815174, -12}, {
           106.74322545293302`, 70.92239793147374, -12}, {
           109.44550082224593`, 70.1893258499698, -12}, {
           112.21731861153043`, 69.44822757428463, -12}, {
           114.81945480236077`, 68.76099237488805, -12}, {
           117.06996105179721`, 68.15563094699267, -12}, {
           118.82991888692548`, 67.63301210505375, -12}, {
           120.00842063493343`, 67.17855204524878, -12}, {
           120.706346898948, 66.76208778129691, -12}, {
           121.06346044629869`, 66.38733373831599, -12}, {
           121.20235688644344`, 66.07260131410226, -12}, {
           121.24155551829236`, 65.83626591182157, -12}, {
           121.24938704953735`, 65.68084765643388, -12}, {
           121.20730760506709`, 65.58051588431087, -12}, {
           121.08776306961322`, 65.5065485038892, -12}, {
           120.86246543068006`, 65.4309783615965, -12}, {
           120.49704462691228`, 65.33349188524099, -12}, {
           119.91004853378608`, 65.25413420821683, -12}, {
           118.9868899580733, 65.27367131476882, -12}, {
           117.5964933286247, 65.48799558981396, -12}, {
           115.57835555155988`, 66.0157596216736, -12}, {
           112.8351610104669, 66.95141677851399, -12}, {
           109.55070445883037`, 68.23971198410685, -12}, {
           106.028345699361, 69.73723703989057, -12}, {
           102.69501338526439`, 71.21890809266476, -12}, {
           100.09279254750898`, 72.40277675263383, -12}, {
           98.50040758908938, 73.12697068354538, -12}, {
           97.87107792738922, 73.44344427848121, -12}, {
           98.07840058781379, 73.42386930418849, -12}, {
           98.95022582870777, 73.16150594681754, -12}, {
           98.9502258287078, 73.16150594681753, -12}}]}, 
        {Hue[0.23923617547170095`], 
         Polygon3DBox[{{117.72371167728572`, 82.22955886043766, -12}, {
           116.51373593219411`, 82.31376908471057, -12}, {
           115.65268955086897`, 82.4166684366626, -12}, {
           115.18760404241547`, 82.56393960438866, -12}, {
           115.15883216618433`, 82.7453888634173, -12}, {
           115.59324895165224`, 82.94111378123996, -12}, {
           116.4917057690906, 83.15589582646099, -12}, {
           117.75873859734891`, 83.36909022438442, -12}, {
           119.24852267043003`, 83.5469653052339, -12}, {
           120.82960823782761`, 83.66179761697954, -12}, {
           122.38909009834795`, 83.689775235677, -12}, {
           123.8235465639152, 83.61878564674424, -12}, {
           125.06033125980063`, 83.45426517534786, -12}, {
           126.09765917887796`, 83.20052831621136, -12}, {
           126.92879535723276`, 82.88785250890328, -12}, {
           127.54818474475974`, 82.55373666443748, -12}, {
           127.950755685099, 82.24428317787554, -12}, {
           128.14065323374868`, 82.00119810503318, -12}, {
           128.16039790850877`, 81.8277973589327, -12}, {
           128.05965017326363`, 81.71297262519546, -12}, {
           127.88653283717663`, 81.64237950755447, -12}, {
           127.68882740477228`, 81.60060754436867, -12}, {
           127.50889504416931`, 81.57368815191418, -12}, {
           127.32274188862058`, 81.56201851477499, -12}, {
           127.06278529198234`, 81.5742907668084, -12}, {
           126.65916643210572`, 81.61727460707432, -12}, {
           126.0386146537719, 81.69348235986699, -12}, {
           125.12200589023936`, 81.79810578591776, -12}, {
           123.88849338366231`, 81.91207661774077, -12}, {
           122.42119388650053`, 82.01180420201315, -12}, {
           120.82134529511075`, 82.09056174005151, -12}, {
           119.20800007097994`, 82.15808704766677, -12}, {
           117.72371167728572`, 82.22955886043766, -12}, {
           117.72371167728572`, 82.22955886043766, -12}}]}, 
        {Hue[0.6380559566376676], 
         Polygon3DBox[{{99.27402083397433, 95.7675048188831, -12}, {
           100.11582522932096`, 95.57556179441389, -12}, {
           101.07676669824174`, 95.18663198866179, -12}, {
           102.09989479379334`, 94.65901750553584, -12}, {
           103.1322653026149, 94.04724504262047, -12}, {
           104.12533904343609`, 93.40009007941173, -12}, {
           105.03478538002103`, 92.75959354259889, -12}, {
           105.81977924881416`, 92.1609904854624, -12}, {
           106.44188523191097`, 91.6334965826855, -12}, {
           106.8729019850979, 91.1955804409919, -12}, {
           107.12064108210929`, 90.83953082839014, -12}, {
           107.1996355102268, 90.55379036857732, -12}, {
           107.12219896225014`, 90.32923401292793, -12}, {
           106.89890660674023`, 90.15872024960139, -12}, {
           106.53899801404287`, 90.03670617929967, -12}, {
           106.05072226403392`, 89.95891581794554, -12}, {
           105.44164142222729`, 89.9220516261756, -12}, {
           104.72192134585342`, 89.92506393231629, -12}, {
           103.9140953221519, 89.97376058403373, -12}, {
           103.04521011915891`, 90.07651542902224, -12}, {
           102.1443870798993, 90.2426066763683, -12}, {
           101.24312694381989`, 90.4819206762545, -12}, {
           100.3754103947077, 90.80454167587705, -12}, {
           99.57756668827125, 91.22020246055315, -12}, {
           98.88788399692977, 91.73756105487618, -12}, {
           98.34093695938685, 92.35558979881318, -12}, {
           97.9513270070992, 93.03902805126751, -12}, {
           97.7274743350616, 93.74058566761464, -12}, {
           97.6763014530673, 94.4099060651489, -12}, {
           97.80303861499281, 94.99555238084699, -12}, {
           98.11104295267212, 95.44727423888999, -12}, {
           98.60164325364856, 95.71830752659748, -12}, {
           99.27402083397433, 95.7675048188831, -12}, {
           99.27402083397433, 95.7675048188831, -12}}]}, 
        {Hue[0.683148507499137], 
         Polygon3DBox[{{139.44678956444858`, 77.30118950411774, -12}, {
           140.6934324396325, 77.11114528628025, -12}, {
           142.18859703293558`, 76.86680910645192, -12}, {
           143.78146644080314`, 76.60877012938764, -12}, {
           145.32411012749165`, 76.36062407305354, -12}, {
           146.6698317420888, 76.14820884658783, -12}, {
           147.68866595084253`, 75.99045045223389, -12}, {
           148.37307658630345`, 75.88417367741057, -12}, {
           148.79029224651353`, 75.81527340450121, -12}, {
           149.00619257007443`, 75.77137879871306, -12}, {
           149.08470199196591`, 75.74125309034211, -12}, {
           149.08821843155962`, 75.7143278163563, -12}, {
           149.04888199035364`, 75.68489529710116, -12}, {
           148.9523062086352, 75.6542422718701, -12}, {
           148.7799015318401, 75.62396429028145, -12}, {
           148.5127264112459, 75.59528922277907, -12}, {
           148.13134097303234`, 75.56901962982235, -12}, {
           147.62004552567265`, 75.54667206854604, -12}, {
           146.98009253800734`, 75.53463362714082, -12}, {
           146.21714501907644`, 75.54203569508982, -12}, {
           145.33742012010632`, 75.58042166113995, -12}, {
           144.34821948409973`, 75.66425482047576, -12}, {
           143.2612919080467, 75.8094953832403, -12}, {
           142.12320389970998`, 76.01511676423799, -12}, {
           141.0023392262746, 76.26507798705319, -12}, {
           139.9662948303378, 76.53833598539948, -12}, {
           139.08054191928278`, 76.80937560550547, -12}, {
           138.40800049923251`, 77.04950749233384, -12}, {
           137.99506903853762`, 77.23894366120697, -12}, {
           137.86603599358935`, 77.37071599456556, -12}, {
           138.0472471579056, 77.42923518904752, -12}, {
           138.56483373361334`, 77.4079045976577, -12}, {
           139.44678956444858`, 77.30118950411774, -12}, {
           139.44678956444858`, 77.30118950411774, -12}}]}, 
        {Hue[0.25460706974039615`], 
         Polygon3DBox[{{149.19420896071003`, 75.53355600497981, -12}, {
           149.08717577566264`, 75.58172218006438, -12}, {
           149.1687173039162, 75.63015446629876, -12}, {
           149.50073413986115`, 75.67867537641133, -12}, {
           150.14180666172928`, 75.7240632393714, -12}, {
           151.14156311603202`, 75.75875796322597, -12}, {
           152.46772910167905`, 75.7650515899087, -12}, {
           153.99486643724356`, 75.723843272657, -12}, {
           155.59043118390852`, 75.63275307394194, -12}, {
           157.1454038291846, 75.47108139238007, -12}, {
           158.56540244947973`, 75.24568547175787, -12}, {
           159.78549237232613`, 74.99598241085098, -12}, {
           160.7567298805012, 74.77301613463612, -12}, {
           161.456814848261, 74.59347603580287, -12}, {
           161.868859324916, 74.46781758840942, -12}, {
           161.9875266032546, 74.40157917269812, -12}, {
           161.8240228852506, 74.38964651718625, -12}, {
           161.3684500540782, 74.42730422079802, -12}, {
           160.5892779254963, 74.50932558543289, -12}, {
           159.44764999579712`, 74.62820844029093, -12}, {
           157.990846077593, 74.76736612534809, -12}, {
           156.35476979526862`, 74.90732619451764, -12}, {
           154.72517998916064`, 75.03235380431232, -12}, {
           153.32301965367856`, 75.13089090682129, -12}, {
           152.30704567557004`, 75.19931882506933, -12}, {
           151.62376283813163`, 75.24694068621822, -12}, {
           151.16884283106202`, 75.2829672876088, -12}, {
           150.8283588688025, 75.31521938248062, -12}, {
           150.48878330950646`, 75.35070705920215, -12}, {
           150.11764381138252`, 75.39177965748277, -12}, {
           149.7516616864327, 75.43701743534446, -12}, {
           149.43045196140662`, 75.48485688077702, -12}, {
           149.19420896071003`, 75.53355600497981, -12}, {
           149.19420896071003`, 75.53355600497981, -12}}]}, 
        {Hue[0.7363621604097899], 
         Polygon3DBox[{{164.6339706793664, 76.16543209691092, -12}, {
           164.5059106138937, 76.2513289573981, -12}, {
           164.29907673421397`, 76.3575941590656, -12}, {
           164.00767005927818`, 76.4806514862026, -12}, {
           163.6413112313942, 76.61747484221964, -12}, {
           163.22586672412305`, 76.76518391193187, -12}, {
           162.80155972398097`, 76.92066825213864, -12}, {
           162.4175450926372, 77.08033891276635, -12}, {
           162.1042638994501, 77.240239074145, -12}, {
           161.86940020853882`, 77.39573366314342, -12}, {
           161.71370065080316`, 77.54141431423007, -12}, {
           161.63324297859495`, 77.67134945373756, -12}, {
           161.62090495745613`, 77.77930709909788, -12}, {
           161.66754583485022`, 77.85898711745767, -12}, {
           161.76621068040572`, 77.90507329427402, -12}, {
           161.91636134786367`, 77.91442523661428, -12}, {
           162.1169985449936, 77.88462162802529, -12}, {
           162.3653178845115, 77.81383719067566, -12}, {
           162.6563356392267, 77.70102188664451, -12}, {
           162.98244677585825`, 77.54615786570729, -12}, {
           163.33106320983885`, 77.35198415404949, -12}, {
           163.67475446805045`, 77.13256401987131, -12}, {
           163.98560059481215`, 76.90598126844077, -12}, {
           164.24451556679293`, 76.68847301681701, -12}, {
           164.44230929645096`, 76.4934669316045, -12}, {
           164.57938263495294`, 76.33106118294204, -12}, {
           164.66390242439323`, 76.20805219589418, -12}, {
           164.7100634621683, 76.1246672836624, -12}, {
           164.73225524194433`, 76.07578975705636, -12}, {
           164.73885705036133`, 76.05751381265569, -12}, {
           164.73091655752876`, 76.0673005912599, -12}, {
           164.7012804661984, 76.10360201455191, -12}, {
           164.6339706793664, 76.16543209691092, -12}, {
           164.6339706793664, 76.16543209691092, -12}}]}, 
        {Hue[0.6878093278424722], 
         Polygon3DBox[{{157.3870503626214, 85.34656037641014, -12}, {
           157.65190187696612`, 85.4502308123798, -12}, {
           157.97666837083855`, 85.53953919169446, -12}, {
           158.36227963624282`, 85.61056242399523, -12}, {
           158.80718816431443`, 85.65896556432553, -12}, {
           159.30668588864177`, 85.67976002184581, -12}, {
           159.84992043744464`, 85.66699065559065, -12}, {
           160.39943282386236`, 85.61334932907515, -12}, {
           160.91082291560735`, 85.51046239632213, -12}, {
           161.35408256008947`, 85.34958751227224, -12}, {
           161.7146044789676, 85.12232917826653, -12}, {
           161.990950364356, 84.8216206197261, -12}, {
           162.1936849900703, 84.45382483469139, -12}, {
           162.3364611166259, 84.0463764782305, -12}, {
           162.42278148736125`, 83.63181818118562, -12}, {
           162.44558202794954`, 83.24468516158342, -12}, {
           162.38847893613945`, 82.91926330596303, -12}, {
           162.23090603421363`, 82.68335886959981, -12}, {
           161.96287827365566`, 82.54498747152246, -12}, {
           161.5834835656761, 82.50463624080898, -12}, {
           161.1018355754189, 82.5602971877815, -12}, {
           160.53854047450298`, 82.70858326478313, -12}, {
           159.92473882208142`, 82.94421301148006, -12}, {
           159.29504997679464`, 83.24491314840937, -12}, {
           158.68396903322306`, 83.57954873389879, -12}, {
           158.12662631138906`, 83.91993302598026, -12}, {
           157.65793450897434`, 84.24102123044052, -12}, {
           157.31135731236907`, 84.52086986055906, -12}, {
           157.10316615825357`, 84.75097574186506, -12}, {
           157.02305668458442`, 84.94018616264565, -12}, {
           157.05556176781744`, 85.09744667853661, -12}, {
           157.18313358500401`, 85.23057115294831, -12}, {
           157.3870503626214, 85.34656037641014, -12}, {
           157.3870503626214, 85.34656037641014, -12}}]}, 
        {Hue[0.37815951443783535`], 
         Polygon3DBox[{{132.10027601927789`, 75.65283994288068, -12}, {
           132.6259577622063, 75.8621067282299, -12}, {
           133.2737069009325, 76.09233376115921, -12}, {
           134.02106872414373`, 76.31573218275767, -12}, {
           134.84563273534778`, 76.50746593759723, -12}, {
           135.72471718129916`, 76.6458860734196, -12}, {
           136.8098362624582, 76.68749639249651, -12}, {
           137.95421260660356`, 76.63563121858806, -12}, {
           139.0579531878477, 76.50855360730536, -12}, {
           140.07282795585536`, 76.3301017966175, -12}, {
           140.95095760316985`, 76.12159364890866, -12}, {
           141.64522372269792`, 75.90032296564857, -12}, {
           142.1090892220954, 75.67898559843628, -12}, {
           142.296125382394, 75.46592009120393, -12}, {
           142.1831213331479, 75.26450676636756, -12}, {
           141.79943720041098`, 75.07402449627608, -12}, {
           141.18141513517895`, 74.89611801667402, -12}, {
           140.36586491127184`, 74.73664782122938, -12}, {
           139.39072500571868`, 74.60627008734842, -12}, {
           138.2954491604432, 74.52023185404796, -12}, {
           137.12180655871148`, 74.49496580060696, -12}, {
           135.91840299403356`, 74.53042560773441, -12}, {
           134.9737896122646, 74.59740339348213, -12}, {
           134.0875312847156, 74.69850381425424, -12}, {
           133.28485843402817`, 74.81800797885079, -12}, {
           132.59687421730237`, 74.93835425059544, -12}, {
           132.0547666206724, 75.04171924273493, -12}, {
           131.6749824085848, 75.12322044855965, -12}, {
           131.4546389922496, 75.19513643086965, -12}, {
           131.39015527652955`, 75.27107479907814, -12}, {
           131.47824828168535`, 75.36443997939377, -12}, {
           131.71585139757383`, 75.48792111602583, -12}, {
           132.10027601927789`, 75.65283994288068, -12}, {
           132.10027601927789`, 75.65283994288068, -12}}]}, 
        {Hue[0.7613964777136297], 
         Polygon3DBox[{{144.26373075327774`, 87.66666325185977, -12}, {
           144.94797816584008`, 87.61835904586486, -12}, {
           145.6309610258989, 87.5252210353464, -12}, {
           146.2814426802957, 87.39141162305785, -12}, {
           146.86823134142236`, 87.22297627503734, -12}, {
           147.35983620995165`, 87.02932678237244, -12}, {
           147.72421095282238`, 86.82397213343677, -12}, {
           147.92853993031073`, 86.62430232985656, -12}, {
           147.9390079642761, 86.45041067846748, -12}, {
           147.73265613806996`, 86.3196426131511, -12}, {
           147.334048597653, 86.23361239775475, -12}, {
           146.78012866536702`, 86.18758860969757, -12}, {
           146.10890573188476`, 86.17501149461826, -12}, {
           145.35983808334754`, 86.18858979558534, -12}, {
           144.57383986671508`, 86.22116485977271, -12}, {
           143.7929797273985, 86.26632128609201, -12}, {
           143.0599942262471, 86.3187383496439, -12}, {
           142.4112670049236, 86.37511464506755, -12}, {
           141.8568864973466, 86.43618751236397, -12}, {
           141.3999461131814, 86.50352336911081, -12}, {
           141.04311519040908`, 86.57855594734015, -12}, {
           140.78873221505052`, 86.66254631196509, -12}, {
           140.63888505839407`, 86.75654677653604, -12}, {
           140.59547590081178`, 86.86137179181395, -12}, {
           140.66026957685463`, 86.97757786931024, -12}, {
           140.8329367426894, 87.10394826893118, -12}, {
           141.10518765065615`, 87.23330585969521, -12}, {
           141.46686960630035`, 87.35765065773474, -12}, {
           141.90790113070736`, 87.46977606717742, -12}, {
           142.41818079270465`, 87.56314975641698, -12}, {
           142.98756340014492`, 87.63158532159835, -12}, {
           143.6059783010812, 87.66863891384335, -12}, {
           144.26373075327774`, 87.66666325185977, -12}, {
           144.26373075327774`, 87.66666325185977, -12}}]}, 
        {Hue[0.24210693343601108`], 
         Polygon3DBox[{{165.84742979698598`, 72.26779310768865, -12}, {
           165.61995708745582`, 72.38938161734325, -12}, {
           165.15605482987795`, 72.65672630129922, -12}, {
           164.46954157464305`, 72.97386071952748, -12}, {
           163.62971815434685`, 73.26819812706998, -12}, {
           162.7528030927859, 73.50152517686156, -12}, {
           161.9364803805436, 73.67329906770881, -12}, {
           161.21915056137124`, 73.80114302258202, -12}, {
           160.62382591591214`, 73.89805771211822, -12}, {
           160.16391850466013`, 73.97249844391449, -12}, {
           159.84497198776566`, 74.02979083322415, -12}, {
           159.66439475945663`, 74.07428374386537, -12}, {
           159.61113378946817`, 74.12661337733985, -12}, {
           159.67566376961838`, 74.18448910901624, -12}, {
           159.84769335287302`, 74.23833187259817, -12}, {
           160.1095493111136, 74.28613343776225, -12}, {
           160.4353686709754, 74.32349015304234, -12}, {
           160.7980110091395, 74.34838220477856, -12}, {
           161.17117189127077`, 74.36059026206637, -12}, {
           161.53435653761585`, 74.36016088168704, -12}, {
           161.9038991890774, 74.34514598828045, -12}, {
           162.31195264489946`, 74.31200768840547, -12}, {
           162.78289086902242`, 74.25692725057766, -12}, {
           163.32877423311578`, 74.17621264630108, -12}, {
           163.92156369671352`, 74.06839315860348, -12}, {
           164.47545453396108`, 73.935288172551, -12}, {
           164.92864670585809`, 73.7729154134955, -12}, {
           165.2618329648615, 73.56785204717723, -12}, {
           165.4943535408665, 73.29993735822397, -12}, {
           165.66651339600716`, 72.97065224901161, -12}, {
           165.80201776016273`, 72.62397690855103, -12}, {
           165.88123468874255`, 72.35729075765747, -12}, {
           165.84742979698598`, 72.26779310768865, -12}, {
           165.84742979698598`, 72.26779310768865, -12}}]}, 
        {Hue[0.9286636400268564], 
         Polygon3DBox[{{148.5426158142626, 78.39036029713314, -12}, {
           147.93457736624916`, 78.61059824454416, -12}, {
           147.76811116139663`, 78.73156460872498, -12}, {
           147.96606488580093`, 78.76902619054641, -12}, {
           148.4469368815967, 78.73940922991503, -12}, {
           149.127401787446, 78.65977078404049, -12}, {
           149.92675644376956`, 78.54688257292064, -12}, {
           150.79550008274083`, 78.40608972885434, -12}, {
           151.70432627783094`, 78.23564036615926, -12}, {
           152.62529072743985`, 78.0345947862576, -12}, {
           153.53205342880432`, 77.80318079714316, -12}, {
           154.40036030528356`, 77.54313412448562, -12}, {
           155.20681488512508`, 77.26474443287391, -12}, {
           155.9281206841478, 76.98858969749527, -12}, {
           156.54318753695705`, 76.73306875552905, -12}, {
           157.03277064618564`, 76.512974884865, -12}, {
           157.37848471151915`, 76.33991672574015, -12}, {
           157.57134848641365`, 76.21966461844049, -12}, {
           157.639810245531, 76.1430073535881, -12}, {
           157.61971296175474`, 76.09875129936779, -12}, {
           157.54577344377407`, 76.07704039623938, -12}, {
           157.45268847674987`, 76.06878259339341, -12}, {
           157.37054480449785`, 76.06644147752569, -12}, {
           157.27004925710133`, 76.07636137432763, -12}, {
           157.08240722744503`, 76.11396547188313, -12}, {
           156.73537049579565`, 76.19571378098848, -12}, {
           156.15067331454813`, 76.34011625900499, -12}, {
           155.24107313088584`, 76.56885882106297, -12}, {
           153.9924097926863, 76.88770669513656, -12}, {
           152.52945153695345`, 77.26952547420431, -12}, {
           151.01149737952923`, 77.67713862919595, -12}, {
           149.6185975574366, 78.06660037861442, -12}, {
           148.54261581426258`, 78.39036029713314, -12}, {
           148.5426158142626, 78.39036029713314, -12}}]}, 
        {Hue[0.7475307021856872], 
         Polygon3DBox[{{100.65871330253648`, 76.19183838984108, -12}, {
           102.8590756843405, 76.36700929498178, -12}, {
           105.36990499952645`, 76.53686482356932, -12}, {
           107.9006066162392, 76.6831273568349, -12}, {
           110.2182780071473, 76.79409110134064, -12}, {
           112.14125965658883`, 76.86828471679019, -12}, {
           113.5350282224448, 76.91302929704888, -12}, {
           114.42702148105687`, 76.92653249909266, -12}, {
           114.92327905819408`, 76.89695582420364, -12}, {
           115.11228358176825`, 76.81136529084404, -12}, {
           115.07165689582311`, 76.65893733777605, -12}, {
           114.87384131794352`, 76.42840619717278, -12}, {
           114.57038126386793`, 76.1202709045255, -12}, {
           114.1814508207623, 75.76339381719569, -12}, {
           113.72427895935172`, 75.3902447425977, -12}, {
           113.21605741779909`, 75.03517789187735, -12}, {
           112.67426765376835`, 74.73419248622069, -12}, {
           112.10638555924636`, 74.51569567235073, -12}, {
           111.4769459939268, 74.3756826146172, -12}, {
           110.73708019171156`, 74.30195629901434, -12}, {
           109.83364899303757`, 74.28289924924137, -12}, {
           108.70725396810464`, 74.30886232827375, -12}, {
           107.29801882722843`, 74.37529161766993, -12}, {
           105.63970425088945`, 74.49203764132818, -12}, {
           103.8414167011038, 74.66652361114902, -12}, {
           102.03386186847332`, 74.88952513877672, -12}, {
           100.37090420425551`, 75.13619869531792, -12}, {
           99.02654445271827, 75.37490639486973, -12}, {
           98.14875584145699, 75.57845660039933, -12}, {
           97.82220744731367, 75.7406309390531, -12}, {
           98.1099601106837, 75.88147835463401, -12}, {
           99.05177074745436, 76.0275743998884, -12}, {
           100.65871330253648`, 76.19183838984108, -12}, {
           100.65871330253648`, 76.19183838984108, -12}}]}, 
        {Hue[0.7208594765733414], 
         Polygon3DBox[{{167.81653107415087`, 68.41874354160646, -12}, {
           167.9108634121786, 68.24241688328063, -12}, {
           167.8612092513367, 68.24665874607648, -12}, {
           167.6502142102766, 68.40874300936186, -12}, {
           167.26376144285769`, 68.702875146681, -12}, {
           166.69247674063823`, 69.10206576660079, -12}, {
           165.9330963138506, 69.57919950696935, -12}, {
           164.99091744454532`, 70.10731532962123, -12}, {
           163.9036265637185, 70.65602107609504, -12}, {
           162.74506418808414`, 71.20014613056955, -12}, {
           161.6071685956374, 71.72543625448724, -12}, {
           160.63650518029453`, 72.13834881990962, -12}, {
           159.9263982415262, 72.45494057890492, -12}, {
           159.5387862440663, 72.74044386449705, -12}, {
           159.51846695237293`, 72.99122134811019, -12}, {
           159.81524921294167`, 73.1952027307096, -12}, {
           160.35650077188217`, 73.33934131924374, -12}, {
           161.0646552458388, 73.41441543269795, -12}, {
           161.863167970475, 73.41693362113425, -12}, {
           162.68198897745765`, 73.34885160447203, -12}, {
           163.46378351939134`, 73.21571674682357, -12}, {
           164.1738674623427, 73.02325290583795, -12}, {
           164.79329504408147`, 72.77474936757316, -12}, {
           165.3147408983331, 72.47118560710584, -12}, {
           165.74231993837193`, 72.11238150632025, -12}, {
           166.0903798816046, 71.69886139715668, -12}, {
           166.3811619935679, 71.23409619202425, -12}, {
           166.63972033444392`, 70.72930177847653, -12}, {
           166.8842457274764, 70.20730755321195, -12}, {
           167.12176128457867`, 69.69922954559503, -12}, {
           167.34705555687597`, 69.24145166462002, -12}, {
           167.6025270809337, 68.78228637513106, -12}, {
           167.81653107415087`, 68.41874354160646, -12}, {
           167.81653107415087`, 68.41874354160646, -12}}]}, 
        {Hue[0.3972156105339282], 
         Polygon3DBox[{{99.44693886960968, 74.7894783466779, -12}, {
           100.64129439789043`, 74.73515803002624, -12}, {
           102.03339855157603`, 74.65953064746522, -12}, {
           103.517916288661, 74.55789382746926, -12}, {
           105.00069477311924`, 74.42850394628583, -12}, {
           106.39928105309264`, 74.26598297111649, -12}, {
           107.6419922754298, 74.06439983051739, -12}, {
           108.66847851931644`, 73.81954904059748, -12}, {
           109.46598552509293`, 73.53126207866741, -12}, {
           110.05278369523272`, 73.20195504520892, -12}, {
           110.44346212591864`, 72.84675888701513, -12}, {
           110.64941061688363`, 72.48399521637478, -12}, {
           110.67894753818932`, 72.13594123784009, -12}, {
           110.5376766482141, 71.82776136101542, -12}, {
           110.23118591295798`, 71.57981795902253, -12}, {
           109.76848225490588`, 71.39785635878346, -12}, {
           109.1579481777015, 71.28453324371586, -12}, {
           108.40706277151615`, 71.24153459030794, -12}, {
           107.52279548566482`, 71.26972801288899, -12}, {
           106.51197650234522`, 71.36924216833228, -12}, {
           105.38442282221904`, 71.54039346074082, -12}, {
           104.17194797042062`, 71.78778934560121, -12}, {
           102.92011783775196`, 72.11195586624895, -12}, {
           101.68032942618161`, 72.5043453575869, -12}, {
           100.50985400534593`, 72.94660306349638, -12}, {
           99.47121049486948, 73.41052766180631, -12}, {
           98.63030547780664, 73.85933197300602, -12}, {
           98.03676117160933, 74.24779016967541, -12}, {
           97.71509284880352, 74.53878181331054, -12}, {
           97.68425306519356, 74.72129962456454, -12}, {
           97.95823496394179, 74.80756939496362, -12}, {
           98.5452277606676, 74.8224079670771, -12}, {
           99.44693886960968, 74.7894783466779, -12}, {
           99.44693886960968, 74.7894783466779, -12}}]}, 
        {Hue[0.15925118655690973`], 
         Polygon3DBox[{{149.5047857246887, 85.79892900563975, -12}, {
           150.2839239684652, 85.67399766734061, -12}, {
           150.9271219408759, 85.53317155562563, -12}, {
           151.43310944640862`, 85.37746925835069, -12}, {
           151.7999217939748, 85.20819386621154, -12}, {
           152.02434420054487`, 85.0269760350224, -12}, {
           152.1013785745255, 84.8357815810895, -12}, {
           152.0250750249669, 84.63710647672113, -12}, {
           151.80685581702775`, 84.437047298358, -12}, {
           151.4726491573163, 84.24393838460378, -12}, {
           151.0499384570048, 84.06537513971273, -12}, {
           150.56849448481458`, 83.90809809728361, -12}, {
           150.0549218673481, 83.77671221631648, -12}, {
           149.52991836127717`, 83.67218294751571, -12}, {
           149.04409883732117`, 83.60662802436597, -12}, {
           148.58805689796569`, 83.5863456652083, -12}, {
           148.14672105431447`, 83.61719148842963, -12}, {
           147.70395802045454`, 83.70448413764727, -12}, {
           147.24263347859952`, 83.85277034989994, -12}, {
           146.7445902537007, 84.06543776335887, -12}, {
           146.19710285669427`, 84.34145387752011, -12}, {
           145.6040022101216, 84.64342244832815, -12}, {
           145.04705305231954`, 84.95275232036695, -12}, {
           144.59304979488948`, 85.24865418714951, -12}, {
           144.30534338067775`, 85.51304250806652, -12}, {
           144.247269417502, 85.73139402876983, -12}, {
           144.47999373349268`, 85.89093357555853, -12}, {
           145.0070551327256, 85.98869078783781, -12}, {
           145.75785922437544`, 86.03273236300245, -12}, {
           146.65674441465762`, 86.0295794395412, -12}, {
           147.62884114211258`, 85.98500938265148, -12}, {
           148.60134776985336`, 85.9054314757915, -12}, {
           149.5047857246887, 85.79892900563975, -12}, {
           149.5047857246887, 85.79892900563975, -12}}]}, 
        {Hue[0.6814727428671437], 
         Polygon3DBox[{{139.61081571095093`, 74.2970461369498, -12}, {
           140.35635718445076`, 74.52751476473799, -12}, {
           141.3147860207984, 74.77730332772617, -12}, {
           142.40763298585054`, 75.01183190592594, -12}, {
           143.55433464375864`, 75.20675701456483, -12}, {
           144.67433331588634`, 75.34839261203699, -12}, {
           145.7186789828279, 75.4380024499966, -12}, {
           146.67699019974748`, 75.48647251392926, -12}, {
           147.542234751483, 75.50325197347965, -12}, {
           148.3083393783627, 75.49609367635865, -12}, {
           148.97175960562174`, 75.47073292835299, -12}, {
           149.54031255182989`, 75.4281709672249, -12}, {
           150.02601840855817`, 75.367436213912, -12}, {
           150.44094021993627`, 75.28710334168042, -12}, {
           150.7968028723036, 75.18533321196473, -12}, {
           151.05829638161507`, 75.06633668577626, -12}, {
           151.1066472109037, 74.94279912479104, -12}, {
           150.81142692262915`, 74.82237226914144, -12}, {
           150.03284271589916`, 74.70649573007447, -12}, {
           148.6413066998596, 74.59060758615101, -12}, {
           146.74858241217555`, 74.46158567096822, -12}, {
           144.62871517792414`, 74.3151713586118, -12}, {
           142.5813375015478, 74.16374931695961, -12}, {
           140.91289613543373`, 74.03055770397772, -12}, {
           139.81448516937073`, 73.93670353545126, -12}, {
           139.1916069568781, 73.88366918527866, -12}, {
           138.90307461782413`, 73.86510148255189, -12}, {
           138.8088659467832, 73.8710214513399, -12}, {
           138.7762172924962, 73.89094264630599, -12}, {
           138.77816726537355`, 73.92893829939267, -12}, {
           138.87495354574725`, 74.00070365298444, -12}, {
           139.13097844808954`, 74.12015504324503, -12}, {
           139.61081571095093`, 74.2970461369498, -12}, {
           139.61081571095093`, 74.2970461369498, -12}}]}, 
        {Hue[0.8628671925557367], 
         Polygon3DBox[{{154.01318149758958`, 75.0302549137373, -12}, {
           154.62683952343022`, 75.00518727579441, -12}, {
           155.3728174407954, 74.96203540789773, -12}, {
           156.1929181962172, 74.9036116040686, -12}, {
           157.03218475395045`, 74.83364433665183, -12}, {
           157.8406735208713, 74.75652450356279, -12}, {
           158.57468102478282`, 74.67698811395053, -12}, {
           159.19706638013352`, 74.59982248134158, -12}, {
           159.67632352786472`, 74.52965349699292, -12}, {
           159.99317700524787`, 74.47020263094458, -12}, {
           160.16295604019518`, 74.42234568548704, -12}, {
           160.2051309542585, 74.38594808335446, -12}, {
           160.13501744174857`, 74.36063478704429, -12}, {
           159.96505809247256`, 74.34592193097188, -12}, {
           159.70606186892144`, 74.3413667908573, -12}, {
           159.3683306460758, 74.34676643929164, -12}, {
           158.96263283522563`, 74.36238516556156, -12}, {
           158.50031543509024`, 74.3886006861144, -12}, {
           157.991601566443, 74.42414202417874, -12}, {
           157.44746086072752`, 74.4674146078562, -12}, {
           156.88015742612794`, 74.5169893706091, -12}, {
           156.30308524439937`, 74.57153704841227, -12}, {
           155.73056294809663`, 74.62972020690692, -12}, {
           155.17760940713075`, 74.69006643854057, -12}, {
           154.65971709084934`, 74.75084913572103, -12}, {
           154.19335425437689`, 74.81017916412318, -12}, {
           153.7980163563719, 74.86654034020117, -12}, {
           153.49398239722856`, 74.91829657743068, -12}, {
           153.30128844536983`, 74.96350609964364, -12}, {
           153.23935777205736`, 74.99992774179395, -12}, {
           153.3265672187767, 75.02504820246405, -12}, {
           153.57969648847265`, 75.0361268044106, -12}, {
           154.01318149758958`, 75.0302549137373, -12}, {
           154.01318149758958`, 75.0302549137373, -12}}]}, 
        {Hue[0.526898039378149], 
         Polygon3DBox[{{134.57296386089266`, 65.94406419272596, -12}, {
           135.00431707950185`, 66.16007548429064, -12}, {
           135.5086079575744, 66.31983108465401, -12}, {
           136.06699756827012`, 66.42452035715148, -12}, {
           136.66055815520986`, 66.47452011095214, -12}, {
           137.37979498612611`, 66.4816296872573, -12}, {
           138.12906764725986`, 66.43695815217644, -12}, {
           138.83953937904275`, 66.3341982920802, -12}, {
           139.48285818199676`, 66.17145913643127, -12}, {
           140.0330034054449, 65.94909238567874, -12}, {
           140.4757216837635, 65.67629536788111, -12}, {
           140.7994442220688, 65.36515867292795, -12}, {
           140.99235037970502`, 65.02857179269101, -12}, {
           141.04259181411032`, 64.68008639098025, -12}, {
           140.93858965851064`, 64.33371328203397, -12}, {
           140.6693970258371, 64.00369598083408, -12}, {
           140.22512599129305`, 63.70430848202864, -12}, {
           139.60624278325062`, 63.44834703071444, -12}, {
           138.8500147490801, 63.24282524537781, -12}, {
           138.00319615325122`, 63.09285807081234, -12}, {
           137.21279473956986`, 63.015297677912834`, -12}, {
           136.50112916746627`, 63.01105881457655, -12}, {
           135.82175099146684`, 63.07202717451934, -12}, {
           135.2065659450445, 63.1992071389816, -12}, {
           134.68649047618536`, 63.393151092452676`, -12}, {
           134.2858536803114, 63.651226211074864`, -12}, {
           134.00515234179275`, 63.95884148520957, -12}, {
           133.83922644612454`, 64.29914613356966, -12}, {
           133.78319853651112`, 64.6560190862459, -12}, {
           133.8324966244203, 65.01391417910044, -12}, {
           133.98292356608087`, 65.35772680612665, -12}, {
           134.23076895582793`, 65.67266046552098, -12}, {
           134.57296386089266`, 65.94406419272596, -12}, {
           134.57296386089266`, 65.94406419272596, -12}}]}, 
        {Hue[0.49043569953483024`], 
         Polygon3DBox[{{118.24115140683473`, 62.76840757460214, -12}, {
           119.5495074652045, 62.46486299717451, -12}, {
           120.82641975010938`, 62.06669696727226, -12}, {
           122.04720406199644`, 61.59692586818838, -12}, {
           123.18850295205061`, 61.077375775697135`, -12}, {
           124.22680292904391`, 60.52961804042286, -12}, {
           125.13726800237671`, 59.975518921545365`, -12}, {
           125.89307628975064`, 59.437454166019606`, -12}, {
           126.46531353956495`, 58.93828284298435, -12}, {
           126.82904143745807`, 58.49723854874459, -12}, {
           126.9809777033948, 58.11835203478014, -12}, {
           126.92273289758437`, 57.80320996194027, -12}, {
           126.65529035278529`, 57.55493696475883, -12}, {
           126.17888284100954`, 57.37822423721059, -12}, {
           125.49257313034433`, 57.27954750480171, -12}, {
           124.59358771557831`, 57.26756341872161, -12}, {
           123.47644791779298`, 57.35367315863512, -12}, {
           122.14407283576367`, 57.55029542260529, -12}, {
           120.64579612879774`, 57.86145741293557, -12}, {
           119.0467274868735, 58.28437441031884, -12}, {
           117.4196510877872, 58.808888610173135`, -12}, {
           115.84805355010847`, 59.415404426040354`, -12}, {
           114.42757095423102`, 60.07371473193128, -12}, {
           113.26487172056055`, 60.74341349769445, -12}, {
           112.47325575284572`, 61.37669494566449, -12}, {
           112.1397330970947, 61.927796532663415`, -12}, {
           112.24039389065287`, 62.372710309049594`, -12}, {
           112.71340597287333`, 62.703380466994446`, -12}, {
           113.4891858654025, 62.9214395209306, -12}, {
           114.4959447457011, 63.0334453064956, -12}, {
           115.66439689052095`, 63.04566369094911, -12}, {
           116.93123022863428`, 62.959495916358634`, -12}, {
           118.24115140683473`, 62.76840757460214, -12}, {
           118.24115140683473`, 62.76840757460214, -12}}]}, 
        {Hue[0.5358481137366589], 
         Polygon3DBox[{{136.5881974429587, 78.32315900289379, -12}, {
           136.52197650752618`, 78.35983339400438, -12}, {
           136.54556760632676`, 78.38121022301671, -12}, {
           136.71239054189238`, 78.38775639875435, -12}, {
           137.07653642349172`, 78.37933407158229, -12}, {
           137.6932915745249, 78.35452198028918, -12}, {
           138.6122948558687, 78.30989901331117, -12}, {
           139.80127392247886`, 78.24141061289697, -12}, {
           141.17209933651063`, 78.14709170163705, -12}, {
           142.63223283940576`, 78.028169648468, -12}, {
           144.08734153300392`, 77.88938384579505, -12}, {
           145.44438710368672`, 77.73848060118328, -12}, {
           146.6332067717827, 77.58449521884633, -12}, {
           147.61742296078467`, 77.43567940887405, -12}, {
           148.36584706778365`, 77.29939612587482, -12}, {
           148.84860770092422`, 77.181951068967, -12}, {
           149.0353899388042, 77.08842577619902, -12}, {
           148.9054496343344, 77.02245059210367, -12}, {
           148.4824082922583, 76.98608312628198, -12}, {
           147.7994020895297, 76.98053787119174, -12}, {
           146.88907057393908`, 77.00706965824963, -12}, {
           145.78527989460935`, 77.06786381687702, -12}, {
           144.52610098216877`, 77.16595220176461, -12}, {
           143.17353795905186`, 77.2954288341583, -12}, {
           141.80590086711953`, 77.44439385176814, -12}, {
           140.50282596185585`, 77.60132452368302, -12}, {
           139.34295150616703`, 77.75505239509194, -12}, {
           138.4016921344024, 77.89482294706384, -12}, {
           137.70833283591773`, 78.01499425767551, -12}, {
           137.22399579731058`, 78.11699568956509, -12}, {
           136.90462609024667`, 78.20201346871744, -12}, {
           136.7069293212369, 78.27063901320416, -12}, {
           136.5881974429587, 78.32315900289379, -12}, {
           136.5881974429587, 78.32315900289379, -12}}]}, 
        {Hue[0.2904562165601927], 
         Polygon3DBox[{{153.37159720957607`, 72.10329586440572, -12}, {
           153.87429046651422`, 72.20353077827883, -12}, {
           154.43372203889723`, 72.2868250065991, -12}, {
           155.06811138229557`, 72.34845949392162, -12}, {
           155.794423624296, 72.38263575511415, -12}, {
           156.62802527811712`, 72.3815944828957, -12}, {
           157.58216251480226`, 72.33427597530864, -12}, {
           158.66367709072634`, 72.22490308912755, -12}, {
           159.82501196620052`, 72.04077932244242, -12}, {
           161.02283664425192`, 71.70165330204917, -12}, {
           162.16759126231022`, 71.24717527775854, -12}, {
           163.1742453042941, 70.74315993972306, -12}, {
           163.98746433400345`, 70.2325788968622, -12}, {
           164.55965503793718`, 69.7675561712691, -12}, {
           164.86515929858658`, 69.39334824245324, -12}, {
           164.91739936232696`, 69.12892990208671, -12}, {
           164.72294261200503`, 68.9806302180517, -12}, {
           164.27870663997138`, 68.94737947028091, -12}, {
           163.57686498844404`, 69.02360443674444, -12}, {
           162.60981596648008`, 69.20157275812454, -12}, {
           161.38031842228702`, 69.46940516371464, -12}, {
           159.9426159713008, 69.79156308691138, -12}, {
           158.3857703638255, 70.13050801119084, -12}, {
           156.81324278451083`, 70.46065825018427, -12}, {
           155.33693041078743`, 70.76736366606627, -12}, {
           154.07085314191932`, 71.0442190518437, -12}, {
           153.12446117244028`, 71.28968803696027, -12}, {
           152.5625125965953, 71.46121040558869, -12}, {
           152.32341335525155`, 71.59973642509215, -12}, {
           152.33961636585707`, 71.73540552282529, -12}, {
           152.556353773428, 71.86642990227072, -12}, {
           152.91851883229924`, 71.9900169970064, -12}, {
           153.37159720957607`, 72.10329586440572, -12}, {
           153.37159720957607`, 72.10329586440572, -12}}]}, 
        {Hue[0.9614409807216833], 
         Polygon3DBox[{{151.21049426956588`, 75.16774799479009, -12}, {
           151.22789016939745`, 75.20904053448956, -12}, {
           151.291904862734, 75.23145640358396, -12}, {
           151.39942570153164`, 75.23666308200012, -12}, {
           151.54746851068347`, 75.22651426755449, -12}, {
           151.7331272203979, 75.20300731001977, -12}, {
           151.95353628530134`, 75.16822424650218, -12}, {
           152.20522045766302`, 75.12430130793933, -12}, {
           152.4754623096838, 75.07380932957423, -12}, {
           152.74466263879387`, 75.0195041237502, -12}, {
           152.99339847736596`, 74.96386398955627, -12}, {
           153.20255753101168`, 74.90904303800347, -12}, {
           153.3532007271833, 74.85686598008192, -12}, {
           153.42638287860686`, 74.80883951110133, -12}, {
           153.4137239539335, 74.76560850160148, -12}, {
           153.3307276209435, 74.7265230421631, -12}, {
           153.19594101367286`, 74.69107531677297, -12}, {
           153.02794178669518`, 74.65915534152674, -12}, {
           152.8455321555234, 74.63107637162966, -12}, {
           152.6678369886042, 74.60755157105699, -12}, {
           152.51204195043445`, 74.58970256111836, -12}, {
           152.3787434259888, 74.57945640431149, -12}, {
           152.2609828852389, 74.57895704001272, -12}, {
           152.1517564611834, 74.59020312995888, -12}, {
           152.04413358409678`, 74.61502999727257, -12}, {
           151.93133458514853`, 74.6551145897541, -12}, {
           151.80698700977408`, 74.71193473357461, -12}, {
           151.67226137798724`, 74.78382726831882, -12}, {
           151.53773177529956`, 74.865152011756, -12}, {
           151.41419778792903`, 74.9500778966445, -12}, {
           151.3119728255409, 75.03278491051515, -12}, {
           151.2409098630863, 75.10736223127444, -12}, {
           151.21049426956588`, 75.16774799479009, -12}, {
           151.21049426956588`, 75.16774799479009, -12}}]}, 
        {Hue[0.8132519245168959], 
         Polygon3DBox[{{131.33795258095742`, 89.63060074149325, -12}, {
           131.6236711711194, 89.49117505280763, -12}, {
           131.67645333032002`, 89.37890765264892, -12}, {
           131.52865611738116`, 89.28401738692811, -12}, {
           131.21073306899095`, 89.20020767419176, -12}, {
           130.75120759476627`, 89.12504191368087, -12}, {
           130.1769328891175, 89.06006346295933, -12}, {
           129.51367557933384`, 89.01080074763426, -12}, {
           128.78693876035794`, 88.98669877028155, -12}, {
           128.02078657384, 88.9989111443769, -12}, {
           127.23215652757905`, 89.05264430877034, -12}, {
           126.43712547966459`, 89.15051114959026, -12}, {
           125.65299925985317`, 89.29371697084574, -12}, {
           124.89836680327272`, 89.48148585948955, -12}, {
           124.1931246424635, 89.71047674032988, -12}, {
           123.55840904963469`, 89.97427802364572, -12}, {
           123.01638764246404`, 90.26307967236617, -12}, {
           122.58865308996732`, 90.56368647141957, -12}, {
           122.29190162668348`, 90.86019792969358, -12}, {
           122.14086749417461`, 91.13481451346392, -12}, {
           122.14897916431553`, 91.36886220587085, -12}, {
           122.32782744723538`, 91.54408572221807, -12}, {
           122.68669621681693`, 91.64410342537813, -12}, {
           123.23222580810688`, 91.65592842709852, -12}, {
           123.968298235388, 91.57145471123464, -12}, {
           124.88419847284106`, 91.39320133203796, -12}, {
           125.92124738876154`, 91.14653287791472, -12}, {
           127.01376082450497`, 90.86172848591906, -12}, {
           128.1018466638967, 90.5661819268163, -12}, {
           129.13028384893522`, 90.28228805094048, -12}, {
           130.04670006356704`, 90.02628402255958, -12}, {
           130.7997633401967, 89.80789172355946, -12}, {
           131.33795258095742`, 89.63060074149325, -12}, {
           131.33795258095742`, 89.63060074149325, -12}}]}, 
        {Hue[0.8937641306957993], 
         Polygon3DBox[{{97.97568531101795, 80.39532826702373, -12}, {
           98.41277737318534, 80.64719615670883, -12}, {
           98.97948064221207, 80.83369652069184, -12}, {
           99.69076592865785, 80.95885517568529, -12}, {
           100.55991461400278`, 80.99596863125467, -12}, {
           101.59694726788447`, 80.9652381598444, -12}, {
           102.80877923721312`, 80.88802952225998, -12}, {
           104.19475209725763`, 80.77721578593042, -12}, {
           105.69023656459676`, 80.65825036001601, -12}, {
           107.19093335857598`, 80.55049188774315, -12}, {
           108.6039239754031, 80.45974047194369, -12}, {
           109.84816555049693`, 80.38166562274075, -12}, {
           110.85196884841298`, 80.30726665567978, -12}, {
           111.54921002512219`, 80.22769517794245, -12}, {
           111.90396385881155`, 80.13747745714646, -12}, {
           111.94099809500649`, 80.03555023214122, -12}, {
           111.68600205050348`, 79.9225646709263, -12}, {
           111.1581844077392, 79.79936101332865, -12}, {
           110.37175689001954`, 79.66646096100972, -12}, {
           109.33716577661497`, 79.52408825092742, -12}, {
           108.06669732014693`, 79.37319419649022, -12}, {
           106.60613412561494`, 79.22048200531756, -12}, {
           105.02296328265001`, 79.07646935638759, -12}, {
           103.39540463987247`, 78.9538746829132, -12}, {
           101.81408888044932`, 78.867938174063, -12}, {
           100.38202609818904`, 78.8363558901059, -12}, {
           99.21093327705204, 78.87847449374897, -12}, {
           98.36092774407417, 79.00370658787591, -12}, {
           97.81404141366548, 79.20494067300234, -12}, {
           97.53982471948737, 79.46846457538008, -12}, {
           97.50218565549496, 79.77376878325413, -12}, {
           97.66136996395167, 80.09360787920959, -12}, {
           97.97568531101795, 80.39532826702373, -12}, {
           97.97568531101795, 80.39532826702373, -12}}]}, 
        {Hue[0.7154163287451414], 
         Polygon3DBox[{{114.58169294180125`, 77.9568148590493, -12}, {
           115.2948411898016, 78.36134240633024, -12}, {
           116.35603192415344`, 78.83125433963454, -12}, {
           117.64733783421676`, 79.32890959113031, -12}, {
           119.05857994191403`, 79.81185319544649, -12}, {
           120.49335285111412`, 80.24154908356529, -12}, {
           121.88062583081651`, 80.59205890211405, -12}, {
           123.1520283696733, 80.88129163292409, -12}, {
           124.24895771539667`, 81.10753232551494, -12}, {
           125.13206563028086`, 81.27006466439917, -12}, {
           125.82034177049572`, 81.37877186670416, -12}, {
           126.34373494636085`, 81.4467641598378, -12}, {
           126.72934525129884`, 81.48771143824906, -12}, {
           126.99190028941854`, 81.50401215317343, -12}, {
           127.10280685699351`, 81.45200146955005, -12}, {
           127.02223512087754`, 81.27666309644678, -12}, {
           126.70988673933114`, 80.92526056316674, -12}, {
           126.14981556909716`, 80.3713211246531, -12}, {
           125.34193055362074`, 79.68594892877462, -12}, {
           124.28972963361329`, 78.96639065031079, -12}, {
           122.9908529851731, 78.31402963719331, -12}, {
           121.4581566249202, 77.81465005967894, -12}, {
           119.81064894896998`, 77.46488937515957, -12}, {
           118.21774636262462`, 77.23546916726632, -12}, {
           116.88214922659265`, 77.09522828650555, -12}, {
           115.97550802656545`, 77.01825390669785, -12}, {
           115.43385404693281`, 76.99658118276824, -12}, {
           115.11540039763581`, 77.0266844353945, -12}, {
           114.86674304009938`, 77.10493683830857, -12}, {
           114.57866188976769`, 77.2286737932008, -12}, {
           114.34044165623507`, 77.4038799693314, -12}, {
           114.29430698500056`, 77.64144769376794, -12}, {
           114.58169294180125`, 77.9568148590493, -12}, {
           114.58169294180125`, 77.9568148590493, -12}}]}, 
        {Hue[0.03943121412891237], 
         Polygon3DBox[{{154.3895557352003, 88.68280336529952, -12}, {
           153.20197962586712`, 88.63784691843398, -12}, {
           152.2818144309158, 88.60845387907554, -12}, {
           151.60262927286155`, 88.59702353047385, -12}, {
           151.12176606231907`, 88.60425803917518, -12}, {
           150.7876409780702, 88.62927476053517, -12}, {
           150.5444021153661, 88.66916111706286, -12}, {
           150.3400612886123, 88.7180808530729, -12}, {
           150.20032698679913`, 88.76619973664413, -12}, {
           150.21016840702129`, 88.80439755634865, -12}, {
           150.4529272468489, 88.8276291320694, -12}, {
           151.00442141995072`, 88.8352626180065, -12}, {
           151.92631094601938`, 88.83144489803028, -12}, {
           153.25509930824356`, 88.82563889817574, -12}, {
           154.92826688198636`, 88.82849123381324, -12}, {
           156.7264931624871, 88.84156332628056, -12}, {
           158.42862850650363`, 88.85894131775174, -12}, {
           159.85997860386152`, 88.86989477584419, -12}, {
           160.91853049831425`, 88.86415950093264, -12}, {
           161.58884720623223`, 88.83864280150092, -12}, {
           161.93690981310925`, 88.80174626042117, -12}, {
           162.0816252808265, 88.76730415745192, -12}, {
           162.1200124827974, 88.74640095258712, -12}, {
           162.10195387591284`, 88.74520044067565, -12}, {
           162.02924080628944`, 88.76393718951995, -12}, {
           161.8589130517588, 88.79690006098795, -12}, {
           161.51055496958801`, 88.83333610274958, -12}, {
           160.89694227472063`, 88.85866606044101, -12}, {
           159.9747332270101, 88.86111873513107, -12}, {
           158.75958960809513`, 88.83769352797466, -12}, {
           157.3298085532732, 88.79334424954617, -12}, {
           155.81713079048535`, 88.73792818908234, -12}, {
           154.3895557352003, 88.68280336529952, -12}, {
           154.3895557352003, 88.68280336529952, -12}}]}, 
        {Hue[0.39376211906805203`], 
         Polygon3DBox[{{162.34210976169936`, 86.48602719955477, -12}, {
           162.3854022457234, 86.16043371058825, -12}, {
           162.40408223338403`, 85.901832778201, -12}, {
           162.38942928564782`, 85.70951808236742, -12}, {
           162.33286310723173`, 85.57871041202714, -12}, {
           162.22606003903047`, 85.50199602820616, -12}, {
           162.06112921429175`, 85.47038212686934, -12}, {
           161.83063989793047`, 85.47484974143514, -12}, {
           161.52540781922468`, 85.51750984887968, -12}, {
           161.1353583876854, 85.60817046439885, -12}, {
           160.651893056109, 85.75484000945815, -12}, {
           160.06837821003236`, 85.96283713295456, -12}, {
           159.38055557515744`, 86.23402151023882, -12}, {
           158.58706997240776`, 86.56579575953829, -12}, {
           157.7127514675929, 86.93963719585606, -12}, {
           156.84439023591065`, 87.31574585555698, -12}, {
           156.09104937943374`, 87.6638742531224, -12}, {
           155.5688114043874, 87.96738437776831, -12}, {
           155.38968877563266`, 88.22072013934894, -12}, {
           155.64840239832776`, 88.42519106614145, -12}, {
           156.386200198549, 88.58442926068972, -12}, {
           157.4646047836232, 88.70137261495685, -12}, {
           158.67153358335486`, 88.77377154497034, -12}, {
           159.81475919367324`, 88.79610875547476, -12}, {
           160.75086553107386`, 88.76293603939303, -12}, {
           161.40797335935147`, 88.67040500280797, -12}, {
           161.79384180035026`, 88.51554844201138, -12}, {
           161.99043026492035`, 88.29548471094382, -12}, {
           162.09252854221202`, 88.00920104259467, -12}, {
           162.15965379667026`, 87.6625719818107, -12}, {
           162.22089329013116`, 87.27277492549541, -12}, {
           162.28363684310332`, 86.86835759551055, -12}, {
           162.34210976169936`, 86.48602719955477, -12}, {
           162.34210976169936`, 86.48602719955477, -12}}]}, 
        {Hue[0.8957228592635149], 
         Polygon3DBox[{{133.24985312836677`, 83.06739717636327, -12}, {
           134.23125764660614`, 83.3202208734667, -12}, {
           135.2580608926375, 83.55391655878913, -12}, {
           136.34037597486497`, 83.75791878647263, -12}, {
           137.70303167281153`, 83.8702843067727, -12}, {
           139.21755595361964`, 83.9115503145529, -12}, {
           140.77929408258996`, 83.88613682986755, -12}, {
           142.29486085292206`, 83.786558408692, -12}, {
           143.66860747915533`, 83.60904221035005, -12}, {
           144.80783660712189`, 83.35320702028316, -12}, {
           145.6325475194756, 83.02389689746019, -12}, {
           146.1229513262822, 82.64207992267838, -12}, {
           146.2808462753198, 82.23467010601617, -12}, {
           146.106712700835, 81.82813163320107, -12}, {
           145.6002014594948, 81.44736111981709, -12}, {
           144.78765061930955`, 81.11130490097987, -12}, {
           143.744787030152, 80.83008243041118, -12}, {
           142.55537676414397`, 80.61093049716516, -12}, {
           141.30576560091802`, 80.45958089044869, -12}, {
           140.07951415988873`, 80.39296864480563, -12}, {
           138.87365511266816`, 80.40790834626641, -12}, {
           137.63613031833646`, 80.48976800971042, -12}, {
           136.32254982994172`, 80.64100109171342, -12}, {
           135.1684103215719, 80.79938240775229, -12}, {
           133.9451932857348, 81.00975627801606, -12}, {
           132.76610074166913`, 81.261379699473, -12}, {
           131.75801121930482`, 81.51744607183547, -12}, {
           131.05783183732726`, 81.76959583346746, -12}, {
           130.8004589310384, 82.01960040775018, -12}, {
           130.99380852429817`, 82.27483592305767, -12}, {
           131.5366027854869, 82.53789473190945, -12}, {
           132.32340988081148`, 82.80437659246235, -12}, {
           133.24985312836677`, 83.06739717636327, -12}, {
           133.24985312836677`, 83.06739717636327, -12}}]}, 
        {Hue[0.08101317795612606], 
         Polygon3DBox[{{145.38682318942307`, 79.44964231303679, -12}, {
           146.21151975734182`, 79.43768348437082, -12}, {
           147.27962882470118`, 79.3932648014541, -12}, {
           148.4603673833225, 79.33709759645593, -12}, {
           149.62100116594786`, 79.27516090644862, -12}, {
           150.63363918276104`, 79.20774878024159, -12}, {
           151.390075612401, 79.14554070697241, -12}, {
           151.87299149181473`, 79.09203666930996, -12}, {
           152.1179365448808, 79.04526925495496, -12}, {
           152.15735727459773`, 79.002622809361, -12}, {
           152.02055922824607`, 78.96113821418265, -12}, {
           151.73487003297663`, 78.91774715525993, -12}, {
           151.32695931681528`, 78.87203395255615, -12}, {
           150.82469751458018`, 78.8298476968634, -12}, {
           150.2620807097856, 78.8121253455689, -12}, {
           149.66127609085453`, 78.8028475481744, -12}, {
           149.05220079206, 78.80402485457046, -12}, {
           148.4624766584442, 78.81678278580829, -12}, {
           147.90661376967142`, 78.83867315278324, -12}, {
           147.39580844223957`, 78.86655191307442, -12}, {
           146.94125717130845`, 78.89746743229594, -12}, {
           146.55409375416292`, 78.92859602527128, -12}, {
           146.2436216997557, 78.95750468704765, -12}, {
           145.99897107703876`, 78.98550803773597, -12}, {
           145.79606722480708`, 79.01623916582982, -12}, {
           145.61038047770083`, 79.05328034346952, -12}, {
           145.41722439704097`, 79.10016075317985, -12}, {
           145.19243768301382`, 79.1602905288454, -12}, {
           144.95092705724588`, 79.23213554718845, -12}, {
           144.7685110781328, 79.30667848433025, -12}, {
           144.72648264015467`, 79.37440401656444, -12}, {
           144.90592334223751`, 79.42558773783739, -12}, {
           145.38682318942307`, 79.44964231303679, -12}, {
           145.38682318942307`, 79.44964231303679, -12}}]}, 
        {Hue[0.29892552709201525`], 
         Polygon3DBox[{{118.51233649468199`, 81.93382463152248, -12}, {
           119.20575039591571`, 81.98720990102439, -12}, {
           120.0467304787911, 82.0143682265496, -12}, {
           120.97248118507987`, 82.01658517417555, -12}, {
           121.9249491627293, 81.99421286152416, -12}, {
           122.85150187828178`, 81.9477845835614, -12}, {
           123.70460193145962`, 81.87976568224404, -12}, {
           124.4407402080003, 81.7960033142606, -12}, {
           125.01891785883765`, 81.70614906143204, -12}, {
           125.40953053788299`, 81.62122335228153, -12}, {
           125.62399232188938`, 81.54636132723168, -12}, {
           125.68175177624289`, 81.48317150875477, -12}, {
           125.60034404323457`, 81.43137017792677, -12}, {
           125.39601222225522`, 81.38926669362206, -12}, {
           125.08414798691194`, 81.35425651580903, -12}, {
           124.6796319707809, 81.32327148855843, -12}, {
           124.1971295202841, 81.2931663263551, -12}, {
           123.65102970455386`, 81.26182924726709, -12}, {
           123.05462021924504`, 81.2306565284293, -12}, {
           122.42124577407427`, 81.20203082129747, -12}, {
           121.76486030109862`, 81.17857371040276, -12}, {
           121.10023689556701`, 81.16323649110899, -12}, {
           120.44314165940784`, 81.15940199341654, -12}, {
           119.8104464609965, 81.17100093490221, -12}, {
           119.22015560513164`, 81.20264371885057, -12}, {
           118.6915376040147, 81.25799078242171, -12}, {
           118.24565982721609`, 81.3344294179592, -12}, {
           117.90454764578449`, 81.42779909422468, -12}, {
           117.69043023180397`, 81.53328610067925, -12}, {
           117.62502087360049`, 81.64475527745506, -12}, {
           117.72867756751197`, 81.7545623585343, -12}, {
           118.01948827747076`, 81.85394721161609, -12}, {
           118.51233649468199`, 81.93382463152248, -12}, {
           118.51233649468199`, 81.93382463152248, -12}}]}, 
        {Hue[0.5369521665861572], 
         Polygon3DBox[{{160.64904797528797`, 61.5907660881986, -12}, {
           160.5559440311263, 61.8531438581038, -12}, {
           160.5813146830105, 62.04766448706867, -12}, {
           160.77366223579932`, 62.183983995946484`, -12}, {
           161.17815891026382`, 62.27057850915451, -12}, {
           161.83403293572982`, 62.31317921816305, -12}, {
           162.77031080949405`, 62.312607087803336`, -12}, {
           163.9923800408595, 62.261065846580685`, -12}, {
           165.38701562624735`, 62.13367907466333, -12}, {
           166.77566242753926`, 61.905738330383194`, -12}, {
           168.01519092309888`, 61.57190412358441, -12}, {
           169.0103520732401, 61.150678778746254`, -12}, {
           169.7101056782312, 60.68072887975238, -12}, {
           170.08441630138114`, 60.20733147328586, -12}, {
           170.12380357580335`, 59.76045387477773, -12}, {
           169.8630643634273, 59.34373507906106, -12}, {
           169.32452797729775`, 58.95166164480245, -12}, {
           168.5431631007372, 58.5865493571842, -12}, {
           167.58987402197454`, 58.26525975869359, -12}, {
           166.5782153100504, 58.01821977577955, -12}, {
           165.6441479218222, 57.88081035691759, -12}, {
           164.8407590846313, 57.859822650381965`, -12}, {
           164.1654541463785, 57.94576996683843, -12}, {
           163.60276314785062`, 58.12742115980941, -12}, {
           163.12925061173053`, 58.39231633665487, -12}, {
           162.71698428201577`, 58.726622831266965`, -12}, {
           162.33635189702665`, 59.114858124717784`, -12}, {
           161.97229252652434`, 59.54040384412412, -12}, {
           161.63005682447073`, 59.986033036174945`, -12}, {
           161.31743163771188`, 60.43340192309294, -12}, {
           161.04325440352233`, 60.863253002532126`, -12}, {
           160.81712003605108`, 61.255743231219896`, -12}, {
           160.64904797528797`, 61.5907660881986, -12}, {
           160.64904797528797`, 61.5907660881986, -12}}]}, 
        {Hue[0.02991381362741863], 
         Polygon3DBox[{{157.95531374549114`, 74.04138663641223, -12}, {
           158.56639453766888`, 74.0483250858743, -12}, {
           159.0035405694864, 74.04211711438775, -12}, {
           159.33538014440254`, 74.02785918781503, -12}, {
           159.62443690200388`, 74.00596274990211, -12}, {
           159.92906072412762`, 73.97416335110795, -12}, {
           160.29718395149266`, 73.92873511815036, -12}, {
           160.69866611209596`, 73.87004371600368, -12}, {
           161.05979222650151`, 73.80267822487367, -12}, {
           161.31330202351296`, 73.73254595706544, -12}, {
           161.3951179740348, 73.6654449365684, -12}, {
           161.23650575437276`, 73.6031407075892, -12}, {
           160.80664876279698`, 73.5347137004734, -12}, {
           160.14730291683543`, 73.43867755404915, -12}, {
           159.31185637856132`, 73.29850014766114, -12}, {
           158.36727435410856`, 73.11327251176502, -12}, {
           157.39731101666428`, 72.90418032534583, -12}, {
           156.48396155779045`, 72.70865398064339, -12}, {
           155.64770742415948`, 72.55149143539977, -12}, {
           154.8900794473674, 72.44588337761847, -12}, {
           154.2103343264205, 72.3976102383541, -12}, {
           153.60592860257586`, 72.40638391016638, -12}, {
           153.0759655682102, 72.46771354528838, -12}, {
           152.65491258337732`, 72.57788301910307, -12}, {
           152.40008190491142`, 72.7333671336186, -12}, {
           152.3673115141385, 72.92786274991197, -12}, {
           152.60869787735166`, 73.1513121506762, -12}, {
           153.16911538412074`, 73.38882513169378, -12}, {
           154.0234558978855, 73.61511553036861, -12}, {
           155.04843653270473`, 73.80129332533186, -12}, {
           156.11853889939246`, 73.93236755220684, -12}, {
           157.12019325578697`, 74.00847185208595, -12}, {
           157.95531374549114`, 74.04138663641223, -12}, {
           157.95531374549114`, 74.04138663641223, -12}}]}, 
        {Hue[0.6289054702718226], 
         Polygon3DBox[{{152.72600472866756`, 78.76677193459253, -12}, {
           152.48505401842544`, 78.9464482651601, -12}, {
           152.36065462075422`, 79.05222597910611, -12}, {
           152.31030077119235`, 79.11691903410667, -12}, {
           152.3161015010904, 79.17088301393449, -12}, {
           152.54657928991227`, 79.21692065817061, -12}, {
           153.24572072346285`, 79.24455819442692, -12}, {
           154.60041857728547`, 79.23961442797027, -12}, {
           156.38463977647382`, 79.18159120413326, -12}, {
           158.12351119911463`, 79.05255917841856, -12}, {
           159.45522486458952`, 78.8492102513319, -12}, {
           160.312718057961, 78.58774814262921, -12}, {
           160.85974612484364`, 78.2892890959189, -12}, {
           161.23114610207995`, 77.96937992961091, -12}, {
           161.5108428507233, 77.64731308841388, -12}, {
           161.71897154066414`, 77.35490418158012, -12}, {
           161.866173452927, 77.11953290184496, -12}, {
           161.9500882167676, 76.95155952680862, -12}, {
           161.92072672468095`, 76.81391445633551, -12}, {
           161.7091869104862, 76.6617329817407, -12}, {
           161.25536057889133`, 76.48164699683646, -12}, {
           160.6024163125492, 76.30739079099126, -12}, {
           159.87302093978334`, 76.17211424266078, -12}, {
           159.2289472891606, 76.10083241771166, -12}, {
           158.68813076396182`, 76.1083938918501, -12}, {
           158.12513392412322`, 76.21392215557856, -12}, {
           157.39464322023193`, 76.44774416529013, -12}, {
           156.45618947171675`, 76.81505758443517, -12}, {
           155.43227653182083`, 77.26771454754105, -12}, {
           154.47479015570812`, 77.7336861569827, -12}, {
           153.70045211952296`, 78.14391947847845, -12}, {
           153.12079956062612`, 78.48890559193738, -12}, {
           152.72600472866756`, 78.76677193459253, -12}, {
           152.72600472866756`, 78.76677193459253, -12}}]}, 
        {Hue[0.2887488684954287], 
         Polygon3DBox[{{127.60426592967492`, 85.68168255953117, -12}, {
           127.99648243983839`, 85.80024409983324, -12}, {
           128.32009117054176`, 85.86170041281073, -12}, {
           128.62388177963092`, 85.85763525768007, -12}, {
           128.95562117162757`, 85.77933217553525, -12}, {
           129.3621128543243, 85.61808544358573, -12}, {
           129.88235651051718`, 85.3666016259866, -12}, {
           130.47956282686718`, 85.03603052265885, -12}, {
           131.06138697704637`, 84.64439812663223, -12}, {
           131.5026531034391, 84.19558594796497, -12}, {
           131.77185682165359`, 83.73201060875536, -12}, {
           131.80172455445546`, 83.29716466641204, -12}, {
           131.58235664410648`, 82.9237662624326, -12}, {
           131.18821891758273`, 82.61601292224267, -12}, {
           130.69865654851057`, 82.370073937958, -12}, {
           130.19154066181588`, 82.17967506900243, -12}, {
           129.74445625678237`, 82.03855276831995, -12}, {
           129.41334962292927`, 81.94414093665385, -12}, {
           129.16567878861062`, 81.9049226115804, -12}, {
           128.94622995949564`, 81.93146104220001, -12}, {
           128.69905473983403`, 82.03315281613895, -12}, {
           128.3668589661118, 82.21683705886369, -12}, {
           127.89682929373839`, 82.48301828043097, -12}, {
           127.31648782052233`, 82.80915583532354, -12}, {
           126.70872284390087`, 83.16723048803713, -12}, {
           126.16265356377177`, 83.54064470594109, -12}, {
           125.77395446449856`, 83.91985930258177, -12}, {
           125.61974635591892`, 84.31400727856723, -12}, {
           125.7535986590541, 84.68559396046518, -12}, {
           126.10552480996532`, 85.01350071982993, -12}, {
           126.58794532531994`, 85.28974018471689, -12}, {
           127.11514058997103`, 85.51198043343122, -12}, {
           127.60426592967492`, 85.68168255953117, -12}, {
           127.60426592967492`, 85.68168255953117, -12}}]}, 
        {Hue[0.07959272355928593], 
         Polygon3DBox[{{145.62718655247866`, 78.81897359771216, -12}, {
           145.6700572274601, 78.89704420182858, -12}, {
           145.7730479796431, 78.93387411731628, -12}, {
           145.97770239687463`, 78.92283693720503, -12}, {
           146.32516391471933`, 78.85763320687866, -12}, {
           146.8556895226239, 78.73231932430308, -12}, {
           147.6077785276646, 78.54142880752636, -12}, {
           148.61095985729, 78.28152033780209, -12}, {
           149.80557880565044`, 77.9684163633414, -12}, {
           151.0674628414187, 77.63257365389555, -12}, {
           152.27719293230237`, 77.30393847557116, -12}, {
           153.3253199781356, 77.00967313308755, -12}, {
           154.11321247118326`, 76.77297963562692, -12}, {
           154.54973122512283`, 76.61332769298943, -12}, {
           154.59290366542083`, 76.53800877513781, -12}, {
           154.30337027965248`, 76.532551765285, -12}, {
           153.74894403230195`, 76.58176538942787, -12}, {
           152.99602156297934`, 76.6718204189833, -12}, {
           152.1144892446442, 76.78937526007452, -12}, {
           151.1801654493304, 76.92111724802659, -12}, {
           150.2686478216821, 77.05490677393173, -12}, {
           149.41240066422222`, 77.18794676127942, -12}, {
           148.62313049540157`, 77.32187850978967, -12}, {
           147.91199320421862`, 77.45863674656816, -12}, {
           147.28966300728356`, 77.60036527596873, -12}, {
           146.76633280732722`, 77.74934895769223, -12}, {
           146.35149082796892`, 77.90787274418108, -12}, {
           146.04460889880005`, 78.07501932376056, -12}, {
           145.8321876158406, 78.24526049903659, -12}, {
           145.69942823682211`, 78.41211213513073, -12}, {
           145.63122274946156`, 78.56848688629348, -12}, {
           145.61227395708357`, 78.70677850597896, -12}, {
           145.62718655247866`, 78.81897359771216, -12}, {
           145.62718655247866`, 78.81897359771216, -12}}]}, 
        {Hue[0.9163459534968454], 
         Polygon3DBox[{{122.07993451803941`, 86.65339792115388, -12}, {
           121.49462954692842`, 86.7789528319856, -12}, {
           121.19174433839892`, 86.87678176216986, -12}, {
           121.19010401485048`, 86.95599967972636, -12}, {
           121.5024453216138, 87.02945012726585, -12}, {
           122.13406201800417`, 87.11158048356991, -12}, {
           123.07547851367087`, 87.21370603720416, -12}, {
           124.23310353781453`, 87.32098009080127, -12}, {
           125.4715459610506, 87.40746551827606, -12}, {
           126.670085897122, 87.45419069961706, -12}, {
           127.72052170179248`, 87.44705711413613, -12}, {
           128.52204303141096`, 87.37234123823829, -12}, {
           129.03683782789807`, 87.22896153631191, -12}, {
           129.31939285351342`, 87.03721574454318, -12}, {
           129.4276413434493, 86.81804083162156, -12}, {
           129.4176922741146, 86.5950692586682, -12}, {
           129.3459643354716, 86.39645681456307, -12}, {
           129.26037836417302`, 86.24730149208706, -12}, {
           129.17033041779098`, 86.14526636811564, -12}, {
           129.07527248786, 86.08007217973447, -12}, {
           128.97444406152567`, 86.0408193083188, -12}, {
           128.86692041329894`, 86.01621903056855, -12}, {
           128.7497644226941, 85.99551645616069, -12}, {
           128.5978821443141, 85.977113377401, -12}, {
           128.37172430811273`, 85.96548590670093, -12}, {
           128.03102723060584`, 85.96557186625276, -12}, {
           127.53457761122253`, 85.98327525109171, -12}, {
           126.84011689874228`, 86.02662404600518, -12}, {
           125.9502677034002, 86.10220446461791, -12}, {
           124.94098615516076`, 86.21011036671298, -12}, {
           123.89760472540078`, 86.34676665319658, -12}, {
           122.91116053230675`, 86.50142441943991, -12}, {
           122.07993451803941`, 86.65339792115387, -12}, {
           122.07993451803941`, 86.65339792115388, -12}}]}, 
        {Hue[0.9540504572745452], 
         Polygon3DBox[{{164.74350238021194`, 75.72835395002448, -12}, {
           164.639756168194, 75.76299436369354, -12}, {
           164.4862922242986, 75.82054271949472, -12}, {
           164.281340477597, 75.90030194818898, -12}, {
           164.0285557926834, 76.00030246029985, -12}, {
           163.73759433666305`, 76.11674579465561, -12}, {
           163.423979222844, 76.24380794575852, -12}, {
           163.10837250689502`, 76.37373473383607, -12}, {
           162.81536957169317`, 76.49716171727597, -12}, {
           162.56915995843664`, 76.60505036117702, -12}, {
           162.382686613441, 76.69395907917006, -12}, {
           162.2636174642239, 76.7625059553166, -12}, {
           162.2168934633498, 76.80988535764298, -12}, {
           162.24473996627881`, 76.83574727904389, -12}, {
           162.34660035861813`, 76.8401016847523, -12}, {
           162.51898477851086`, 76.82324379135089, -12}, {
           162.75522652798102`, 76.78569508632215, -12}, {
           163.04236986563154`, 76.7284630702431, -12}, {
           163.35445454054937`, 76.65401319585101, -12}, {
           163.66508569645163`, 76.56549591685142, -12}, {
           163.95251704739854`, 76.46649171036188, -12}, {
           164.20111561067665`, 76.3610038350229, -12}, {
           164.402207043028, 76.2533702493813, -12}, {
           164.55414333593674`, 76.1480546594234, -12}, {
           164.66143681723744`, 76.04928272285682, -12}, {
           164.73329892220875`, 75.96066358077601, -12}, {
           164.78098691335057`, 75.8849379126453, -12}, {
           164.8126231383826, 75.82327298450461, -12}, {
           164.83232538759154`, 75.77565574267507, -12}, {
           164.8403380240101, 75.74166947060446, -12}, {
           164.8332443549957, 75.72132738390188, -12}, {
           164.80424680132703`, 75.71585591665807, -12}, {
           164.74350238021194`, 75.72835395002448, -12}, {
           164.74350238021194`, 75.72835395002448, -12}}]}, 
        {Hue[0.9911627046010127], 
         Polygon3DBox[{{149.97821153534036`, 74.5305094803479, -12}, {
           150.86128245833305`, 74.5472279581628, -12}, {
           151.51091066101603`, 74.55287182543555, -12}, {
           152.00179529712918`, 74.5498121073597, -12}, {
           152.40521659875773`, 74.53860942762549, -12}, {
           152.7899564967867, 74.51875566787274, -12}, {
           153.22274326225454`, 74.48920121696544, -12}, {
           153.7619839092935, 74.4488384091576, -12}, {
           154.37568075841523`, 74.39959624831471, -12}, {
           154.96665043944915`, 74.3458712444265, -12}, {
           155.44124625242927`, 74.29224192563143, -12}, {
           155.70689048992335`, 74.25674582900548, -12}, {
           155.67681625217818`, 74.22930823796365, -12}, {
           155.25428790151037`, 74.20898406280192, -12}, {
           154.38454807407226`, 74.18941109191753, -12}, {
           153.13192638831578`, 74.15967440362476, -12}, {
           151.58549273957203`, 74.11219138255558, -12}, {
           149.84971026129872`, 74.04614955838025, -12}, {
           148.0452449211151, 73.96819882761012, -12}, {
           146.30463847362432`, 73.89095474477892, -12}, {
           144.7577675716799, 73.82945777682309, -12}, {
           143.47537222833347`, 73.79359208969828, -12}, {
           142.49744202371065`, 73.78795813157195, -12}, {
           141.85972759429038`, 73.81379160581494, -12}, {
           141.5955601550224, 73.86944260678, -12}, {
           141.7374223275806, 73.95082439062277, -12}, {
           142.31614052400448`, 74.05160699002234, -12}, {
           143.29700168109656`, 74.16326311922869, -12}, {
           144.56238864284475`, 74.27282832617965, -12}, {
           145.98711268236266`, 74.36887415691669, -12}, {
           147.44511069312932`, 74.44469936612526, -12}, {
           148.81391971720168`, 74.49795973648217, -12}, {
           149.97821153534036`, 74.5305094803479, -12}, {
           149.97821153534036`, 74.5305094803479, -12}}]}, 
        {Hue[0.44056406188673947`], 
         Polygon3DBox[{{103.95123599759691`, 99.09648224331305, -12}, {
           105.28549123743643`, 98.20672997116826, -12}, {
           106.663715482609, 97.27535377746192, -12}, {
           107.99343333159587`, 96.36827857924891, -12}, {
           109.19360500548746`, 95.53854849873974, -12}, {
           110.19257985947274`, 94.82717437979169, -12}, {
           110.92459580741418`, 94.26586457938612, -12}, {
           111.32519124327595`, 93.881446726381, -12}, {
           111.32561971982872`, 93.7018773282673, -12}, {
           110.87491782307661`, 93.74971681480207, -12}, {
           110.02346818078846`, 94.00510312182502, -12}, {
           108.84385991552736`, 94.44364770875796, -12}, {
           107.41000655508347`, 95.04312269404862, -12}, {
           105.80358860821543`, 95.7772819795307, -12}, {
           104.1191614682296, 96.61101597128341, -12}, {
           102.46743164236857`, 97.49703221330746, -12}, {
           100.97594198698113`, 98.37440642668616, -12}, {
           99.76029996575595, 99.18083573923478, -12}, {
           98.8356713172282, 99.89385186520941, -12}, {
           98.18429179170192, 100.50527939819881`, -12}, {
           97.78155650959526, 101.01080884561537`, -12}, {
           97.59759646206935, 101.40973684579534`, -12}, {
           97.5988155652195, 101.70459523757222`, -12}, {
           97.74928999130668, 101.90069131799595`, -12}, {
           98.0119620612808, 102.0055818638959, -12}, {
           98.35824943149747, 102.02487831599048`, -12}, {
           98.79414525908508, 101.95083273475508`, -12}, {
           99.33339962007503, 101.77314622249452`, -12}, {
           99.98845374663026, 101.4829575064455, -12}, {
           100.77011495375564`, 101.0732878010789, -12}, {
           101.68721731293752`, 100.5395327615582, -12}, {
           102.7462867685273, 99.87999933805196, -12}, {
           103.95123599759691`, 99.09648224331305, -12}, {
           103.95123599759691`, 99.09648224331305, -12}}]}, 
        {Hue[0.5842992112452359], 
         Polygon3DBox[{{110.0247366749804, 90.62168127910772, -12}, {
           111.34590842042412`, 90.70611133169542, -12}, {
           112.81832734756973`, 90.73960510551392, -12}, {
           114.32145563910551`, 90.73020568206528, -12}, {
           115.7518609710139, 90.68876030808431, -12}, {
           117.02186653702374`, 90.62766123429523, -12}, {
           118.06125850056246`, 90.55927377067601, -12}, {
           118.87062118323038`, 90.49145179670208, -12}, {
           119.48833022396794`, 90.42792928653297, -12}, {
           119.9478422909269, 90.37097310340279, -12}, {
           120.27874319874213`, 90.3220059259454, -12}, {
           120.50762369359967`, 90.28191634812494, -12}, {
           120.63479339643548`, 90.24485347037039, -12}, {
           120.62155896945248`, 90.19460228972473, -12}, {
           120.42455566408789`, 90.11240513331198, -12}, {
           119.99710150257457`, 89.97471007204872, -12}, {
           119.28624955008893`, 89.74878267911637, -12}, {
           118.25336817116805`, 89.40103539771219, -12}, {
           116.95115074847328`, 88.94619749165574, -12}, {
           115.46242895335634`, 88.43107044659007, -12}, {
           113.8848160436811, 87.92982722949593, -12}, {
           112.33674241331745`, 87.54295108210756, -12}, {
           110.95168128817392`, 87.38266824509712, -12}, {
           109.79380609734527`, 87.47577640148353, -12}, {
           108.87092742138243`, 87.77683647266417, -12}, {
           108.18346975264414`, 88.22321729320316, -12}, {
           107.72605594945706`, 88.7383961445126, -12}, {
           107.48861095723787`, 89.23630594065693, -12}, {
           107.47284998227803`, 89.66011590619372, -12}, {
           107.70144319775139`, 90.00628484668326, -12}, {
           108.1946227296492, 90.27818922160034, -12}, {
           108.96668140278996`, 90.48114211756398, -12}, {
           110.02473667498043`, 90.6216812791077, -12}, {
           110.0247366749804, 90.62168127910772, -12}}]}, 
        {Hue[0.641781331856909], 
         Polygon3DBox[{{136.5084471884551, 71.00991821098974, -12}, {
           135.45412223423344`, 71.23888440737646, -12}, {
           135.1143392564752, 71.49403926334061, -12}, {
           135.27911864397197`, 71.8521069780834, -12}, {
           135.83701339982855`, 72.3655375408549, -12}, {
           136.78619116248333`, 72.92816949646557, -12}, {
           137.75473617438888`, 73.39709607119204, -12}, {
           138.43867353337626`, 73.68460181831963, -12}, {
           138.87718288733356`, 73.80638039168583, -12}, {
           139.35619784351846`, 73.82505044341146, -12}, {
           140.1679648038365, 73.7937292844227, -12}, {
           141.43788011955604`, 73.7399534336826, -12}, {
           143.0693118557053, 73.66051680752838, -12}, {
           144.94728139636246`, 73.55171740034287, -12}, {
           146.92816289549052`, 73.41436805440179, -12}, {
           148.80939863994058`, 73.2537105175257, -12}, {
           150.38663644765822`, 73.06188148533214, -12}, {
           151.50253374855154`, 72.82933686951334, -12}, {
           152.1594591488244, 72.55823298334919, -12}, {
           152.39032846571564`, 72.26179523230861, -12}, {
           152.23058264917128`, 71.9602127572574, -12}, {
           151.8016936220127, 71.67269200040184, -12}, {
           151.27103771354774`, 71.41842353911659, -12}, {
           150.8026097541738, 71.21736670179942, -12}, {
           150.38124058021114`, 71.06568329858872, -12}, {
           149.84773471137092`, 70.93642682636953, -12}, {
           149.03629174523505`, 70.79793639855379, -12}, {
           147.81639345887936`, 70.64931749009452, -12}, {
           146.11085910404668`, 70.53493170869012, -12}, {
           143.86079929628974`, 70.50529411742198, -12}, {
           141.19083275329325`, 70.59241505489541, -12}, {
           138.57992412472944`, 70.77631866440626, -12}, {
           136.5084471884551, 71.00991821098974, -12}, {
           136.5084471884551, 71.00991821098974, -12}}]}, 
        {Hue[0.82098756969027], 
         Polygon3DBox[{{147.2609820044984, 76.70130719872502, -12}, {
           147.6293720504369, 76.81976692324507, -12}, {
           148.3013408886523, 76.88594870568109, -12}, {
           149.22342280513436`, 76.89833568858809, -12}, {
           150.33998887154868`, 76.8576138561251, -12}, {
           151.59322425822612`, 76.76696379047738, -12}, {
           152.90036553063814`, 76.63796672348643, -12}, {
           154.1546336162412, 76.49113392395603, -12}, {
           155.25951812616037`, 76.34738261136252, -12}, {
           156.1320728164091, 76.22629141144478, -12}, {
           156.71628814322102`, 76.14245415000954, -12}, {
           157.05702055102867`, 76.08986118937115, -12}, {
           157.22860085936446`, 76.05531655473736, -12}, {
           157.29903298770878`, 76.02602869221697, -12}, {
           157.33287040787343`, 75.98966062430533, -12}, {
           157.3446418315637, 75.94134962994373, -12}, {
           157.261905175623, 75.88879131523575, -12}, {
           157.0011079762536, 75.84073165992665, -12}, {
           156.47151143163924`, 75.80525709646095, -12}, {
           155.58363083437087`, 75.78782810572518, -12}, {
           154.3859636514821, 75.78304931308114, -12}, {
           153.02500258441427`, 75.78442319821265, -12}, {
           151.6734970399654, 75.7915782496535, -12}, {
           150.53437439758454`, 75.79019582327015, -12}, {
           149.73882586619635`, 75.79058872228487, -12}, {
           149.21808502523024`, 75.8069130740182, -12}, {
           148.8632167832103, 75.84911681494006, -12}, {
           148.56117624127083`, 75.92436697536806, -12}, {
           148.20375899500834`, 76.03899197019494, -12}, {
           147.79527495864332`, 76.18878556752495, -12}, {
           147.43485732868345`, 76.35857156326973, -12}, {
           147.2222048448301, 76.53799055295289, -12}, {
           147.2609820044984, 76.70130719872502, -12}, {
           147.2609820044984, 76.70130719872502, -12}}]}, 
        {Hue[0.7676357530153244], 
         Polygon3DBox[{{171.61906467175268`, 60.44239881724499, -12}, {
           171.85785071037057`, 59.89518603877996, -12}, {
           171.9187582273234, 59.72336546927077, -12}, {
           171.78453764063624`, 59.87060225410235, -12}, {
           171.3840222709514, 60.268045113883154`, -12}, {
           170.58030603489183`, 60.819855953323206`, -12}, {
           169.25552904982038`, 61.406403070249965`, -12}, {
           167.47290445553793`, 61.951917755087884`, -12}, {
           165.47485225492542`, 62.456749390208785`, -12}, {
           163.63418768216664`, 62.980932645108176`, -12}, {
           162.328822067141, 63.602957952170065`, -12}, {
           161.62013006383106`, 64.32876197375968, -12}, {
           161.3951249477536, 65.10761620063045, -12}, {
           161.50956716749803`, 65.86996431252878, -12}, {
           161.81675750684644`, 66.54337701340427, -12}, {
           162.2183852596093, 67.09130575103605, -12}, {
           162.68812575521028`, 67.53235632221913, -12}, {
           163.2054628038818, 67.88958314986293, -12}, {
           163.7490587192072, 68.18478949151807, -12}, {
           164.29919526053135`, 68.43621792454942, -12}, {
           164.855494050905, 68.63880580546922, -12}, {
           165.4255860258854, 68.77321335209726, -12}, {
           166.01207474112095`, 68.81739298122116, -12}, {
           166.61095019153382`, 68.74571580265665, -12}, {
           167.20417749747415`, 68.5211518753312, -12}, {
           167.764454209764, 68.09466240035059, -12}, {
           168.28993374985927`, 67.43275658697716, -12}, {
           168.81025392642175`, 66.51709096699682, -12}, {
           169.3783927900702, 65.34185445290436, -12}, {
           170.00425905290228`, 63.98963275873521, -12}, {
           170.63454744668527`, 62.61790778176167, -12}, {
           171.19659732252924`, 61.38566878741952, -12}, {
           171.61906467175268`, 60.442398817245, -12}, {
           171.61906467175268`, 60.44239881724499, -12}}]}, 
        {Hue[0.8971572720624141], 
         Polygon3DBox[{{99.62711514371348, 78.3997121535703, -12}, {
           100.91817417057317`, 78.57921760239776, -12}, {
           102.40157335286402`, 78.75273155693253, -12}, {
           103.94960140888904`, 78.91224037999515, -12}, {
           105.44854053876998`, 79.05024194996241, -12}, {
           106.79887898814134`, 79.15924637292943, -12}, {
           107.91301216874878`, 79.23208644875837, -12}, {
           108.71594354171607`, 79.26296443609536, -12}, {
           109.20780106352252`, 79.25396983125334, -12}, {
           109.4390546877557, 79.21256791124684, -12}, {
           109.45513871417796`, 79.14597548362163, -12}, {
           109.29748208662075`, 79.06097046693662, -12}, {
           109.0056176977762, 78.96048263845243, -12}, {
           108.61887974163193`, 78.8373797068692, -12}, {
           108.16342758337723`, 78.71363161338849, -12}, {
           107.63912347807658`, 78.59047244356586, -12}, {
           107.0417232739702, 78.46858690834095, -12}, {
           106.36647914099318`, 78.34852992391792, -12}, {
           105.60808106089118`, 78.23069967818256, -12}, {
           104.76059257074485`, 78.11531225395449, -12}, {
           103.8210656655751, 78.00289720829777, -12}, {
           102.81398215824426`, 77.89759957517819, -12}, {
           101.77884544785158`, 77.8051798864353, -12}, {
           100.75899009144656`, 77.73152999262038, -12}, {
           99.80160052984837, 77.68298799244135, -12}, {
           98.95732289968345, 77.66675895650634, -12}, {
           98.27912818733914, 77.69123004455876, -12}, {
           97.81220268511375, 77.75550019249503, -12}, {
           97.58979340297944, 77.8230319027196, -12}, {
           97.63902599438708, 77.92681755625706, -12}, {
           97.98383281444788, 78.06291819635886, -12}, {
           98.6426224000779, 78.22393621557048, -12}, {
           99.62711514371348, 78.3997121535703, -12}, {
           99.62711514371348, 78.3997121535703, -12}}]}, 
        {Hue[0.31210490930039136`], 
         Polygon3DBox[{{116.50747806527643`, 76.63713840522693, -12}, {
           117.85681052623073`, 76.98187192488456, -12}, {
           119.32266925056804`, 77.2587061764526, -12}, {
           120.7833306652873, 77.46582086587566, -12}, {
           122.13457972585692`, 77.60792804839498, -12}, {
           123.28819004403124`, 77.69311686403803, -12}, {
           124.23679982031257`, 77.72246580676786, -12}, {
           125.0574657618406, 77.68469510021997, -12}, {
           125.82514986430745`, 77.56635242582566, -12}, {
           126.60994676918897`, 77.35220135300531, -12}, {
           127.4622151624076, 77.0425695519519, -12}, {
           128.34346070538862`, 76.66498108333113, -12}, {
           129.18494788347326`, 76.26269696473561, -12}, {
           129.9194207377562, 75.88601336942011, -12}, {
           130.4789426328065, 75.58664059403468, -12}, {
           130.79215454282004`, 75.38582757934567, -12}, {
           130.7842338005759, 75.2486103523434, -12}, {
           130.37986416989665`, 75.13246871377672, -12}, {
           129.5022727318375, 74.99325223337209, -12}, {
           128.0841563045942, 74.79029173696712, -12}, {
           126.20891679200732`, 74.53507361485852, -12}, {
           124.04208893497392`, 74.27703488435601, -12}, {
           121.7591870346442, 74.0701836508733, -12}, {
           119.57515784086873`, 73.95766533875175, -12}, {
           117.69602741000405`, 73.95619182899493, -12}, {
           116.18143350560297`, 74.05802963676281, -12}, {
           115.05836203781196`, 74.25237034035827, -12}, {
           114.34216444437384`, 74.53270023913666, -12}, {
           114.0342302920989, 74.89803298850934, -12}, {
           114.12391855347941`, 75.32566826067905, -12}, {
           114.58929756306753`, 75.7790394384176, -12}, {
           115.39749091165177`, 76.22713731118179, -12}, {
           116.50747806527643`, 76.63713840522693, -12}, {
           116.50747806527643`, 76.63713840522693, -12}}]}, 
        {Hue[0.9063923455614651], 
         Polygon3DBox[{{172.4212003514235, 58.38509522221564, -12}, {
           172.48930585545227`, 58.11664696064806, -12}, {
           172.50717273179694`, 57.79956064088197, -12}, {
           172.4269816638174, 57.4636837382302, -12}, {
           172.20322144562942`, 57.13956367808003, -12}, {
           171.79669188642808`, 56.858785336207724`, -12}, {
           171.17937101127563`, 56.65082773911661, -12}, {
           170.36395361229452`, 56.512153417167156`, -12}, {
           169.4055666855779, 56.42505747824333, -12}, {
           168.38544980575932`, 56.37993648789822, -12}, {
           167.40477397201758`, 56.37277572707761, -12}, {
           166.57610071069843`, 56.40277120475425, -12}, {
           165.9934685987475, 56.477278111210566`, -12}, {
           165.7090892637918, 56.613396411261846`, -12}, {
           165.7559242738551, 56.82653213125342, -12}, {
           166.14700416744773`, 57.12884135389075, -12}, {
           166.87005990083577`, 57.52704646961812, -12}, {
           167.8584960657594, 58.00902873667767, -12}, {
           168.941085352724, 58.515427690940356`, -12}, {
           169.95022623868152`, 58.97418887087196, -12}, {
           170.76982870511415`, 59.32356262284706, -12}, {
           171.34907543301696`, 59.52763755861644, -12}, {
           171.70358831417258`, 59.58708302455195, -12}, {
           171.90438704960454`, 59.542069860622995`, -12}, {
           172.01814287188972`, 59.43781353245748, -12}, {
           172.08651195154712`, 59.30769504963723, -12}, {
           172.1325488915081, 59.17483577709455, -12}, {
           172.16665474616343`, 59.05466404819543, -12}, {
           172.19594272901776`, 58.949482469351686`, -12}, {
           172.23096587493404`, 58.84669696912197, -12}, {
           172.27969026384844`, 58.73103684226187, -12}, {
           172.34483650289758`, 58.58446529524508, -12}, {
           172.42120035142347`, 58.385095222215654`, -12}, {
           172.4212003514235, 58.38509522221564, -12}}]}, 
        {Hue[0.8519083570157788], 
         Polygon3DBox[{{138.88894449094633`, 77.74002466298708, -12}, {
           139.4780431023361, 77.68108603070982, -12}, {
           140.17721450509865`, 77.60317002673885, -12}, {
           140.9581005168886, 77.50777661488871, -12}, {
           141.79181624719578`, 77.39693620529894, -12}, {
           142.6491022487527, 77.2732124354519, -12}, {
           143.50058871536555`, 77.13962663562326, -12}, {
           144.31710639316458`, 76.9995187083321, -12}, {
           145.06997078270507`, 76.85636229360405, -12}, {
           145.73315460221414`, 76.71430180933045, -12}, {
           146.2891833095172, 76.57997851933554, -12}, {
           146.7220700570792, 76.46209610132588, -12}, {
           147.0161090460018, 76.36780247073311, -12}, {
           147.15770617468476`, 76.29733042909844, -12}, {
           147.13128657167726`, 76.2548562474332, -12}, {
           146.9205451245241, 76.2446982064773, -12}, {
           146.50830433752353`, 76.27180364073921, -12}, {
           145.8873708471873, 76.33984935282022, -12}, {
           145.09366930830492`, 76.44401298886216, -12}, {
           144.1749941688292, 76.57731557485862, -12}, {
           143.1805289020814, 76.73232348880681, -12}, {
           142.16040113477496`, 76.90138390385094, -12}, {
           141.16387280817756`, 77.0807614834826, -12}, {
           140.24362805234225`, 77.25392850073833, -12}, {
           139.4496113361364, 77.40982763613809, -12}, {
           138.82171762710732`, 77.53925271897951, -12}, {
           138.36340867517555`, 77.641112667188, -12}, {
           138.06916982629835`, 77.71656777482997, -12}, {
           137.9337414527135, 77.7668866104566, -12}, {
           137.9522602644138, 77.79331380135073, -12}, {
           138.1202943291226, 77.79699276968283, -12}, {
           138.43378960146757`, 77.77893486248018, -12}, {
           138.88894449094633`, 77.74002466298708, -12}, {
           138.88894449094633`, 77.74002466298708, -12}}]}}},
      ImageSize->{511.45161290322585`, 511.4516129032258},
      ViewPoint->{0.009264268323276346, 
       3.379429821877502, -0.1713716789245697},
      ViewVertical->{-0.007640939295483415, 0.980736623526107, 
       0.8274259417319492}], {576., -189.}, ImageScaled[{0.5, 0.5}], {360., 360.},
     
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->Full,
  PlotRangePadding->{6, 5}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/ccarter/People/Neri/Chair/testPatchData_01_swporogons.dxf\>\"", 
   ",", "g3d", ",", "\"\<DXF\>\""}], "]"}]], "Input"],

Cell[BoxData["\<\"/Users/ccarter/People/Neri/Chair/testPatchData_01_\
swporogons.dxf\"\>"], "Output"]
}, Open  ]]
},
WindowSize->{848, 774},
WindowMargins->{{134, Automatic}, {Automatic, 22}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 223, 6, 27, "Input"],
Cell[794, 29, 557, 18, 27, "Input"],
Cell[CellGroupData[{
Cell[1376, 51, 364, 12, 27, "Input"],
Cell[1743, 65, 5408, 183, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7188, 253, 63, 1, 27, "Input"],
Cell[7254, 256, 29, 0, 27, "Output"]
}, Open  ]],
Cell[7298, 259, 26, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[7349, 263, 364, 12, 27, "Input"],
Cell[7716, 277, 5405, 183, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13158, 465, 364, 12, 27, "Input"],
Cell[13525, 479, 5470, 186, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19032, 670, 518, 17, 27, "Input"],
Cell[19553, 689, 6505, 231, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26095, 925, 1009, 34, 27, "Input"],
Cell[27107, 961, 5470, 186, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32614, 1152, 1311, 43, 27, "Input"],
Cell[33928, 1197, 4399, 150, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38364, 1352, 1685, 49, 58, "Input"],
Cell[40052, 1403, 9690, 327, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49779, 1735, 1597, 47, 58, "Input"],
Cell[51379, 1784, 9685, 327, 178, "Output"]
}, Open  ]],
Cell[61079, 2114, 26, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[61130, 2118, 1597, 47, 58, "Input"],
Cell[62730, 2167, 9813, 333, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72580, 2505, 221, 6, 27, "Input"],
Cell[72804, 2513, 1031, 38, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73872, 2556, 227, 6, 27, "Input"],
Cell[74102, 2564, 1031, 38, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75170, 2607, 2501, 70, 73, "Input"],
Cell[77674, 2679, 371775, 6499, 604, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449486, 9183, 1893, 54, 58, "Input"],
Cell[451382, 9239, 357342, 6139, 575, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[808761, 15383, 1892, 54, 58, "Input"],
Cell[810656, 15439, 271393, 4803, 502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1082086, 20247, 169, 4, 27, "Input"],
Cell[1082258, 20253, 90, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1082385, 20259, 348, 11, 43, "Input"],
Cell[1082736, 20272, 35, 0, 27, "Output"],
Cell[1082774, 20274, 35, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1082846, 20279, 1609, 48, 58, "Input"],
Cell[1084458, 20329, 1207351, 20088, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2291846, 40422, 1213, 37, 43, "Input"],
Cell[2293062, 40461, 137846, 2298, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2430945, 42764, 501, 15, 27, "Input"],
Cell[2431449, 42781, 712411, 11836, 333, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3143897, 54622, 490, 15, 27, "Input"],
Cell[3144390, 54639, 76775, 1279, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3221202, 55923, 490, 15, 27, "Input"],
Cell[3221695, 55940, 97100, 1613, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3318832, 57558, 672, 21, 27, "Input"],
Cell[3319507, 57581, 5396, 92, 248, "Output"]
}, Open  ]],
Cell[3324918, 57676, 1855, 60, 58, "Input"],
Cell[CellGroupData[{
Cell[3326798, 57740, 2322, 65, 73, "Input"],
Cell[3329123, 57807, 630521, 10563, 1129, 440602, 7448, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[3959659, 68373, 87, 1, 27, "Input"],
Cell[3959749, 68376, 26, 0, 27, "Input"],
Cell[3959778, 68378, 420, 13, 27, "Input"],
Cell[CellGroupData[{
Cell[3960223, 68395, 100, 2, 27, "Input"],
Cell[3960326, 68399, 169, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3960532, 68408, 295, 9, 27, "Input"],
Cell[3960830, 68419, 1136, 34, 55, "Output"]
}, Open  ]],
Cell[3961981, 68456, 174, 5, 27, "Input"],
Cell[3962158, 68463, 559, 19, 43, "Input"],
Cell[CellGroupData[{
Cell[3962742, 68486, 126, 2, 43, "Input"],
Cell[3962871, 68490, 491, 13, 27, "Output"],
Cell[3963365, 68505, 962, 31, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3964364, 68541, 117, 2, 27, "Input"],
Cell[3964484, 68545, 45824, 737, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4010345, 69287, 84, 1, 34, "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4010432, 69290, 113, 1, 25, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4010548, 69293, 320, 8, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4010871, 69303, 179, 4, 25, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4011053, 69309, 971, 26, 88, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4012027, 69337, 157, 3, 25, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4012187, 69342, 2616, 69, 208, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4014806, 69413, 231, 4, 49, "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4015040, 69419, 2803, 73, 193, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4017846, 69494, 1315, 34, 163, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[4019176, 69531, 3760, 98, 367, "Input"],
Cell[CellGroupData[{
Cell[4022961, 69633, 84, 2, 27, "Input"],
Cell[4023048, 69637, 173, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023258, 69647, 87, 2, 27, "Input"],
Cell[4023348, 69651, 112, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023497, 69659, 87, 2, 27, "Input"],
Cell[4023587, 69663, 107, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023731, 69670, 86, 2, 27, "Input"],
Cell[4023820, 69674, 108, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4023965, 69681, 141, 3, 27, "Input"],
Cell[4024109, 69686, 1833, 48, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4025979, 69739, 178, 4, 27, "Input"],
Cell[4026160, 69745, 709, 12, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4026906, 69762, 329, 9, 27, "Input"],
Cell[4027238, 69773, 9527, 172, 2249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4036802, 69950, 569, 16, 27, "Input"],
Cell[4037374, 69968, 6873, 186, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4044284, 70159, 396, 11, 27, "Input"],
Cell[4044683, 70172, 177376, 3501, 349, "Output"]
}, Open  ]],
Cell[4222074, 73676, 4242, 111, 388, "Input"],
Cell[4226319, 73789, 4378, 115, 388, "Input"],
Cell[CellGroupData[{
Cell[4230722, 73908, 216, 4, 27, "Input"],
Cell[4230941, 73914, 1834, 48, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4232812, 73967, 413, 11, 27, "Input"],
Cell[4233228, 73980, 13539, 232, 2349, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4246804, 74217, 475, 13, 27, "Input"],
Cell[4247282, 74232, 233885, 3588, 1003, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4481204, 77825, 479, 13, 27, "Input"],
Cell[4481686, 77840, 186214, 3506, 598, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4667937, 81351, 115, 3, 27, "Input"],
Cell[4668055, 81356, 427048, 7099, 1041, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5095140, 88460, 190, 5, 27, "Input"],
Cell[5095333, 88467, 911334, 14219, 399, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6006704, 102691, 182, 4, 27, "Input"],
Cell[6006889, 102697, 101, 1, 27, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
